About Media Center

All Media--One Interface.

Media Center turns your PC into a complete digital entertainment center.

Ø Media Center connects your PC to a stereo, TV, home theater, remote control devices, digital cameras, scanners, portable music players and UPnP player devices.

Ø Use Media Center for ripping and playing music, burning cds, listening to Podcasts, copying music onto a portable device and organizing your music collection using a multitude of organization fields. If you can’t find the field you need, create your own custom field.

Ø Encode and play all popular media formats.

Ø Play Web Media, TV, DVDs, Podcasts, video files and show digital images on your PC.

Ø Powerful utilities include three different servers for streaming music and images to remote PC's and standalone networked players.

Media Center has more advanced features than any other application for superior customization and control of a media collection.

Please visit http://www.jrmediacenter.com/ for more information about J River and Media Center.

More:

Technical Support

Debug Logging

About The Help File

License Information

What's New


Technical Support

Please seek technical support in the following order:

· This help file. If an exhaustive search of this help file doesn't produce an answer, let us know.

Interact Board. Search existing threads or post a new question. The J River staff and users monitor this board. If your problem is technical, you may be asked to provide logs. See Debug Logging for details.


Debug Logging

When posting a problem on the Interact Board, you may be asked to submit logs in order to determine the cause of the problem you are having.

To enable logging:

1. Go to Help > Logging.

2. Select Output to log file, or Output debug strings (this option requires a debug viewer).

3. Select which events to log: General, Skinning, SDK, Reader, Service, Handheld, Playback, Database, Import, Encoders, Sharing Plugins, TV and/or CD. It is best to only select the item that your are troubleshooting, to eliminate unnecessary information in the log file.

4. Select "Click to email log files".

Log files are saved in C:\Document Settings\user_name\Application Data\J River\Media Center 12\log.txt (XP) and C:\Users\your name\appdata\JRiver\Media Center 12\log.text (Vista)

To view the log file, go to Help > Logging and select Current Log: View.

To reset a log file, go to Help > Logging and select Click to Reset Log File.

Technical Support


About The Help File

Typographical Conventions

The following typographical conventions are used throughout this help file.

· Menu items are shown in this format: Menu Name > Menu item name.

· Items in submenus are shown in this format: Menu Name > Submenu Name > Menu item name.

· This font indicates text for you to enter verbatim

· Italics indicate replaceable items.

· References to icons, buttons and dialog boxes are capitalized. For example: select the Next button.

· ! indicates a cautionary message.

· Tip indicates a Tip.

Copyright

© 1998 - 2007 J. River, Inc. All rights reserved.

This manual and the software described in it are provided under license and may be used or copied only in accordance with the terms of the license. The information in this manual is provided for informational purposes only and is subject to change without notice. J. River, Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual.

Disclaimer of Warranty

The software and related manual are provided "as is." J. River, Inc. makes no representations or warranties with respect to the software and manual and disclaims any express or implied warranties of merchantability or fitness for any particular purpose. J. River, Inc. reserves the right to make changes to any and all parts of the software at any time without notice.

J. River, Inc.
125 North First Street
Minneapolis, MN 55401
USA


License Information

This information is accurate as of May 2007. For current information, please see the online FAQ.

Media Center can only be purchased from the Help section of the program.

Download the latest version from http://www.jrmediacenter.com/, install the program, then go to Help > Buy within the program. Your browser will open to a Purchase Page. We recommend using Internet Explorer for this process.

Enter your information and click ONCE on the “Purchase button”. When your credit card is authorized, you will see a page with your new “Registration Code” and a link. Click on the link, and the associated Install Key will be installed. (You can also save your Registration Code by right clicking on the link and selecting Save As. Then save it to a secure location on your computer.) You will receive an email receipt that includes your Registration Code and the Install Key.

Registration Code vs. Install Key

A Registration Code is a permanent proof of purchase that can be used at any time to acquire a new Install Key. The Install Key must be used within 14 days of its generation, but as long as you have the permanent Registration Code you can get a new Install Key.

How to Restore a License or How to Obtain a new Install Key

You can get a new Install Key by visiting the Restore Page (https://rover.jriver.com/cgi-bin/restore.cgi). This link is included in the email receipt you received on initial purchase, from buy-button@jriver.com.

For more information, please visit: http://www.jrmediacenter.com/purchase.html


What's New

There are just some of the new features introduced in Media Center version 12.

Interface

Ø Tab View

Ø View Thumbnails in report-style lists

Ø Split Views can be arranged vertically, horizontally, or as tabs

Ø New default "Noire" skin

Ø New "Display" View replaces Full Screen and Windowed View

Ø New default Mini View called "Slim" that's based off the standard skin

Ø Media modes replaced by new left navigation system in player

Ø New Smartlist Editor

New Supported File Types and Devices

Ø Musepack (MPC) encoding

Ø TiVo Video

Ø AverMedia USB analog TV device

Ø Improved support for Audible files

Ø Improved handheld device support

General

Ø Auto-Import

Ø Media Scheduler now fully integrated into Media Center

Ø On-screen display supports alpha in the skin art

Ø New language translations

Ø Wiki link in the Help Menu

Ø DVD lookup on YADB (includes cover art)

Ø Burning multiple CD sets at once as well as splitting large audio files (books, podcasts, etc.) across discs

Ø Automatic Shuffle Mode

Ø Improved network sharing -- first user has r/w access, others have read/only

Ø Major speedups to searching (over 11x faster), sorting (over 3x faster), view switching, and program startup

Web Media

Ø Web Media for each Media Type (Audio, Video, Images)

Ø Add/Edit Featured Websites in Web Media

Ø New featured Websites (including Radio 365, Icecast)

Ø Integration of Google video, YouTube, Shoutcast and other media streaming services

DVD, TV, TiVo and Video

Ø Option to use FDDShow video decoder for post processing

Ø TV Recordings imported with Genre set as "TV Recording" and Album as the station name

Ø DVD filter selection

Ø Filter selection, color controls, and many other video playback enhancements

Ø DVD ripping of unprotected DVD disks

Theater View

Ø Many updates to Theater View (navigation, search, plugin support).

Ø Theater View RSS plugins included (weather, Comedy Central Jokes among others)

Ø Theater View navigation improvements

Ø Theater View animation

Ø New plug-in architecture for Theater View and sample plug-ins for weather and news

Import, Search & Smartlists

Ø Auto-Import

Ø New Smartlist Editing system.

Ø Now() expression to return current date/time

Ø EXIF image tag information imported into the library

Images

Ø New Share To Web function to upload images and video files to the free Pix01 website

Ø Passport Photo cropping tool in Image Editor

Ø On-the-fly bad pixel filtering in images to mask CCD or other defects with images

Ø Improved upload of images to web sites

Ø Camera acquisition feature to allow a copy from clipboard or scanner

Handhelds/Portables

Ø New VBR Encoding Settings for Portables

Ø New Conversion Mode

Ø iPod gapless playback.


Installation & Removal

More:

System Requirements

Install Windows Media Codecs

Install Media Center

Upgrade from a Previous Version

Remove Media Center


System Requirements

Hardware Requirements (minimum)

600 MHz Pentium
32 MB RAM
40 MB Free hard drive space
Sound card
Video card
Microsoft Internet Explorer I.E. 5.0 or above
Internet connection (recommended).

Optional extras:
TV Tuner card (for TV playback, recording etc.)
Soundcard with multiple outputs (for multi-zone playback)
CD Writer (Optional) installed and functional for creating CDs
Printer (optional) for printing jewel cases and CD labels

Software Requirements

Windows 98/ME/2000/XP/Vista
MicroSoft Windows Media Player
RealPlayer, QuickTime and Microsoft DirectX are required to play certain proprietary files through Media Center.

More Installation Options


Install Windows Media Codecs

Media Center v12 installs the latest Windows Media codecs as part of its installation.

If your system does not already have these codecs installed, they will be downloaded and installed automatically by the Media Center installer.

Installation of the Windows Media components can be safely skipped or cancelled, but Windows Media related tasks including DRM file playback and handheld device management may not work as expected.

If your PC is not connected to the Internet, you can manually download the packages here: (Install these before installing Media Center.)

Windows Media 9.0 for Win98SE, ME

ftp://ftp.jriver.com/pub/downloads/music/misc/wmfdist90.exe

Windows Media 9.0 for Win2000

ftp://ftp.jriver.com/pub/downloads/music/misc/wmfdist902k.exe

Windows Media 9.5 for XP

ftp://ftp.jriver.com/pub/downloads/music/misc/wmfdist95.exe

Windows Media 11.0 for XP

ftp://ftp.jriver.com/pub/downloads/music/misc/wmfdist110.exe

More Installation Options


Install Media Center

To install Media Center v12:

1. Download the Media Center Installation Wizard program from the J. River Media Center website.

2. Exit Media Center, and it is best to exit other Windows Applications.

3. Vista Only Allow the installer to run with administrative privileges when asked.

4. Execute the wizard (double click it).

5. Wait for the wizard to prepare the install.

6. If the wizard detects a running copy of Media Center, close it, or click Yes to have the installer close it.

7. Read the license agreement, and if you agree, click Accept.

8. Choose the installation type and install options:

· Express installs the program in c:\Program Files\ J River\Media Center 12 and associates the standard file types with the program. Media Center becomes the default player for these file types.

· Custom installs the program in a directory of your choice. You select the default file types to be associated with the program, and you choose to enable or disable the default association with Audio CDs. You can choose where shortcuts are installed.

· Auto Install will cause future installs to wait for 30 seconds and then use the settings from the previous install. Useful for frequent updaters and beta testers.

9. Wait for the wizard to install Windows Media codecs if needed.

10. Custom and not Upgrade Only Choose the installation directory.

11. Custom Only Choose the skins (standard and mini).

12. Custom Only Choose the file associations and Audio CD assocation.

13. Custom Only Choose the shortcuts to be installed.

14. Custom Only Choose to run the program now or not.

15. Sometimes you may be asked to restart Windows to complete the install.

16. Vista Only Optionally, set program properties to Run as Administrator.

More Installation Options


Upgrade from a Previous Version

The database/library format may change between versions and it is not backward compatible. Make a backup of your library before installation if you are not sure you will always use the newer version. Media Center also makes automatic backups.

Media Center 11 and Media Center 12 are independent. They can both exist on the same machine, side by side. You can remove either if both are installed. This is not true for any other versions of Media Center nor Media Jukebox.

To Upgrade:

1. Install the latest version of Media Center for which you have a license. Make sure that your current version is registered. (go to Help > Registration Info). If it is not registered, you will have to restore a license.

2. Install Media Center version 12. Follow these installation instructions.

3. Choose one of the purchase options (from the trial mode dialog box, or from inside the program under Help) and begin the purchase process.

More Installation Options


Remove Media Center

1. Start > Programs > Media Center 12 > Uninstall Media Center 12

2. Choose removal options

· Remove Registry Entries (removes custom settings, plug-ins and Media Editor settings).

· Remove Library Files (will remove the library files but not the content files). Don't select if you are upgrading to a newer version.


Set up Media Center for the First Time

When you first install Media Center, you will be asked to Import Media Files. If you had a previous version of Media Jukebox or Media Center, your library will be converted to the Media Center v12 format, and a backup of your original files will be created in C:\Documents and Settings\[User Name]\Application Data\J River\Media Center 11\.

More:

Check for Updates

Media Center in Different Languages

Setup for Advanced Users

Thumbnail Settings

General Settings

Startup Settings

Tree & View Settings


Check for Updates

To ensure you always have the latest version of the program and plug-ins, check for updates on a regular basis.

To manually check for updates:

· Go to Help > Check for Updates; or

· Press Ctrl+J from anywhere in the program.

To enable automatic updates:

· Go to Tools > Options > Startup.

· Enable “Check for updates every 14 days”, and click on this entry to modify the number of days.

You must be connected to the Internet to check for updates.

More Installation Options


Media Center in Different Languages

Media Center supports the ability to swap language files, displaying menu items in another language.

To view Media Center in a different language, go to Tools > Language.

! Language files are created by and provided by users. J River is not responsible for any of these translations.

To contribute a language file:

1. Go to c:\program files\J River\Media Center 12\Data\Languages\English and make a copy of the file English.txt.

2. Open the copy with a Text Editor that is capable of saving in Unicode.

3. Follow the instructions in the text file.

4. Restart the program to apply your new language file.

! Backup your file somewhere else on your computer. This file will be overwritten whenever you re-install Media Center.

More

Installation Options

Customization


Setup for Advanced Users

Some of the Startup Related settings you may want to modify include:

Set up the Playback Plug-Ins

Media Center supports playback of many of the popular media file types through input plug-ins included in the default installation. If you want to play other kinds of files supported by the program, you can download additional input plug-ins, as you need them. See Plug-in Manager for more information.

Media Center supports additional formats, including RealNetworks® RealPlayer® and QuickTime for playback. For the greatest range of media file support, make sure you have these players installed.

Media Center Opens in…

· Select what is displayed when Media Center opens. Go to Tools > Options > Startup, and click on Location to modify.

· Select the Screen Mode used on Startup by clicking on Mode.

· Enable/Disable Splash Screen.

Start playing current Playlist

When the program opens, it starts playing the "Playing Now" playlist; so whatever you were listening to when you exited the program will be played when you next start the program. To enable this option, go to Tools > Options > Startup.

Startup Volume

Choose initial startup volume settings in Tools > Options > Startup

· Optimize volume for best sound quality. By default, the program is set to optimize the volume on startup. This maximizes the "Wave" volume slider and turns the master slider (the one Media Center runs) down by the corresponding amount. This gives the best S/N ratios possible at a given volume for most cards.

· Set volume to X%. When this is checked, the slider control is automatically set to the volume indicated here. To modify the percentage, click anywhere on this line. The default is 80%.

Minimize Media Center to System Tray

To enable, go to Tools > Options > General

Enable Shell Integration

If this option is checked, Media Center will be added to the standard file context menus, which appear when you click the right mouse button on a file icon in Explorer or Desktop. To enable, go to Tools > Options > General

More

Installation Options

Customization


Thumbnail Settings

Thumbnail Size

Whenever thumbnails are viewed, a thumbnail size slider appears near the top right of the window (usually under the Search bar). Simply move the slider to adjust thumbnail size.

Build Thumbnails Now

Thumbnails are build on demand while you browse. If you are encountering performance issues, you may want to build all missing thumbnails at once (perhaps at night). To enable, go to Tools > Options > Tree & View, Thumbnails.

Erase/Rebuild all Thumbnails

This option is for troubleshooting problems with mismatched or empty thumbnails. If you are having problems, enable this option, then restart Media Center to re-create all thumbnails. To enable, go to Tools > Options > Tree & View, Thumbnails.

Another similar option is to erase thumbnails when you exit Media Center. You can erase all of them, leave all of them, or erase those that are no longer linked to files (orphans). Exception: Thumbnails of files that are not imported are removed automatically. To set this behavior, go to Tools > Options > Tree & View, Thumbnails, Thumbnail Exit Behavior. By default, this is set to erase orphans.

More

Installation Options

Customization

Ways to Display the Screen


General Settings

Access these settings under Tools > Options > General in the File Menu.

Interface

· Make Inactive Mini-Me Transparent. If this option is checked and you are running Windows 2000 or XP, the mini-me player will be displayed transparently when it is no longer the active application.

· Minimize to System Tray. If this option is checked (default), the program will be added to the system tray when minimized, and otherwise it will be placed in the task bar.

Importing & Tagging

· Automatically Import Files into Media Center. Whenever you play a file associated with the program, that file will be imported (it will be added to the "Recently Imported" Playlist and filed into the various folders, including Artist, Album, etc).

· Update Tags When File Info Changes. If this option is checked (default), tags will be updated when changes are made in the library.

Shell Options

· Enable Shell Integration. When this option is checked, Media Center is included in the standard file context menus, which appear when you click the right mouse button on a file icon in Explorer or Desktop.

· Run Media Server on Windows Startup. If you use a Media Server enable this option to ensure it is always running.

Behavior

· Double-click: Click on this to change the default behavior of double-clicking on a file or an item in the organization tree.

· Replace Playing Now (all). This is the default setting. Double-clicking on an item in the content pane sends all items in the content pane to Playing Now, with the single-item you clicked on set to play first. For example, if you did a search for name=flower, and you double-click on a single file in the result list, the entire result list will be added to Playing Now, with the song you clicked on playing first.

· Replace Playing Now (single). Double-clicking on a single file in the content pane sends the file to Playing Now.

· Add to Playing Now (to end) Double-clicking on a single file in the content pane adds the file to the end of the Playing Now playlist.

· Add to Playing Now (play now) Plays the file immediately, and adds it to the Playing Now playlist below the currently playing song, thus preserving the playlist’s original order.

· Add to Playing Now (play next) Adds the file in the Playing Now playlist as next to play.

· File Properties. Opens the File Properties pane if it is hidden.

· Jump on Play Behavior. This determines what happens to the focus of the screen when you play files. The focus can stay on the existing screen, it can jump to Playing Now, or it can jump to Display View (Full Screen).

· None. When you select Play, the screen remains the same.

· Playing Now (always). Jumps to the Playing Now screen when you Play a media file.

· Playing Now (if has display). Displays the Playing Now screen only when you select to play an image file.

· Playing Now (if multiple files). Displays the Playing Now screen if two or more media tracks are selected for playback.

· Display View (always). Displays what you play in Full Screen mode.

· Display View (if has display). This is the default setting. When you play a file that has a display (image or video) it opens in full screen mode.

· Play button. This setting determines how Media Center reacts when the Play button on the Player Window is selected:

· * Play visible files. Selecting the Play button sends all files in the current list to Playing Now. If a file is highlighted, it will play that file first.

· Play Playing Now. Plays the current Playing Now playlist.

* By default, the program starts playing as soon as Playing Now has content. You can change this behavior by unchecking “Start playing files added to Playing Now”

· Previous button. The previous button can be set to always play the previous track, or it can be set to “CD player style” (default) in which case it will seek to the beginning of the song.

· Show Stop Button. The Player window does not include a Stop button by default. Double-clicking on the Play button acts as the Stop. Enable this to display a Stop button.

· Start Playing when files added to Playing Now. This is enabled by default. If you do not want the Playing Now playlist to begin playback whenever files are added to it, disable this option.

Advanced

· Allow multiple instances to run at one time. Enabling this allows users to run multiple instances of Media Center under different user accounts.

· Clear "Recently Imported" Playlist On Exit. This is checked by default. The next time you exit the program, the "Recently Imported" Playlist will be cleared. It will be recreated the next time you import files. Uncheck to keep the Playlist as it is.

· Clear "Playing Now on exit. The next time you exit the program, the "Playing Now" Playlist will be cleared.

· Media Key Mode: This setting controls the Media Keys at the top of modern keyboards. The default setting (automatic) should work, but if you are having difficulties, toggle through the other settings here.

· Reset all confirmation messages. Some confirmation messages have a checkbox with the option to "never ask me again". You may have checked that box, and now you may want it back. This option will reset all confirmation boxes to re-appear.

Features

Uncheck the Features that you want to hide from Media Center.

More

Installation Options

Customization


Startup Settings

Tools > Options > Startup

The Startup Settings page is where you determine the look and behavior of Media Center when you open the program. You can set the program to open in Mini View mode, you can have it automatically start playing the "Playing Now" Playlist (which means whatever you were listening to when you last exited the program), and you can even set it to open directly in a Media Mode (Audio, Images, or Video).

To Access Startup Settings go to Tools > Options > Startup or press Ctrl-O, and select Startup in the left frame.

Startup Interface

· Location. Select what you want displayed when Media Center opens.

· Mode. Choose how you want the program to open (Last Exit View, Standard View, Mini View, Display View or Theater View).

· Show splash screen. Check this option if you want the introductory splash screen.

Startup Actions

· Check for updates every X day(s). When checked, the program checks for updates of the program and plug-ins (an internet connection is required). You can specify the number of days between checks by clicking on this line (14 by default).

· Run Remote Server on port xx: Set the port number on which the Remote Server runs by clicking on this line, and then checking the box.

· Start playing current Playlist. When the program opens, it starts playing the "Playing Now" playlist; so whatever you were listening to when you exited the program will be played when you next start the program. This could be used in combination with Media Scheduler: if you set Media Scheduler to start the program every morning at 8am, add the files to play in the "Playing Now" playlist before you exit the program the night before.

Startup Volume

· Optimize volume for best sound quality. By default, the program is set to optimize the volume on startup. This maximizes the "Wave" volume slider and turns the master slider (the one Media Center runs) down by the corresponding amount. This gives the best S/N ratios possible at a given volume for most cards.

· Set volume to X%. When this is checked, the slider control is automatically set to the volume indicated here. To modify the percentage, click anywhere on this line. The default is 80%.

More

Installation Options

Customization


Tree & View Settings

Tools > Options > Tree & View Settings

This is where you customize the program's look and organizational behavior. You can set the “look” of the content pane, determine some aspects of tree behavior, change the size of cover art and image thumbnails, set the font, and customize the toolbar.

List

· Auto size columns. This will automatically re-size the columns in the content pane to fit the longest item in each column.

· Show grid lines. Check this option to display grid lines in the content pane.

· Show track info tool tips. Check this option to display all database information for a track when hovering the cursor over the track in the content pane.

Tree

· Auto expand. Enabled by default. Clicking on any item in the tree will automatically expand it. (You do not have to click on the “+” button).

· Auto size width. Enable this to have the tree width automatically resized to fit all of its content.

Sorting

· Ignore articles. When enabled, all files that begin with “a”, “an” and “the” will be sorted by the next word in their name. For example, “The Spirit Moves” will be displayed in the same way, but will be sorted as beginning with an “S” instead of a “T”.

· Save changes on list header clicks. You can sort your lists by clicking on the list headers. But the sort order is not saved unless this option is enabled. When enabled, Media Center will remember the sort orders you have chosen for each list in which you have sorted in this way.

· Sort empty strings last. When fields are empty, they will display last in the list, rather than first.

Thumbnails

· Build Missing Thumbnails. If you are encountering performance issues, you may want to enable this option. This builds the thumbnails in one operation, rather than doing it on demand.

· Erase all thumbnails. This option is for troubleshooting problems with mismatched or empty thumbnails. If you are having problems, enable this option, then restart Media Center to re-create all thumbnails.

· Thumbnail exit behavior: Leave, Erase Orphans, or Erase All. When you exit Media Center, you can have it remove all thumbnails, remove only those are no longer linked to files, or to leave all thumbnails. Exception: Thumbnails of files that are not imported automatically are removed.

Advanced

· Allow auto-size to cut off long values. This works in conjunction with List and/or Tree auto-size functions. It allows Media Center to cut off very long values, even when auto-size width is on.

· Display missing file image in lists (slow on network drives)

· Right-click recent command count: When you right-click in the content pane, your last selection is remembered and listed at the top of the menu. You can customize how many of your recent selections are remembered. The default is 1. You can select up to 9.

Customize Toolbar

· Remove items menus from the Menu bar, or add/remove icons from the toolbar. Remember to first select the toolbar you want to modify (there is a toolbar next to the File Menu, and another at the bottom left, under the Action Window).

· You can also choose to have selective text displayed with some of the icons.

· To change the order of icons or menu items, use the “Move Up” and “Move Down” buttons.

· Selecting "Reset" will revert to the default setting. You can also access "customize toolbar" by right clicking anywhere in the toolbar.

Select Font

Change the font used throughout the program.

More

Installation Options

Customization


Screen Parts & Navigation Main Page

Screen Parts & Navigation

More:

The Default Media Center Screen

Organization Tree

Player

View the Content & Display Panes

Customize Content Pane

Keyboard Hot-keys

Toolbar

Action Window

Remember Last Menu Selection(s)

Send To


The Default Media Center Screen

These are the various parts of the screen. This image may differ from what you see on your screen.

More

Other ways to display the screen

Other Screen Parts


Organization Tree

The Organization Tree provides quick access to your library, services and devices.

Navigation

Select an item in the tree to display its content and options in the display and content panes (to the right of the Tree). Selecting Audio, Images, Video or Documents displays the corresponding View Scheme in the Display and Content Panes.

Select a right arrow to expand the item in the Tree. If the selected item is Audio, Images, Video or Documents, this will display other View Schemes associated with that item.

Select a down arrow to collapse the item in the Tree.

There are three ways to navigate:

· using the mouse

· using keyboard hot-keys

· using the Quick Play menu (File > Quick Play). This menu provides access to all items in the Tree.

More

Organization Tree

Other Screen Parts


Customize Organization Tree

Hide/View the Organization Tree

In between the Organization Tree and the Display and Content Panes to its right there is a vertical splitter bar. Hover over it (the cursor turns into a double-sided arrow), and drag it left or right. You can also double-click on it to toggle between Hide/View.

Remove Items in the Organization Tree (Advanced)

Tools > Options > General > Advanced > Features

Uncheck an item to hide it from the Organization Tree. Note: Not all items in this list appear in the Organization Tree; some of these items are features in Media Center. Disabling them can limit Media Center's functionality.

Auto expand Tree

Enabled by default. Clicking on any item in the tree will automatically expand it. (You do not have to click on the “+” button).

Auto Size Tree

Auto size width. Enable this to have the tree width automatically resized to fit all of its content.

More

Organization Tree

Customization

Other ways to display the screen

Other Screen Parts


Start

The Start button in the organization tree takes you to a Web page that displays news about Media Center, information and help. Internet access is required to receive the latest updates.

More

Organization Tree

Other Screen Parts


Find CD

To access "Find CD" expand Playing Now in the Organization Tree.

This opens the Find Music screen, which includes:

· A list of stores in which to perform a search (including Best Buy, Barnes & Noble, Buy.com, Ebay, CDNow and AB-CD (UK)). By default, this is set to Amazon.com. Selecting a different store will set it as the new default.

· Fields for Artist, Album and Title. Check the fields you want to search.

· The store's webpage open to the currently selected item.

More

Organization Tree

Other Screen Parts

Other Search Options


Artist Info

To access Artist Info, expand Playing Now in the Organization Tree. This opens the artist page in the All Music Guide (AMG) database.

More

Organization Tree

Other Screen Parts


Drives & Devices

The Drives & Devices item in the Organization Tree provides quick access to your CD-R, CD-R/RW, DVD, Handheld, and Remote Control Devices, "My Computer", as well as the TV Tuner. All devices are automatically detected.

More

Other Screen Parts


Player

You can access Player functions by clicking on Player buttons, through various keyboard hot-keys, and through the Menu Bar by selecting "Player".

Player Controls

· Previous/Rewind. Plays the previous track. Holding down this key, or pressing Ctrl+Left arrow will rewind.

· Play/Pause. Toggles between Play and Pause.

· Next/Fast Forward. Plays the next track. Holding down this key, or pressing Ctrl+Right arrow will fast forward.

· The Volume Slider (below the player buttons). Move the slider left or right to decrease or increase the volume. Right click on the slider to switch to mute mode.

· Volume Options. To the left of the volume slider, this button provides quick access to volume options, including mute, increase/decrease volume, system and internal volume.

· Stop. Stops the play. By default this button does not appear in the player. To enable it, go to Tools > Options > General and select Show Top Button under Behavior.

Track Info and Player/Track Status

· Position Slider. Drag towards the right or the left to fast-forward or rewind, or to jump to an exact position in the track.

· Repeat Playing Now. Enable this to repeat the Playing Now playlist continuously. When disabled, playback ends at the end of the Playlist.

· Shuffle. If Shuffle is set to on, Media Center will shuffle tracks as it assembles them into the "Playing Now" Playlist. If it is set to off, the tracks will play in the order with which they were added to Playing Now.

· DSP Studio/Playback Settings. Opens the DSP Studio, where you can edit various settings including Equalizer and Replay Gain. Right-click to access Playback Options, Zone Manager or to use Alternate Playback Settings.

More

Other Screen Parts

Player


Customize the Player Display

Right-click on the player for the following options:

· Tag Info. Opens the currently playing track's tag information in the Action Window.

· Send To. Send the currently playing track to a device, a playlist, etc.

· Show/Hide Spectrum Analyzer displayed at the bottom left and bottom right corners of the Player Window.

· Show/Hide Ratings displays the items Rating. Click on the number of stars to apply a rating. If the Rating is enabled but not displayed, you may have to resize the Media Center Window.

· Show Alternate Display Text. Select this to view your custom second display (see below).

· Customize Display. You can customize the Track Info window to display a wide variety of information. Select the down arrow next to the field you want to edit for a list of fields.

o  Play Mode. This is what the Player displays by default.

o  Play Mode (Alternate) displays whenever you right-click on the player and select "Show Alternate Display Text".

o  Stopped Mode. This displays when nothing is playing.

Tip: Use the alternate window for fields that are important to you, that way you can see if the file is missing any tags while it is playing. For example, you can set the alternate window to display genre, year, the playlists to which the track belongs, and any custom fields you have created. Or, you can use the alternate window to display album information, while the main window focuses on track information.

More

Other Screen Parts

Player


View the Content & Display Panes

The context-sensitive Display and Content Panes are where you will spend most of your time editing, sorting, and playing files. They display different things, depending on what you select in the Organization Tree.

Most selections in the tree display a screen similar to this one.

NOTE: if the Content Pane (bottom) is not displayed, double-click or drag the horizontal splitter bar from the bottom of the screen. By default, the Content Pane is hidden when viewing the Display Pane as thumbnails.

Modify the View Scheme Columns

The Display Pane (top) displays columns dictated by the View Scheme selected in the Tree. You can remove a pane or add new ones by clicking on one of the panes. For other kinds of modifications, you must edit the View Scheme.

Toggle List/Thumbnail View

To view any pane (top right) or list (bottom right) in a detailed list format or a thumbnail format, right-click on an item in the pane you want to change, and select View Settings.

· The top section of the fly-out menu applies to the top section of the screen. Selecting "pane" displays the View Scheme columns, and selecting any of the other options displays "stacks", or thumbnails which, when hovered over with the mouse, begins a slideshow of all thumbnails within that group.

· The second section of the fly-out menu applies to the bottom part of the screen, where you can view details or thumbnails.

Thumbnails are generated automatically during browsing. You can set Media Center to build all thumbnails at once, which will improve performance while browsing. Go to Tools > Tree & View, select Thumbnails, and select Build Missing Thumbnails.

Display Pane Drop Down Menu

Modify how the Display Pane is displayed by selecting from this menu. This menu also allows you to sort your files.

Filter Content Pane with a Display Pane Selection

The Content Pane displays the files themselves. Use the Display Pane to filter the files displayed in the Content Pane.

For example, selecting Abra Moore in the Album Artist (auto) column of the Display Pane shows all (and only) Abra Moore songs in the Content Pane.

Right Click Pop-Up Menus

Select one or more items in the Content Pane and right click to open a context-sensitive pop-up menu which provides a convenient list of actions to facilitate tasks.

Drag and Drop

You can drag and drop your files from the content pane to almost anywhere, including the Organization Tree, into a Playlist, Playing Now, Devices and the Action Window. You also drag and drop a file right onto the Player to have that song play immediately.

Select Files in the Content Pane

There are many ways to select files.

· Select a single file in the list: Click on the file in the list.

· Select multiple files in the list.

· If the files are in consecutive order, click on the first file, then while holding down the Shift key, click on the last file you want to play.

· If the files are not in consecutive order, hold down the Ctrl key while clicking on the files.

· Select all files in the list: Press Ctrl + A.

· Select files using Search: Type in search terms or rules in the Search Box to search the currently selected Media Mode (Audio, Images, Video or Documents in the Tree).

More

Other ways to display the screen

Other Screen Parts

Customize the Content Pane

Other Customization


Customize Content Pane

You can customize the content pane columns in a variety of ways:

Sorting…

· Sort by Column.
Click on a column header to sort by that column. Click on columns in reverse order to sort by multiple columns. For example, to sort by Track, Album, Artist, click on the Artist, Album and Track columns in that order.

· Save Sort by Column Settings. Set Media Center to save the view whenever you click on a column header to sort. The sort orders are remembered for each list sorted in this way. To enable this option, go to Tools > Options > Tree & View, Sorting and enable 'Save changes on list header clicks'.

· Sort Thumbnails.
If you are viewing thumbnails rather than a list, right-click in the thumbnail pane, select View Settings > Sort, select the Options drop-down menu (upper right corner under the search bar) and select Sorting.

· Ignore articles during sorting (a, an, the).
When enabled, all files that begin with “a”, “an” and “the” will be sorted by the next word in their name. For example, “The Spirit Moves” will be displayed in the same way, but will be sorted as beginning with an “S” instead of a “T”. Enable this option in Tools > Options > Tree & View.

· Sort Empty Strings Last.
When fields are empty, they will display last in the list, rather than first Enable this option in Tools > Options > Tree & View.

Viewing & Selecting

· Add Columns
Right-click on a column header and select Columns > select a column. Or right-click on a column header and select Customize Current View, then select one of the columns and click on Add

· Remove Column
Right-click on a column header and select Columns > select the checked column to disable it. Or right-click on a column header and select Customize Current View, then select one of the columns and click on Remove.

· Reorder Columns
Select a column and drag it towards the left or right.

· Auto-size Columns
Automatically re-sizes the columns in the content pane to fit the longest item in each column. Tools > Options > Tree & View

· Allow Auto-size to cut off long values
This works in conjunction with the Auto-size functions. It allows Media Center to cut off very long values, even when auto-size width is on. Tools > Options > Tree & View, Advanced

· Show Grid Lines
Hide or Display grid lines in the content pane. Tools > Options > Tree & View

· Show Track Info Tooltips
Display database information for a track when hovering the cursor over the track in the content pane. Tools > Options > Tree & View

· Modify the Font
Tools > Options > Tree & View, Select Font…

· Modify Thumbnail Size
When viewing thumbnails, move the slider under the Search bar to resize thumbnails.

· Display Missing File Image in lists
This option is slow on network drives. It is on by default. To disable, go to Tools > Options > Tree & View, Advanced

Saving Views

Right-click on a column header, select View Layout > Save Current Layout. Save the current layout, or Apply the layout to child views, or Delete the layout

More

Other ways to display the screen

Other Screen Parts

View the Content Pane & Display Panes

Other Customization


Keyboard Hot-keys

PLAYBACK
Ctrl + P | Play / Pause
Ctrl + S | Stop
Ctrl + L | Previous Track
Ctrl + N | Next Track
Ctrl + M | Mute
Ctrl + + (Num Pad) | Volume Up
Ctrl + - (Num Pad) | Volume Down
Ctrl + R | Reshuffle
Ctrl + Shift + R | Toggle Shuffle On / Automatic / Off
Ctrl + Left Arrow | Rewind
Ctrl + Right Arrow | Fast-Forward
Alt + 1 | Toggle between Main and Alternate Playback Settings
Ctrl + T | Switch between zones
Ctrl + Shift + F12 | Copy Listening To
EDIT
Ctrl + A | Select All
F4 | Tagging Mode
Ctrl + Shift + A | Invert Select All
Ctrl + C or Ctrl + Insert | Copy
Ctrl + V or Shift + Insert | Paste
Del | Delete (or Remove when in a Playlist)
Shift + Del | Delete files from the database and the currently selected playlist.
F2 | Rename
Ctrl + Y | Redo
Ctrl + Z | Undo
Ctrl + Q or F3 | Quick Search in a list
F8 | Add Playlist
F9 | Add Smartlist
F10 | Add Playlist Group
Alt + Enter | Toggle Tag Action Window
Ctrl + Shift + 0, 1, 2, 3, 4 or 5 | Change rating of currently playing file to none, 1, 2, 3, 4, or 5
VIEW & NAVIGATE
F11 | Toggle between all Display, Theater and Standard Views
ESC | Return to Standard Mode from Display View or Theater View
Ctrl + 1 | Standard View
Ctrl + 2 | Mini View
Ctrl + 3 | Display View (Full Screen)
Ctrl + 4 | Theater View
Ctrl + 5 | Display View (Detached, Windowed)
Alt + 1 | Start (in tree)
Alt + 2 | Playing Now
Alt + 3 | Audio Mode
Alt + 4 | Images Mode
Alt + 5 | Video Mode
Alt + 6 | Podcasts
Alt + 7 | Playlists
Alt + 8 | Drives and Devices
Alt + 9 | Services & Plug-ins
F5 | Refresh
Alt + Left or Backspace | Navigate Backward
Alt + Right or Shift + Backspace | Navigate Forward
Ctrl + U | Toggle List Style
Ctrl + Shift + U | Automatic List Style (focus must be in bottom list pane)
Ctrl + Shift + I | Details List Style (focus must be in bottom list pane)
Ctrl + Shift + O | View Thumbnails (focus must be in bottom list pane)
Ctrl + Shift + P | View Album Thumbnails (focus must be in bottom list pane)
Ctrl + G | Collapse All in Tree
TAB | Move Keyboard Focus
Page Up | Previous Image
Page Down | Next Image
SEARCH
Ctrl + E | Find/Search in current view
Ctrl + F | Find/Search in root of current Media Mode
Ctrl + Q | Find/Search in current content pane (in the list)
MENUS
Alt + F | Show File Menu
Alt + E | Show Edit Menu
Alt + V | Show View Menu
Alt + P | Show Player Menu
Alt + T | Show Tools Menu
Alt + H | Show Help Menu
TOOLS & MISCELLANEOUS
Ctrl + O | Options
F7 | TV Tuner Channels
Alt + F4 | Exit Program
HELP
F1 | Help
Ctrl + J | Check for Updates

Control with Media Keys

This setting controls the Media Keys at the top of modern keyboards. The default setting (automatic) should work, but if you are having difficulties, toggle through the other settings here. Tools > Options > General, Advanced

More

Navigation


Toolbar

There are two static (yet customizable) toolbars: one at the top next to the Menu bar, and one at the very bottom on the left of the status bar. They may be empty.

To include or exclude icons:

· Right click on an existing icon, or if there are none,

· right click on the Menu bar (for the top toolbar); or

· right click on the bottom left of the screen under the Action Window for the bottom toolbar.

· When the Customize Toolbar window opens, select the icons from the list on the left and click the right arrow to add them to the list on the right.

· Reverse the procedure to remove icons.

To change an icon's position in the toolbar, select it in the Customize Toolbar window, and press the Move Up or Move Down buttons.

To reset the toolbars to their defaults, click the Reset button in the Customize Toolbar window.

You can display icons with or without text labels. See the Text Options drop-down menu at the bottom of the Customize Toolbar window.

More

Other Screen Parts

Navigation

Other Customization


Action Window

The Action Window is a graphical way to select commonly used features like burning, tagging, or transferring files to a Handheld.

Navigation

· To minimize the Action window, select the down arrow (top right of the Action Window). To restore it, click on the up arrow, or on the underlined “Action Window”.

· You can have many Action Windows open simultaneously. Select an item in the Action Window list, and instead of closing it (the "X" button), click on the underlined Action Window. You can toggle between the open Action windows by clicking on their titles.

· The upper left icon in the Action Window is context sensitive, and will display different options depending on the selection being made in the Action Window.

Available Action Window Tasks

· Tag: Displays the Tag information for the selected file. Click on the image to open it in the Action Window. To return to the Tag window, select Action Window and then Tag.

· Build Playlist. Drag files into the box, and then rename the playlist by selecting the Options button (top left of Build Playlist Action Window).

· Camera. Acquire images from your scanner directly through the Action Window. Select Options (next to the Acquire button) to set the path for your pictures, the types of files to acquire, and to set various scanner options.

· Burn Disc. Quickly burn files to a CD or DVD. Select the type of Disc you want to create (Audio or data) and click the Next button. Then simply drag files into the Action Window to create your "to burn" list. When you are ready to begin burning, select the Burn button. See Create (Burn) Discs for more information.

· Rip Disc. Place a disc in your drive and then select Rip Disc. See Copy (Rip) Discs to your Computer.

· Sync Handheld. Select Sync Handheld, then drag files into the Action Window to create a list. When you are ready to transfer the files to your device, select the Transfer button. See Handheld and Portable Devices for more information.

More

Other Screen Parts


Remember Last Menu Selection(s)

Media Center offers quick navigation with context-sensitive right click menus. It also offers personalized (‘sticky’) menu item, remembering the last action you performed. This personalized item appears at the top of right click menus.

The default number of personalized items is one. To increase the number, go to Tools > Options > Tree & View > Advanced, and select Right click recent command count.

More

Navigation

Other Customization


Send To

The Send To menu simplifies navigating within the program. It functions much like the Windows' native Send To bar. When selected, you can send the currently selected file(s) to a playlist, Playing Now, a device, an email recipient, an ftp server, or an external device, including CD Labeler and Media Editor.

To use Send To, right click on file(s) and select Send To, or in the Menu bar go to Tools > Send To.

More

Other Screen Parts

Navigation


View Files and Libraries

Customize the way your media is displayed in Media Center.

Ø Quickly search only those files you have selected. If you are in Audio Mode, typing in the search bar returns only those audio files that match the search string.

Ø Customize how each Media Mode displays (lists, thumbnails or album thumbnails)

Ø See the relevant View Schemes. When you select a Media Mode, the View Schemes associated with that mode are displayed.

Ø Customize the columns and column order for all views, for all views under a specific mode (audio, for example), or for a single view scheme.

Ø Use Access Control to filter files. Create a smartlist rule for the files you want to hide. Perhaps you want to hide all Holiday Music, or all R-rated Videos.

Ø Use Split View and view multiple tree items at once.

Ø View multiple Windows as Tabs

More:

Browse Library (Panes)

Browse Library (Tiles)

Tabs

Split View

Access Control (Filter)


Browse Library (Panes)

The simplest way to browse your library is to do the following:

1. Select Audio, Images or Video at the top of the tree. This displays the default View Scheme for that item (which you can customize at any time (see Edit a View Scheme).

2. To view other schemes related to the item, select the arrow next to the item, or click on Audio, Images, or Video a second time to toggle between the regular tree items, and the other View Schemes associated with the selection. Then select one of the other available View Schemes.

3. Select how you want to view the results of the View Scheme (panes, or stacks).

· Panes: This displays the columns associated with the View Scheme. In the snapshot above, the selected View Scheme is People/Places/Events, and those are the columns displayed. In the pane below, all files are displayed (as thumbnails). To narrow the display, select an item in any of the columns. In this example, "dad" has been selected in the "people" column, and the bottom pane displays only those images whose tags include "dad" in the "people" field.

· One of the other items in the list. All other items in this list correspond to the View Scheme columns (in this case, People, Places and Events). Selecting one of these items, People, for example, displays "tiles", which are folders for each person. If that folder is viewed as thumbnails, then hovering the mouse over the folder starts a slideshow of all thumbnails within that folder. See Browse Library (Tiles) for more information.

4. When you select Panes in step 3, choose how you want to view the bottom pane (thumbnails, or a detailed list).

More

View Schemes

Other ways to display the screen


Browse Library (Tiles)

When selecting Audio, Images or Video in the organization tree, the display pane to the right displays your collection in panes (columns) or tiles.

1. To display tiles, select any item other than "pane" in the display pane drop-down menu. The result is one tile (folder) for each Artist, or Album, or Event, depending on the selected menu item. The following are customizations available in the drop-down menu:

· Tiles can be viewed as a thumbnail or in a list format (select Details or Thumbnails).

· Select Sort to sort the tiles in a variety of ways.

· The tiles can be viewed as 'stacks', which places the thumbnail onto a 'stack' of other thumbnails. Select Options > Show Stacks.

· Save the view by selecting View Layout > Save Current Layout.

2. To view the alphabet for quicker browsing, open the display pane drop-down menu (item #1 in the picture), select Options > Show Alphabet.

3. To resize the tiles (thumbnails), use the slider.

4. To modify the way the bottom display pane shows the results of a selection in the upper pane, use the drop-down menu in the bottom pane.

5. If the bottom list is not displayed, the horizontal splitter bar may be at the bottom of the screen, hiding the list pane.

More

View Schemes

Other ways to display the screen


Tabs

Open multiple windows and easily toggle between them by clicking on their tabs.

To enable tabs, go to View > Split View > Tabs.

To open a new tab, click on an empty tab (indicated by the arrow) then browse to an item in the tree to open it in that tab.

To jump to another tab, simply click on it.

More

View Schemes

Other ways to display the screen

Navigation


Split View

You can view multiple Panes simultaneously. You can then easily drag and drop files in between the Panes for easy organization.

Example

· Select Playing Now in the organization tree.

· Go to View > Split View > Show Two Views.

· Click somewhere on the top or the bottom view, and then select something in the tree to populate the selected view.

You can view the split screens in rows (default), columns or tabs (View > Split View).

Tip Keep one window open to Playing Now, and the other to a View Scheme to quickly drag and drop files into your playlist. Or, keep one pane open to a tagging/organization scheme, and the other to imported files. Drag the files into the relevant items in the scheme to facilitate tagging. You may have to wait a few second for a change to take effect as the thumbnails are recreated.

More

View Schemes

Other ways to display the screen

Navigation


Access Control (Filter)

With Access Control, you can exclude files from displaying in your library.

Setup a Password

Set up a password.

1. Go to View > Access Control.

2. Type in a user-name and password. If you leave the password field blank and just press the Enter key, you will not have to login to use Access Control from that point forward.

Create Filters

1. Place a checkmark next to "Enable Access Control".

2. To select one of the default filters, click the arrow next to the search box and select an item). See the note below for more information about these default filters.

3. To create a custom filter, select Advanced, then select the arrow on the left of the Search box and choose the elements you want filtered (genre=Christmas, for example). At the bottom of the selection box next to "Do what with the selection", select Exclude and OK. See Smartlist and Search - Rules and Modifiers for details about the custom rules you can create.

4. Select OK again to begin filtering.

Edit or Remove a Filter

1. Open Access Control (View > Access Control).

2. To edit the current selection, click on it, right-click and select one of the edit options.

3. To remove the filter and create a new one, click on the x in the search field to clear the filter.

Note: Default Filters

To use the default filters, you must edit the file properties to include the Audience Rating in the files.

1. Select the appropriate Media Mode button Audio, Images, Video.

2. Select the files to be rated. To rate multiple files at once, select all files that will have the same rating..

3. Select Tag in the Action Window (bottom left).

4. If Access Rating is not displayed as a field, click on the icon to the left of the word "tag" and enable "Show All Tags".

5. Select the rating with the drop-down menu. If that menu is empty, type in the rating (PG-13, R, NC-17 or Adult).

More

Ways to Share and/or Protect Library

Other Library Options

Smartlist Rules


View Schemes Main Page

View Schemes

View Schemes provide a way to view your library based on customized fields that you select. You can define your own "View Scheme", which is a list of prioritized groupings (or filters) of your library. You can create Schemes by combining any of the default groupings (including artist, album, genre, year, bitrate and type), as well as user-defined Playlist Groups or search terms in any order that suits you.

Think of a View Scheme as a sorting rule:

Ø Show all my audio files, sort them by Decade, then by year, and then by Rating

Ø Show all my image files, and sort by People and then Year.

Ø Show all my video files, and sort by file type, then folder name.

You can also use smartlists when setting up a View Scheme to narrow your scheme even more. Here are the same examples as above, but with additional smartlist information.

Ø Show all my audio files, sort them by Decade, and then by year. Don't sort by rating. Instead, just show me only those files that have a Rating of 4 or 5.

Ø Show all my image files, and sort by People and then Year. Don't display files that have too high a resolution, because I will be selecting some of these files and uploading them to an ftp server using Tools > Send To > Email/Web.

Ø Show all my video files, and sort by file type, then folder name, but exclude the folders on my M: drive and exclude the files that include "Amsterdam" in the filename.

A View Scheme Group is a folder that contains View Schemes. The Media Mode buttons are View Scheme Groups: the Audio Media Mode is a group for all Audio Schemes. The children of the group can honor the Group's rules or not.

Example: You can create a View Scheme Group called the 70s. Include all file types, and with a smartlist rule, show only the files from each year of the 1970s. The Scheme Group sorts by Year, then Month. Create View Schemes within that group that honor the Group's rules. One scheme could be called "Artwork", where you include a smartlist to display only images and video files, and sort by a custom Fine Arts column, then Nationality.

More:

View Schemes and Panes

Add a View Scheme or Group

View Schemes Based on Searches, Expressions and Other Items

View Scheme in the Tree

Add Groupings to View Schemes

Remove a View Scheme

Edit a View Scheme


View Schemes and Panes

When you select a View Scheme in the tree, the columns used in defining the Scheme appear as panes above the list of files. This provides a quick way to filter the list even more.

In this example, the View Scheme sorts Audio files by Rating / Genre / Year. The Library Header Bar is set to display Panes (top left).

Using the panes, the list has been filtered even more: the list displays only those files that have a 4 rating (column 1), no specific genre (column 2) but and are from 2000.

When viewing this list, if you see a file that is mis-tagged just press F4 to enable “Tagging Mode” (or Edit > Tagging Mode). This enables the checkboxes, so that you can amend the selections.

Example:

If you know that Transcendental Blues is not from 2000 but rather 2001, select the track in the content pane, enable tagging mode (F4), uncheck 2000 in the year column, and check "New Year" (this appears in Tagging Mode). Type in the year 2001, and exit Tagging Mode (F4).

For alternate methods of changing file properties, see Edit Tags with View Schemes.

More

View Schemes

Other Ways of Viewing the Screen


Add a View Scheme or Group

1. In the tree, right-click on the Media Mode that corresponds to the kind of Scheme you want to create (Audio, for example) and select Add View Scheme.

2. Enter the columns you want your scheme to display. You can use the drop-down menu next to "presets", or you can click the Add button for more options.

· Select the drop-down next to Field, and browse to the field you want to include. You can select how to sort the field as well.

· For any "type" other than Library Field, see View Schemes Based on Searches, Expressions and Other Items.

· You may also want to add groupings checking the box.

3. To change the order, select a column and then use the Up and Down buttons to move its position.

4. To customize the name of the scheme, uncheck "Auto-name" and type in a name.

5. Select the image you want associated with the scheme, and customize its position in the tree (within the Media Mode, i.e. at the top of the Audio Schemes, or at the bottom of Audio Schemes).

6. Select "populate tree" if you want to be able to expand the View Scheme children in the tree. This is required if you want to edit file tags using the method described in Edit Tags with View Schemes.

7. Select "Honor parent scheme search strings" if you want your View Scheme to include search strings used in the parent scheme (the Scheme above this one in the tree, if there is one).

8. To use the Scheme in Theater View, enable "Show in Theater View".

9. Select Filter in both directions if you want columns on the left of your View Scheme to be a subset of selections on the right. Without this option, View Schemes work from left to right only.

9. Include search strings to narrow the Scheme if required see Smartlist and Search - Rules and Modifiers or click on the arrow to use the Search Wizard).

More

View Schemes


View Schemes Based on Searches, Expressions and Other Items

View Schemes need not only be based on Library Fields. To select a different type, create a View Scheme, select Add, and make a selection in the "Type" field.

View Schemes can be created based on File paths, Playlist Groups (including Smartlists), Expressions or search lists.

Examples of View Schemes posted by Media Center users.

Media Center Expression Language

More

View Schemes

Search


View Scheme in the Tree

To populate a scheme in the tree (as well as in the panes), right-click on the scheme, select Edit View Scheme, and check "Populate Tree".


Add Groupings to View Schemes

Some of the columns you choose to display in a View Scheme can be displayed in groups. There are two ways of doing this.

1. The quickest way is to display an Alphabet when looking at your scheme. To do this, select the View Scheme in the tree, then in the display view above the columns, select the Panes drop-down menu and click on one of the options other than "panes". In that same drop-down menu, select Options, and then Alphabet. See Browse Library (Tiles) for a picture of this method.

2. The other way is to create groupings when creating the Scheme:

· Right click on the View Scheme in the tree and select Edit View Scheme.

· When the View Scheme dialog box opens, select the column you want to edit and press the Edit button.

· Check "Groupings", and include a grouping size. Click OK.

Tip: When you select to view a grouping, it is a good idea to include the same column without groupings next to the grouped one in your View Scheme. That way you can filter the Artist list first by selecting one of the groups, and then you can select an Artist in the next column.

More

View Schemes

Other ways to display the screen


Remove a View Scheme

Right click on the Scheme in the organization tree, and select Delete View Scheme. When the confirmation box appears, click Yes.


Edit a View Scheme

To edit an existing View Scheme, right click on it in the organization tree and select Edit View Scheme.

TO quickly add a pane while in the display view, right-click on an existing pane and select Add Pane to Left or Add Pane to Right. You can also remove a pane as well.


Skins

More:


Apply a New Skin

· In Standard View (View > Standard View), select View > Skins.

· Select from one of the available skins. The first set of skins displayed applies to Standard View, and the second set of skins applies to Mini View.

More


Skin Effects

There are a few modifications you can make to the look of a skin, by applying Skin Effects.

· Go to View > Skins > Skin Effects.

· You can modify the brightness and contrast, and apply special color effects.

More


Skin Manager

Standard View and Mini View can be given an entirely different look by applying a new skin. Media Center users share the skins they have created, so you can choose from many ‘looks’ to find what suits you best. Or design your own!

Go to Skin Manager to download skins

· Go to View > Skins > Skin Manager

· Click Download More Skins. This opens a Media Center web page. Select one of the 'Skins' links on the left, and then download a skin.

More


Display Plug-ins Main Page

Display Plug-ins

Whenever you view the "Playing Now" Playlist, you can view a number of four things in the Display Pane (upper right part of the screen):

· Cover Art.

· Images.

· Visualizations. The program contains several visualizations that "show" you the audio as it is played. Visualizations are displayed in both the Playing Now view and on some Mini Views. You can edit the current visualizations, or create your own. You can download Visualizations at the Media Center Display Plug-in page.

· Track Info Pages are custom pages displaying such things as cover art and artist and album information. You can download Track Info Plug-ins from Media Center Track Info page.

· Images. To View images, select them, right-click and select “Play". Go to Playing Now, and view your images in the Display Pane.

As a component of the Playing Now screen and Mini Mode, they can optionally be hidden or displayed. Simply right click on them and select hide or display in the popup menu.

More:


Display Visualizations

Media Center comes with multiple Visualizations. To display a visualization:

1. Play files, and go to Playing Now.

2. Right click in the Display Pane and select Set Display > Visualizations, and select any visualization.

3. To Edit a visualization, right-click on it in the Playing Now Display Pane and select Visualization Studio.

Visualization Studio


Visualization Studio

To access Visualization Studio, you must be displaying a visualization in the Playing Now Display Pane. Right-click in the pane and select Visualization Studio.

A Visualization is composed of a variety of components that you can add, customize, or remove. Visualization Studio includes: flush, Super Transform, Transform, Blob Oscilloscope, Dot Fountain, Image, Oscilloscope, Particle, Spectrum Analyzer, Starfield, Super-Scope, Text and Layer.

If you play around with these and their settings, you can come up with some pretty nifty visualizations!

Display Visualizations


Screen View Modes

You can easily change the look of Media Center. There are two distinct ways to modify the appearance:

1. Display a different Screen View Mode; and/or

2. Use a different Skin.

The Screen Views include the Standard View (default), Mini View (a very small view), Display View (Full Screen), and Theater View (a specialized Full Screen view).

You can also select, modify, or create your own Skin (the colors and fonts) which modify the look of all of these Views.

To minimize the windows to the System Tray, go to Tools > Options > General and enable the option.

Startup Settings: Select the Screen View Mode to use on startup. Go to Tools > Options > Startup, Startup Interface.

More:

Standard View

Mini View

Display View (Full Screen and Windowed)

Configure Full Screen View

Theater View

Theater View Configuration

Party Mode


Standard View

The Standard View is the default. It is the best mode for organizing your files, and editing properties.

To apply Standard View from one of the other Views, press Ctrl + 1. You can also press F11 to toggle between Standard, Display View (Full Screen or Detached Window) and Theater View.

More


Mini View

The Mini View can be used when you are simply playing media files with no need of direct access to the organizational tools available in Standard View.

To switch to Mini View:

· Go to View > Mini View; or

· Press the Ctrl-2 which toggles between Mini View and the last View used.

To Make Inactive Mini-Me Transparent: Go to Tools > Options > General. If this option is checked and you are running Windows 2000 or XP, the mini-me player will be displayed transparently when it is no longer the active application.

More


Display View (Full Screen and Windowed)

Display View can be used as a Full Screen view, or it can be detached and used in a window.

To switch to Display View:

· Select View > Display View; or

· Press Ctrl + 3; or

· Press F11 to toggle between Standard, Display and Theater Views.

To activate the player window, move the mouse to the top, bottom or edges of the screen. The menu disappears after a few seconds of inactivity.

Right-click on the screen to activate a contextualized menu.

Double-click on the Full Screen to return to Standard View, or press ESC.

Windowed Mode

There are two 'windowed' modes; one that always displays the player window, and one that does not.

To display the player window in windowed mode, from the Full Screen mode, activate the player window and minimize the window (the button next to the "X" at the top right of the screen). Repeat the process to return to Full Screen.

To display a window without the player, from the Full Screen mode right-click and select "Detach Display", or press Ctrl + 5. To return to Full Screen, right-click on the detached window and select Reattach Display. .

More


Configure Full Screen View

If you have multiple monitors, you can select which monitor displays images in Full Screen mode, and you can set its resolution.

You can also select to keep the detached window "always on top".

In the Standard View, go to Player > Playback Options > Playback Options > Display Settings.

More


Theater View

Theater View is a full screen mode especially designed for use with a remote control, and is especially good for use on a television set.

To open Theater View:

1. Go to View > Theater View; or

2. Press Ctrl + 4 or F11 to toggle between Standard, Full Screen, and Theater Views.

To Exit Theater View:

· Press Ctrl + 1 to return to the Standard View; or

· Press ESC; or

· Press Back until you get to the main page, then select Exit.

· If you have "Home" displayed in the Theater View menu, select it and then select Exit. See Theater View Configuration to add the Home button.

More

Theater View Configuration

Other View Modes


Theater View Configuration

To Configure Theater View, go to Tools > Options > Theater View

Appearance

· Skin. Select the skin to be used in Theater View.

· Size. Select the size of the Theater View lists and icons. The default is “100%”.

· Border Size. When outputting to a TV, the edges of the screen can be cut-off. This option adds borders to Theater View so it fits in the area the TV can display.

Behavior

· Allow navigation with left and right arrows. This is disabled by default. This refers to the ability to move between screens using the arrow keys. The arrow keys can always be used to navigate within a page; but to navigate to other pages, this option must be enabled.

· Jump on play: None, Playing Now or Full Screen. This determines what Theater View displays when you play something. If you tend to watch video or images, you may want to set it to Full Screen.

· Keep focus (recommended). This keeps the Theater Mode window on top at all times. To go to Standard View, press Exit.

· Play sound. When enabled, Media Center plays a sound when Theater View menu items are selected.

Advanced

· File Caption: Insert the rule you want to use to display captions under the thumbnail. By default, this is set to [Name]. For information about rules, see Smartlist and Search – Rules and Modifiers

· Framerate: 30fps (frames drawn per second) is the default. You can change the number for lower overhead on slower systems. A lower number can conserve resources on a slower machine, but animation smoothness will suffer.

· Integrate playing videos into background. Keep playing the video you are watching in the background while browsing in Theater View.

· Show Home Button. When enabled, this includes a Home button on all Theater View Screens which returns the user to the Theater View main page.

· Show Page Up and Page Down buttons.

· Switch to zone on load. For those who have set up multiple playback zones, the zone in which Theater View will display.

Items To Show

These are the menu items displayed in the Theater View Home Page.

You can Edit, Remove and Sort them.

You can also add custom items (other programs or webpages).

To add a program or webpage:

· Click Add, and select Custom Item…

· Enter the name that will appear in the Theater View menu

· Enter the type of menu item (program or webpage)

· Enter the path to the program or the URL of the webpage. If you are entering the path to a program, you must surround the path with quotation marks if the path includes spaces. For example:
“c:\program files\Textpad\Textpad.exe”

· If you want a webpage to open in a separate browser, select program mode instead of webpage, and enter the path to your browser, then the URL. For example:
”c:\program files\Internet Explorer\iexplore.exe” http://www.google.com

To use the Weather feed, select Weather in the list, and then select Configure. Type in a city, and then Search.

Display View Schemes

All View Schemes appear in Theater View by default. To remove a View Scheme from displaying:

1. Right-click on the View Scheme and select Edit View Scheme.

2. Uncheck Show in Theater View.

Select News Source

Theater View has an option to view news headlines. To modify the source of those news items, select News on the Theater View main page, and then select Set Source.

To view the first few lines of a news item, hover over the item.

To open the news item and read it, click on it.

More


Party Mode

Party Mode allows you to protect your library while others are using the program. It grants users full, non-destructive and non-intrusive use of the program* by allowing them to do just about anything except permanently saving or removing information from your library.

If Access Control is enabled, it applies, and will hide content in Party Mode.

To switch to party mode, go to View > Party Mode. To switch back to normal mode, uncheck "Party Mode" from the View menu.

When you switch back to normal mode, all temporary settings and changes that occurred while in party mode are replaced by your original settings.

Forget your password?

If you forget your password you can clear it in the Party Mode password dialog by double clicking on the "Man wearing the lampshade" image while holding down the Ctrl and Shift keys on your keyboard.

Other Ways to Protect Your Library

More


File Location Settings

Use these settings to set the paths and filenames for your recorded media, your cover art (album and dvd covers), as well as temporary files.

To set the location of your temporary files, go to Tools > Options > File Location and under Temporary Files, browse to a folder.

File Location

The first customizable item in the list is the base path, or root directory, where the files will be saved. By default this directory is the My Music directory.

Folder Rule

Select which, if any, subdirectories are automatically created when saving the file. Select a rule in the drop-down menu, or create your own by selecting Custom and typing the fields you want directly on the field box.

Custom Folder Rules

Surround a field name with square brackets, for example [Artist] and include the backward slash to indicate subdirectories, for example [Artist]\[Album]\[Year].

This would save a file as follows:

Root Directory\Abra Moore\Strangest Places\1997\Filename

For a complete list of field names, go to Tools > Options > Library & Folders and select either Standard Library Fields or User Library Fields for your custom fields.

Filename Rule

For file naming rules, select a rule in the drop-down menu, or create your own by typing the fields you want directly on the field box. You can also change the character that appears in between multiple fields (for example, “_”, or “-“).

Here is an example of a custom rule:

[Genre]_[Rating]_[Artist] - [Name]

Folk_4_Bob Dylan - Highlands.mp3

Example with all defaults selected:

My Music\Bob Dylan\Time Out of Mind\Bob Dylan - Highlands.mp3

DVD ripping folder rule

The default is DVD Movies\[Name]. To modify, type in a new rule.

Cover Art File Location


Libraries Main Page

Libraries

A library (or database) is the collection of all media imported into that specific library. Media Center automatically creates a default library for your media, but you can create multiple libraries.. The library contains references to your media files, playlists, smartlists, and view schemes.

Organization Flexibility

In most programs, you can organize your media using various standard fields including artist, album, genre, and comment. Media Center goes beyond this. You can create your own database fields, some of which can be saved in the media itself. Do you need a field for composer? Orchestra leader? Photographer? No problem.

Media Modes and View Schemes

The entire collection of media files you are managing is readily available in the organization tree. You can choose to view only Audio, Image or Video files, with the default View Schemes, or your own custom schemes, This simplifies navigation of large libraries.

Playlists

Media Center offers you even more flexibility with Playlists and Playlist Groups. With these tools, you can organize your files according to the features you select. Playlists (unlike Smartlists) are ordered lists, and are used when you want to preserve the order of tracks. For example, you may create a playlist for "Top 40 1971" in which you have the tracks in order.

You may also want to create a compilation playlist of your favorite tracks, in order of preference. You can also create a playlist with your favorite Radio Stations, so that they are easily accessible at all times.

The point of creating Playlists is to group your collection in groups that you identify, and which are then very easy to access.

Smartlists

Smartlists are a special kind of Playlist that store rules instead of lists of files. There are hundreds of rule combinations you can use to create your Smartlists. The basic difference with a Playlist is that a Smartlist, being rule-based, creates the list of files that meet the rules' conditions on the fly, so it always takes into account any changes you may have made to your files.

Rating and Other fields

Media Center has a five star rating system, so that you can easily rate your tracks, pictures, or movies. It also has fields for replay gain, BMPs, intensity, width and length (good for images), and many more. If you can't find what you want, create your own custom fields. And of course, you can easily edit database fields and ID3 v1 and v2 tags.

Listen to Library from other computers, anywhere

Library Server gives users access to their library from any computer as long as both computers run the same version and build of Media Center. Listen to your home library from work!

More:

Library Manager

Add a New Library

Copy a Library

Load a Library

Restore a library

Backup Library

Update Library

Clear Library

Export Library to XML

Library Sync

Share Library with Multiple Users on Home Network (LAN)

Library & Folder Settings

Create Library Fields


Library Manager

The Library Manager allows you to create and maintain multiple, independent libraries (databases). This can be useful in a multiple user environment, or when a specialized library is needed. Here are some of the ways that multiple libraries can be used:

· You can create a library for each member of the house. Members import only those files they like. They can also rate their music in their own way. You may want to disable tag updating in this scenario.

· You can create a library for Party Music. When your friends come over, they see the music they are supposed to see (and your collection of Engelbert Humperdinck albums remains your secret!).

User Tip: Create an empty library with all of your custom fields and View Schemes and column settings. Name it something like "Template". Whenever you create a new library, clone this one so that every library has all of your customization.

· To open Library Manager, go to File > Library > Library Manager.

More

Copy Library

Share Library

Other Library Options


Add a New Library

1. File > Library > Library Manager.

2. Select "Add".

3. In the Name field, give the new library a name.

4. In the Location field, browse to the folder where the library will be saved.

5. Optional: To create a clone (an independent copy of an existing library), select the existing library in the drop-down menu next to the Clone field.

User Tip: Create an empty library with all of your custom fields and View Schemes and column settings. Name it something like "Template". Whenever you create a new library, clone this one so that every library has all of your customization.

More


Copy a Library

1. File > Library > Library Manager.

2. Select "Add".

3. In the Name field, give the new library a name.

4. In the Location field, browse to the folder where the library will be saved.

5. Select the existing library in the drop-down menu next to the Clone field.

More

Copy Library and Files onto Another Computer

Other Library Options


Load a Library

To load a different library:

1. Go to File > Library > Library Manager

2. Select the library and then select Load.

More Library Options


Restore a library

To restore a backup of a library, go to File > Library > Restore Library and browse to the library you want to restore (it will be a .zip file). You may have to restart the program.

Note: Use restore to load a backup of a library. If you want to simply load a different library, see Load a Library.

More Library Options


Backup Library

You should backup your library every once in a while. Go to File > Library > Backup Library. Note: this creates a backup of the currently loaded library. To backup all your libraries, open each one and repeat the process.

More Library Options


Update Library

If you make changes to your file's tags in another program, Media Center can update the library fields to reflect those changes. See Sync the database and File Tags for more information.

More Library Options


Clear Library

This completely clears your library of all files and Playlist information. Be very sure that this is what you want to do. If it is, backup your library first, just in case you change your mind later and want to restore it.

To clear the library, go to File > Library > Clear Library.

More Library Options


Export Library to XML

You can export your entire library to XML. Go to File > Library and select Export to XML. Then choose the path for the file.

More Library Options


Library Sync

Use this feature in conjunction with Library Server to copy a library (and all files) from one computer to another.

1. On Computer A (the one with the library and files) run Library Server.

2. On Computer B, create a new blank library, and then go to Files > Library > Library Sync. In the Computer Location field, type in Computer A's name or IP address, starting with m01p:// (for example, m01p://LivingRoom, or m01p://192.168.100.143. The 0 next to 'm' is a number).

3. Set the file locations for Computer B.

4. Optional: Set the Audio Conversion format if you want all files from Computer A to be converted to a different format on Computer B.

5. Press OK to begin syncronization.

More

Copy Library on Same Computer

Share Library

Other Library Options


Share Library with Multiple Users on Home Network (LAN)

Media Center 12 can share a media library with any number of Media Center clients on a home network.

Below is a simple example of how to configure this on your home network:

1. Place all of your media in a single folder, let's say "D:\Media\"

2. Share this folder on your network

3. Map the shared folder "Media" as a drive on all the machines, let's say "M:\"

4. Use Media Center Menu > File > Library > Library Manager to add a new library, let's say "Media Drive" at the location "M:\Media Center Library"

5. Switch to this new library and import all the media on "M:\"

6. On each client on the network, use Library Manager to add a library pointing to "M:\Media Center Library"

7. Enjoy the media!

Alternatively, media can be accessed without mapping drives (although the folder must still be shared) by using the UNC path for a file when adding it to the library, e.g. \\Server\Media\Track_1.mp3, where "Server" is the name of the server on which the shared folder resides and "Media" is the name under which that file has been shared.

In these scenarios, only one client can have read/write access to the library at any given time. The second, third, etc. client in will get read-only access.

More

Share Library

Other Library Options


Library & Folder Settings

Tools > Options > Library & Folders

This is where you customize library fields, set the conversion options for Library Server, and manage the folders in the Auto-Import list.

Auto-Import Folders

See Auto-Import Files in Folders.

Library Server Conversion

You can set Library Server to automatically convert lossless file types (ape, wave) to other formats to conserve bandwidth. The option is set on the client computer, and not on the server

Standard Library Fields

Media Center comes with multiple predefined fields. If you do not find what you need in the list of Standard Library Fields, you can create your own custom fields

Audio fields include: Replay Gain, Peak Level, Intensity, BPM, Sample Rate, Channels, Bit Depth

Image fields include: Width, Height, Bad Pixels, Camera, Rotation, Aperture, ISO. Shutter Speed, Focal Length, Flash

Video fields include: Series, Season, Episode

Fields for All Media types include: Filename, Artist, Album, Name, Genre, Comment, Band, File Type, Date, Bitrate, Image File, Last Played, Rating, File Size, Duration, Number Plays (the number of times a track has been played), Track #, Disc #, Date Created, Media Type, Date Modified, Date Imported, Lyrics, Notes, Composer, Conductor, Keywords, Album Artist, People, Places, Events, Playback Range, Access Rating, Text, Compression, Bookmark, Copyright, ReadOnly, Protection Type, Description, Thumbnail Offset Small, Thumbnail Offset Medium, Thumbnail Offset Large, Thumbnail Info (Local), Thumbnail Info, Caption, Media Sub Type, Skip Count, Last Skipped.

Library Field Configuration

General

· Name. The internal name of the field (e.g., "dir2")

· Display. The name to be displayed in the interface (e.g., "Assistant Director").

· Flags. Select the type of media associated with the field. This is useful to display only the relevant tags for the type of media selected in the tree. Setting this field as Audio only, for example, displays the field in the tag list for audio files, but not other types of files. A field like "Season" might apply to Video (TV shows), but not songs (Audio).

Data

· Data Type. You can create various types of data, including string, integer, decimal, percentage or a semicolon delimited list. Use the latter if you want to include multiple values. For example, if you have a 'subgenre' field to track things like indie-rock, pop-rock, americana, etc., you want to be able to include a few of these subgenres for the same song.

· Edit Type:

· Standard. A basic string (like artist, genre, etc).

· Clear Only. Select this to clear information that Media Center fills in for you. For example, if your field tracks the number of times something happens (a file is played, etc), you may want the option to clear the information and start over.

· Large Value. Long strings, like “Lyrics”. This field uses a popup window for editing.

· Cannot be edited. Your field cannot be edited.

· Values. Semi-colon delimited list of values you can use (example: 1;2;3;4;5 for rating).

· Store in File Tags (when possible). Store the information in the file tag so that it can be read by other software (if supported) or by Media Center upon import.

· Calculated Data – Template. A field "calculated" from other fields. Like "[Artist] - [Album]" for example. You can use any combination of letters and other non-calculated fields. Field names (in brackets) will be replaced by their corresponding value.

Search

· Keywords. Add keywords to be used in the search function. If there are multiple keywords, they must be separated by a semi-colon (without spaces). You can then type "keywordyouused=value" in the search bar to quickly find matches. For example, including subgenre=;sub= means that in the search bar either subgenre=alt-rock or sub=alt-rock can be typed to initiate the search for this subgenre.

· Default Search Field. Enable this if you want this field searched when you type the terms without including the keywords. For example, when this is enabled, typing "Dylan" will search in this field as well, even without having to type "thekeywordyouselected=Dylan".


Create Library Fields

One of the biggest advantages of using Media Center to organize your files is that it comes with multiple fields (including Album, Artist, Track #, Comment, various Date fields, Audio Analysis fields, and many others). For a complete list of these fields, go to Tools > Options > Library & Folders and select Standard Library Fields.

If you don't find what you need, you can create your own custom field in a few easy steps.

To create a new field, go to Tools > Options > Library & Folders, expand User Library Fields, and select Add Field.

Field Configuration Settings

General

· Name. The internal name of the field (e.g., "dir2")

· Display. The name to be displayed in the interface (e.g., "Assistant Director").

· Flags. Select the type of media associated with the field. This is useful to display only the relevant tags for the type of media selected in the tree. Setting this field as Audio only, for example, displays the field in the tag list for audio files, but not other types of files. A field like "Season" might apply to Video (TV shows), but not songs (Audio).

Data

· Data Type. You can create various types of data, including string, integer, decimal, percentage or a semicolon delimited list. Use the latter if you want to include multiple values. For example, if you have a 'subgenre' field to track things like indie-rock, pop-rock, americana, etc., you want to be able to include a few of these subgenres for the same song.

· Edit Type:

· Standard. A basic string (like artist, genre, etc).

· Clear Only. Select this to clear information that Media Center fills in for you. For example, if your field tracks the number of times something happens (a file is played, etc), you may want the option to clear the information and start over.

· Large Value. Long strings, like “Lyrics”. This field uses a popup window for editing.

· Cannot be edited. Your field cannot be edited.

· Values. Semi-colon delimited list of values you can use (example: 1;2;3;4;5 for rating).

· Store in File Tags (when possible). Store the information in the file tag so that it can be read by other software (if supported) or by Media Center upon import.

· Calculated Data – Template. A field "calculated" from other fields. Like "[Artist] - [Album]" for example. You can use any combination of letters and other non-calculated fields. Field names (in brackets) will be replaced by their corresponding value.

Search

· Keywords. Add keywords to be used in the search function. If there are multiple keywords, they must be separated by a semi-colon (without spaces). You can then type "keywordyouused=value" in the search bar to quickly find matches. For example, including subgenre=;sub= means that in the search bar either subgenre=alt-rock or sub=alt-rock can be typed to initiate the search for this subgenre.

· Default Search Field. Enable this if you want this field searched when you type the terms without including the keywords. For example, when this is enabled, typing "Dylan" will search in this field as well, even without having to type "thekeywordyouselected=Dylan".

More

Library Tools

Customization


Import

Import files into Media Center to create a highly customizable database of all your files for easy access, viewing, editing, and organization. You no longer have to dig through folders on your computer to find a photo, video or music file.

You can import any of the supported file types into your database.

Here are some of the things you files once they have been imported:

· View them sorted by any number of fields, including artist, album, genre, size, length, and your own custom fields.

· Edit their ID3 Tags .

· Add custom fields and cover art.

· Add them to Playlists and include them in Smartlists.

· Easily find any file quickly.

More:

Auto-Import Files in Folders

Import Files From Windows Explorer

Manually Import Files From Within Media Center

Other Import Options

Where do imported files go?

Import Tag Information

Supported File Types

File Association Settings


Auto-Import Files in Folders

Set Media Center to permanently watch a folder and automatically import any files added to that folder, or automatically remove files from your database that are removed from the folder. (There is an option to protect files residing on a network, so that they are not removed from a 'watched' folder when you lose the connection to the network. See Other Import Options).

Auto-import takes almost no CPU when running in the background, and it automatically and quickly finds new files or changes.

To set up folders for automatic import:

1. Go to Tools > Auto-Import Options.

2. Select Add Folder, then Browse to the folder you want to import. Sub-folders will be included. To exclude a folder, repeat the procedure but select the "Exclude this folder" button under the search box before pressing OK.

More


Import Files From Windows Explorer

1. Select the file(s) you want to import using Windows Explorer.

2. Right click and select Media Center > Import.

Note: If you don’t see this option, a) the file type may not be associated with the program (see File Association Settings for details) or b) Shell Integration is not enabled (go to Tools > Options > General > Shell Options – Enable shell integration).

More


Manually Import Files From Within Media Center

1. Go to Tools > Import Folder.

2. Select the drive and/or folder you want to search. The default search will search “All Local Drives” for the supported file types. To search a specific local drive, select it in the drop down menu next to the search field.

· To search a specific folder or a network drive, select the Add Folder button, and then select Browse to select a specific folder.

· You can also exclude a folder by following the same method.

3. To search for files types other than the basic ones, select the "Advanced" tab and check the file types you want to include in the search. Tip: The advanced tab displays three icons over the file type box. In order from left to right, they are: select all types, unselect all types, and select default types.

4. Click on Start Search.

By default, searches ignore audio files with less than 10 seconds duration and images smaller than 32 pixels by 32 pixels (thumbnails). The default also searches subdirectories. To disable these features, select Advanced and uncheck the appropriate setting under the file type box.

More


Other Import Options

· To add or remove file types to be imported: Tools > Auto-Import Options > Add Folder > select the Advanced button and choose the file types.

· To keep auto-import folders synchronized with the database go to Tools > Auto-Import Options > Options and select "Run auto-import in background". The alternative is to uncheck this option, and then manually instigate the update by selecting Tools > Run Auto-Import Now. See Sync the database and File Tags for information.

· To automatically build thumbnails as files are being imported, go to Tools > Options > Library & Folders > Auto-Import Folders > Options and select Build thumbnails.

· To ensure that file paths are updated in the database when files are moved from outside Media Center, go to Tools > Options > Library & Folders > Auto-Import Folders > Options and select Fix broken links, then select Yes. The folder that the file has been moved to has to be included in the Auto-Import Folders list, otherwise Media Center will think you no longer want the file in your database, and will remove it from the database. If some files are on a network or removable media, select Yes (protect network files). This ensures that when you lose the connection to the network or remove your disk, the files are not removed from the database.

· Update Library for external file change. This works in conjunction with Fix or Remove Broken Links above, and updates your library accordingly for changes made to the files with an external program. For example, if you have modified the file tags with another program, selecting this ensures those changes are reflected in the Media Center library.

· To ignore files that have been previously removed for the library, to go Tools > Import Folder and click until the x appears in the box next to the option.

· Ignore special files. Excludes files named folder.jpg (usually cover art) from being imported as images.

· Automatically Import Files into Media Center. Whenever you play a file associated with the program, that file will be imported (it will be added to the "Recently Imported" Playlist and filed into the various folders, including Artist, Album, etc). This applies to any file that opens with Media Center. See File Association Settings. To enable this function, go to Tools > Options > General > Importing & Tagging.

· To clear the Recently Imported playlist whenever you exit Media Center (or to disable this feature) go to Tools > Options > General and select Advanced the "Clear 'Recently Imported' Playlist on exit".

More


Where do imported files go?

All imported files go to two places:

· The "Recently Imported" Playlist. Select Playlists in the organization tree and then select Recently Imported. By default, this playlist is set to clear when you exit the program. That means then when you exit and open the program again, the Recently Imported playlist will no longer be in the organization tree. It will automatically be re-created the next time you import files. To keep your files in the playlist, uncheck "Clear 'Recently Imported' playlist on exit" in Tools > Options > General > Advanced.

· Files are inserted in the Library according to their id3 tags. For example, if you import a file whose Artist tag is "Bob Dylan", searching for "Bob Dylan" will display the file. If the file has no tags, you can search for the file name, or even the folder name that contains the file.

More

Import

Tags

File Location


Import Tag Information

Some files already contain information about their content. For example, an mp3 may include the artist, album and track name, so that when you import it, that information is displayed. This information is stored in an id3 tag. When you import files, Media Center reads the id3 tags and inserts the information into the proper fields (title, genre, etc). We recommend using this default setting, otherwise you will limit the information retrieved from the file. To disable it:

1. Go to Tools > Plug-in Manager > Input > MP3 Plug-in and select Configure

2. Check "Ignore ID3v2 tag during analysis”. While this may speed up the import process, it will also limit the information retrieved from the file.

More

Import

Tags


Supported File Types

Media | Standard File Types | Other Supported File Types
Audio | Monkeys Audio (ape, apl) MPC Audio (mpc, mp+) MPEG audio (mp3, mpa, mpga) OGG Audio (ogg) WAV Audio (wav) Windows Media Audio (wma, wax) | AAC Audio (m4a, m4p, m4b, aac) AC3* AIF Audio (aif, aifc, aiff) AU Audio (au, snd) Audible Audio (aa) CD Audio (cda) DTS Audio* MIDI Audio (mid, midi, rim, rmid) Podcast (feed, itpc, pcast, podcast), Podcast RSS (rss) and Podcast XML (xml) RealAudio (ram, ra**) Shorten Audio (shn) WavPack (wv)
Video | AVI Video (avi) MPEG Video (mpeg, mpg, m1v, mpv, mpe, m2v) Windows Media Video (wmv, wvx) | DIVX Video (divx) DVD Video (vob) QuickTime (mov, qt, mp4) RealVideo (rv) ShockWave (swf)
Images | JPEG Image (jpg, jpe, jpeg) TIFF Image (tif, tiff) | BMP Images (bmp) GIF Image (gif) PNG Image (png) RAW Image support (crw, cr2, nef, mrw, orf, raf, pef, dng, srf)
Playlists | Audio Playlists (m3u, pls, xpl, bpl) Media Playlists (mpl) | MusicEx media (jmx), Windows Media (asx, asf, wm), RealMedia (rm, rp, rmm, rmx, smi, smil, rmj)
Documents and Webpages |  | Adobe Acrobat (pdf) MS Office files (doc, xls, csv, ppt, mde, mdb) Text (txt, rtf) Webpage Files (html, htm, mht)
Other Media | MusicEx Media (jmx) Windows Media (asx, asf, wm) | RealMedia (rm, rp, rmm, rmx, smi, smil, rmj) ShockWave (swf) Programs/Executable Files (exe)

* AC3 and DTS audio are played through DirectShow. You need an AC3 parser filter (like AC3Filter) and a decoder filter like FFDShow. Configure these to either send data to your outboard decoder via SPDIF, or decode and output to your speakers connected to your soundcard.

** RealAudio files with the .ra extension will be played natively in Media Center if appropriate DirectShow filters are present. You will need to install “Real Media Splitter” (http://sourceforge.net/project/showfiles.php?group_id=82303&package_id=87719) and a Real Media Decoder such as FFDShow (http://ffdshow.sourceforge.net/tikiwiki/tiki-index.php?page=Getting+ffdshow).

This list is subject to change.

To make sure your installation is capable of playing all the available media formats, periodically select the "Check for Updates..." item on the <Help> menu.

More

Handheld Device Supported File Types

File Association Settings

Other Import Options


File Association Settings

Tools > Options > File Associations

You can instruct Media Center to become the default player for various file types This means that when you double click a file on your computer or click on a web page file with one of these extensions, Media Center will play the file for you, or open the associated program.

Associate with Audio CDs. This specifies Media Center as the default Audio CD playback utility.

To update the list of file types that can be associated with new versions and builds of the program, check for updates every once in a while. Go to Help > Check for Updates or press Ctrl-J.

More

Supported File Types

Other Import Options


Remove or Delete Files from Library

Removing, rather than deleting simply removes the files from the library without affecting the original files. If you want to delete the files from the library as well as from the computer, see Delete Files.

More:

Remove Files from Library

Remove All Files from Library

Remove Media Files from Playlists and Playing Now

Delete Disk Files

Delete Disk Files with Windows Explorer and Update Database


Remove Files from Library

You can remove files from anywhere* in Media Center. Select the file(s) you want to remove and do one of the following:

Toolbar |
Right click | Delete
Keyboard | Delete key
Menu bar | Edit > Delete

When asked, select “Remove from Media Library” only. Do not send to the Recycle Bin, and do not permanently delete from disk, unless you want to remove the file from your library AND delete the file from your drive.

*If you are in a Playlist (including Playing Now), selecting Delete will only remove the file from the Playlist; it will not delete it from your Library. If you want to delete a file from your library while in a Playlist, press Shift + Delete.

Deleting files from your library permanently removes additional information associated with the files such as Playlist affiliations and play count.

More


Remove All Files from Library

To remove all media file entries from your library go to File > Library > Clear Library.

This does not delete the disk files, but just removes all associations to these files from your current library.

Warning: You will lose all database information, including Playlists.

More


Remove Media Files from Playlists and Playing Now

To remove one or many files from a Playlist, select the file(s), right click and select Delete, or press Del on your keyboard.

This will not delete the file(s) from your library or from your drive; it only removes the file(s) from the playlist.

If you also want to delete the file from your Library and/or drive, press Shift+Delete.

More


Delete Disk Files

Select the file(s) you want to delete then take one of these four actions:

Toolbar |
Right click | Delete
Menu bar | Edit > Delete
Keyboard | Delete key

When asked, select either

· Remove from Media Library and send to the Recycle Bin; or

· Remove from Media Library and permanently delete from disk.

If you are in a Playlist and want to delete some files both from the Playlist and from the drive, press Shift+Delete after selecting your files.

Warning: You will lose all database information, including Playlist affiliation and file statistics.

More


Delete Disk Files with Windows Explorer and Update Database

To permanently delete files from your drive using Explorer, delete the files and then in Media Center do one of the following:

· Keep your Library, but update it to remove all connection to the deleted files. Go to Tools > Auto-Import > Options > Fix Broken Links and select Yes or Yes (protect Network Files). See Other Import Options for details.

· Remove your Library. Go to File > Library > Clear Library to remove your library. You will lose playlists, custom fields, file statistics, and all customization, including toolbars, saved list column headings, View Schemes and custom database fields.

More


Move and Copy Files

Usually when you move a file that is listed in a database, the connection between the file and the database is lost. You would have to re-connect that file, which may involve having to recreate any database fields for that file.

Media Center provides a few ways to move files while maintaining the connection with the database.

You can move/copy files from Media Center with or without the directory structure, or you can set Media Center to watch over folders, so that any files being added or removed using another program are tracked automatically.

More:


Move or Copy Disk Files (without directory structure)

To move or copy disk files:

1. Select the file(s) you want to move or copy.

2. Right click and select Library Tools > Move/Copy Disk File.

3. Type in the path, or browse to it.

4. Select either the Move or the Copy button.

Note: This method does not recreate file structures. For example, if you move c:\MyMusic\Elbow\Leaders of the Free World\01 - Station Approach to D:\MyMusic, the file will be copied or moved as D:\MyMusic\01-Station Approach. The Artist and/or Album folders will not move along with it. Use the "Find and Replace" option to keep the folder structure.

More


Move Files and Keep Directory Structure

If your naming structure includes folders (Artist\Album, for example) and you want Media Center to re-create the folder structure in the new directory during a move, you must use the "Find & Replace" option, instead of "Move".

1. Select the files you want to move, ensuring that the base path is common to all the files (for example, all files are in c:\My Music\

2. Right-click and select Library Tools > Find and Replace.

3. In the left column, click on "Select None" to uncheck all fields, and then check the "Filename (path)" field.

4. In the Find What box, type in the path for all selected files. Type only the part of the path that you will be replacing. In this example, you would type: C:\My Music\

5. In the Replace box, type in the new path.

Example

For files named as follows:

path: c:\Documents and Settings\My Music\

filename: Abra Moore\Strangest Places\Abra Moore - 01 - All I want.mp3

You want to move the files to your Y:\Music\ directory, but you want to keep the Artist folder (Abra Moore), as well as the Album folder beneath it (Strangest Places).

You would type c:\Documents and Settings\My Music\ in the "Find What" box, and then type Y:\Music\ in the Replace box. Your files are then moved and renamed as follows:

path: Y:\Music\

filename: Abra Moore\Strangest Places\Abra Moore - 01 - All I want.mp3

More


Watch Folders (Auto-Import Folders List)

Media Center can keep track of files and their locations automatically, even when they are moved using a different program, as long as the folders (source and target) are in the Auto-Import Folders list.

1. Go to Tools > Auto-Import Options. Both folders (the original, and the folder to which the file has been moved) must be in the list of Auto-Import Folders.

2. Select Options > Fix broken links, and select Yes or Yes (protect network folders). See Other Import Options for details.

3. If "run auto-import in background" is checked (in the same menu), then the library will auto-update to reflect the change. If it is not checked, run auto-import manually (Tools > Run Auto-Import Now).

More


Library Tools

There are a number of convenient Library Tools in Media Center that allow mass changes to the database and/or to tag information.

More:

Clean File Properties

Fill Track Numbers from List Order

Fill File Properties from File Name

Rename Files from Properties

Move/Copy Fields

Find & Replace Information in Fields

Licensed Files (Windows Media Manager)


Clean File Properties

This option allows you to make mass changes to selected files. You can:

· Convert underscores to spaces

· Remove leading and trailing spaces

· Change spacing to single-spaced

· Move articles to end of field (e.g., convert 'The Beatles' to 'Beatles, The'), and

· Fix capitalization.

To use Clean File Properties:

1. Select the Files you want to modify.

2. Go to Tools > Library Tools > Clean File Properties, or right click on files and select Library Tools > Clean File Properties.

3. Select the fields to which the operation will be applied.

4. Select the cleaning operation you want to use.

This option is not available on the "File Type" and "Media Type" fields.

More


Fill Track Numbers from List Order

If your files did not import the track number information, or your tracks do not include the correct numbers, you do not have to manually enter track numbers. Follow this procedure to have Media Center fill in the track numbers for you.

1. Select the files.

2. Send the files to a playlist or to Playing Now. Remove all other files in the playlist.

3. Put the files in the right order, by dragging the files in the list (#1 at the top, etc).

4. Select the files in the playlist, right click and go to Library Tools > Fill Track Numbers from List Order.

Track Numbers are automatically inserted according the List Order.

More


Fill File Properties from File Name

This tool allows you to fill in tag information using the filenames and/or directory names of your files. Simply fill in the naming scheme that your files use.

Example

If your filename is: D:\MyMusic\Lyle Lovett – Live in Texas – 1 – Penguins.mp3, select the Artist-Album-Track#-Title Filename rule.

If your filename is: D:\Lyle Lovett\Live in Texas\01 - Penguins.mp3, you would select the Directories rule Artist\Album\ and then the Filename rule Track#-Artist.

More


Rename Files from Properties

This tool allows you to rename your files using tag information. It allows you to move your files to another drive or directory. This is also a great way to get your music organized into a central location on your hard disk. However, use this feature with care, because it moves files on the hard disk.

Example

If you want to keep your files named as they are, but want to move them into Artist\Album subfolders, uncheck the filename rule, and check the Directories rule only. Select your base path, then the rule.

More


Move/Copy Fields

With this option, you can easily move all information from one field to another. For example, you may have put additional artist information in the comment field ("with Neil Diamond) to indicate that the song is a duet version. But now you have created your own custom database field called "Other Artists", and you want to move the information from the comment field to the new Other Artists field.

To do this:

1. It is best if both the source and the destination share the same input type (e.g., delimited list; string). If they do not, see the note below.

2. Select file(s), right click and go to Library Tools > Move/Copy Fields.

3. Select the source (in our example it would be "Comment").

4. Select the Destination (in our example it would be "Other Artists").

5. In the Action drop-down menu, select the action you want to take (Copy, Move, or Flip-flop).

If the fields do not share the input type, you will have to be creative with the Find/Replace function (Library Tools > Find and Replace) and turn your source fields into the destination compatible format. For example, if you had subgenres listed in your Comments field that were of this format: "alt-rock, alt-country rock", and you wanted to move items in the comment field into a delimited list destination field, you would have to first replace all ", " in the comment fields with ";" which is what the delimited list uses in between entries.

See Find & Replace information in fields.

More


Find & Replace Information in Fields

This is a quick way of editing your file tags. If, for example, find that you have mistyped Bruce Sprngsten, simply select all of your Bruce Sprngsten songs, right click and select Library Tools > Find and Replace. Select the fields you want to edit (in this case, Artist and perhaps Album Artist) then simply type in what to look for (Sprngsten) and what to replace it with (Springsteen).

You can also use this feature to rename a drive path. If you have moved all your files onto a new drive, or into a new folder from outside the program (with Explorer, for example), search for the old drive and/or path name, and replace with the new drive and/or path name.

More


Licensed Files (Windows Media Manager)

The Windows Media Manager is a utility for backing up Windows Media licenses (the licenses for playback of DRM protected WMA, WMV, and ASF files)

To backup Windows Media licenses:

· Go to Tools > Advanced Tools > Windows Media Manager.

· Change the directory if required.

· Select the Backup button.

To restore Windows Media licenses:

· Go to Tools > Advanced Tools > Windows Media Manager.

· Select the Restore button.

About Protected Media Files

From the Windows Media Player Help File:

"Licensed or protected files are digital media files that are secured with a license to prevent illegal distribution. The license can specify whether it expires and how you can use the file. For example, a license can specify whether you can copy the file to a portable device. The terms of the license are specified by the person or company that provided the file. Windows Media Player cannot play protected files without a license."

For more information, including how to obtain such licenses, limits to restoring them, and various rules applying to them:

1. Open Windows Media Player, and go to Help > Help Topics.

2. Expand "Understanding digital media concepts" in the Table of Contents.

3. Read "Understanding licensed files".

More


Tags Main Page

Tags

Tags are all database fields associated with the file, including familiar ones such as Artist, Album, and Genre, but also including custom fields. These properties are all saved in the Library, and some of them may be saved in the files themselves, depending on the file format, and whether or not you have enabled tag saving.

More:

Import Tags from Files

View Tags

Tags that can be Saved in File

Save Tags in Disc Files

Sync the database and File Tags

Remove Tags

ID3 v1 and v2 tags

Auto-Tag Multiple Artist Albums


Import Tags from Files

By default, the import process fills in the library fields with the tags in the file. We recommend using this default setting.

If you want to change the setting for mp3 tags:

1. Go to Tools > Plug-in Manager > Input > MP3 Plug-in and select Configure.

2. Check "Ignore ID3v2 tag during analysis”. While this may speed up the import process, it will also limit the information retrieved from the file.

More

Edit Tags

Tags in General


View Tags

To view a file's tags (as well as image/cover art), select the file, open the Action Window and select Tag. (If the Action window and the tree are not displayed, adjust the Vertical Splitter Bar).

If the particular item you want is not displayed, click the Action Window Menu button (to the left the word Tag) to display more options.

Most fields can be edited by clicking on them.

More

Edit Tags

Tags in General


Tags that can be Saved in File

Media Center saves all tag information in its database, regardless of the capacity of individual file types to save tags. However, if you want to save the tags within the files themselves (so that they are always available to Media Center even when you re-import them), you will have to take into account that some file types cannot save all tags, and some cannot save any tags.

A good compromise is to save some tags in the file, and others in the library only.

Audio Files

The following audio file types can save all tags:

· mp3 (id3v1 and v2)

· ogg

· wma

· ape

· mpc

Some of those tags can be viewed in other programs, including Artist, Album, Name, Year, Genre, Comment and track #, whereas all tags can be viewed in Media Center.

For more information on which tags can be saved for use with other programs, please see http://www.id3.org.

Image Tags Saved in File

All tags can be saved to jpg files, and can be viewed exclusively in Media Center.

All other file types

Tags cannot be saved to documents (txt, doc, pdf, html) or video files.

More

Edit Tags

Tags in General


Save Tags in Disc Files

You can configure the program so that it saves all or some fields in the files themselves. This way you can re-import the files and still have access to all the information. The disadvantage is that the file could become quite large if you save a lot of information, especially covet art, in the file itself.

There are three configurable settings:

1. Go to Tools > Options > General and check "Update tags when the file info changes". Any relevant changes made to the database will be reflected in the file.

2. You must set each field to save in the file. Go to Tools > Options > Library & Folders, select a Standard or User Library field, and then edit the field so that "store in file tags (when possible) is checked.

3. If the files are mp3 files, the Input Plug-in must be set to store tags. Go to Tools > Plug-in Manager, expand Input on the left, and select MP3 Plug-in. Press the Configure button and select Save (create if necessary) next to each type of tag you want to save with the file. Make sure that ID3v2 Mode says “Save (create if necessary) to save the non-standard tags.

More

Edit Tags

Tags in General


Sync the database and File Tags

When you set Media Center to save tags in the files themselves, those files* are updated almost immediately whenever you make changes in the database. Similarly, updates in the files themselves (with another program) can be reflected in the database.

*Note: not all file types accept tags. Tags cannot be saved in *.txt files, for example.

See Save Tags in Disc Files.

To keep file tags and libraries synchronized automatically:

1. Set Media Center to update the files whenever the library is modified. Go to Tools > Options > General, and check “Update tags when file info changes”. This is on by default. This updates the tags in the files themselves whenever you make a change to the database.

· Note: For mp3 files, you must select the type of tags you want to save. Go to Tools > Plug-in Manager > Input > mp3 plug-in and select the Configure button on the right. You can save id3v1 and id3v2 tags.

2. Set Media Center to update the library whenever the files are modified. Go to Tools > Auto-Import Options, press Options and then select "Update for external changes". This ensures that the database reflects any changes made to the tags in the files themselves. Perhaps the files were modified using another program, or an instance of Media Center on a different computer. Only those files in the folders that are in the Auto-Import list will be scanned for changes. If you need to add folders, select Add Folder.

With these settings in place, the files and the libraries will always have the most current information.

To update tags or libraries manually:

1. When the library has the most current tag information, select some files from with Media Center and go to Tools > Library Tools > Update Tags (from library). The information is copied to the tags in the files themselves.

2. When the files have the most current information, select some files from within Media Center, and go to Tools > Library Tools > Update Library (from tags). This copies the tags into the Media Center library fields, updating the library.

More

Edit Tags

Tags in General

Libraries


Remove Tags

1. Select the file(s) from which you want to remove the tags.

2. Right click and select Library Tools > Remove tags.

3. Confirm that you want to remove the tags.

More

Edit Tags

Tags in General


ID3 v1 and v2 tags

Use ID3 tags to store database information into the files themselves, so that you can still see the information when playing the file on another player, and so that the information is still available if you have to re-import the file.

The program supports all id3 tags (v1 and v2). Here is a table displaying some of the basic differences between the two:

ID3 v1 | ID3 v2
Stores information for the following fields: Track Title, Artist, Album, Track #, Genre, Year, and Comment | Stores information in many more fields than v1, including Notes, Lyrics, Cover Art, Composer, etc.
Stores a maximum of 30 characters of information in those fields. For example, the album called "The Segovia Collection Volume 9 – The Romantic Guitar" when saved as an ID3v1 tag will look like this: "The Segovia Collection Volume". | No limit on the number of characters in most fields
Read by many portable devices and car players. | Cannot be read by many portable and car players.
Files with v1 tags will be smaller. | File size can become quite large.

For more information on tags, see http://www.id3.org/

More

Edit Tags

Tags in General


Auto-Tag Multiple Artist Albums

Media Center comes with a number of tools to help automatically identify compilation albums that include various artists.

Album Artist (auto)

This is a built-in automatic field. It auto-completes as follows:

· If something is manually typed in the Album Artist field, that content is included in the Album Artist (auto) field as well.

· If the Album Artist field is empty, then the Album Artist (auto) field gets completed as follows:

· Single-artist name in the case of a single-artist album.

· (Multiple Artists)in the case of a multiple-artist album*.

* In order for (Multiple Artists) to appear automatically, the album must be in its own exclusive directory (i.e., if there are files from more than one album in a directory, the program will not label it as Multiple Artist).

Here is the logic. A track is a mix if all the files with the same [Album] value in the same directory:

· have more than one [Artist] value among them

· have no other [Album] values used by any other file in the same directory

· are Audio and have a non-empty [Album] value

Automatic Assorted

When you rename files (right click > Library Tools > Rename Files from Properties), the window that appears provides the option to "Use Assorted for [Artist] on multi-artist albums". This is just under the Directories Rule. When selected, the files will be saved in a directory called Assorted if you have included the [Artist] rule in the directory rule.

Example:

Artist: Stackabones, Album: Best of Truck Driving Songs

Directory Rule:
Base path: M:\Music\
Rule: [Artist]\[Album]
"Use Assorted [Artist] on multi-artist albums" is checked.

Result:
M:\Music\Assorted\Best of Truck Driving Songs\Filename rule

Complete Albums

Media Center can automatically display complete and incomplete albums. An album is considered complete if all the files with the same [Album] value in the same directory:

· are sequentially numbered tracks starting at 1

· have at least 2 files or 10 minutes of audio

· are Audio and have a non-empty [Album] value.

View Schemes for Multiple Artist Albums

Create the following scheme to view Multiple Artist Albums:

1. Right click on Audio in the tree.

2. Select Add View Scheme.

3. Click "Add", Standard View Item, and add the following:

· Album Type (shows multiple vs. single artist albums, and whether they are complete or incomplete). Note: you may have to scroll up the list to get Album Type. Press Ok.

· Repeat, and add Album

4. Or display fields for each of the items displayed in #3: Album Type, Album Artist (auto), Complete Album, Album.

You can now quickly view your Multiple Artist albums, and better yet, you can view all of your complete and/or incomplete albums. Complete albums are indicated by a "1", and "0" displays incomplete albums.

More

Edit Tags

Tags in General


Edit Tags

There are many ways to edit file properties in Media Center.

· If you have one property to change (an Artist's name perhaps), the simplest is to edit it directly in the list pane.

· To change the tags of the currently playing item, right click on the player window.

· If you will be entering all of a file's tags from scratch, you may want to use the Action Window.

· If you want to modify a number of properties for many files, you may want to use View Schemes.

More:

Edit Tags in the Player Window

Edit Tags in the List Pane.

Edit Tags with the Action Window.

Edit Tags with View Schemes


Edit Tags in the Player Window

Right-click in the Player Window and select Tag to quickly modify the tags of the item that is currently playing.

More

Edit Tags

Tags in General


Edit Tags in the List Pane.

You can quickly edit a property (tag) directly in the list.

Select file(s) in the content pane list, right-click in the appropriate field and select "Rename" or press F2. Make changes.

To edit multiple files

· Select the files, right-click and select Rename. Edit the field.

· Then use the Tab key until the field you want to edit is selected, and type in the new information.

· Use Shift + Tab to move left.

To cancel changes, press the Escape key if the change has not yet taken effect, or press Ctrl + Z to undo.

More

Edit Tags

Tags in General


Edit Tags with the Action Window.

To edit tag information using the File Properties dialog box:

1. Select file(s)

2. Press Alt + Enter or go to the Action Window and select Tag.

3. Go to the field you want to edit and enter the information.

To view all fields or to select the fields you want displayed, click on the Action Window Tools button (top left of the Action Window).

More

Edit Tags

Tags in General


Edit Tags with View Schemes

There are three ways to edit a file's properties using View Schemes.

Drag Files into the Scheme

You can drag files into the expanded child of an open View Scheme in the Organization Tree. The file will take on the properties of the child and all parents of the selected Scheme.

The View Scheme must be set to Populate Tree (edit View Scheme). Expand the tree, then simply drag a file into one of your expanded View Schemes in the Organization Tree. The file will take on the properties of that particular Scheme.

For example, if the scheme you have expanded is Year/Genre/Rating, and you have the following:

Year/Genre/Rating

1990

Rock

4

Dragging the file(s) into 1990 updates the year. Dragging the file(s) into Rock updates both the year and the genre. Dragging the file(s) into 4 updates the rating, the genre, and the year.

Drag and Drop using Split View

One way to modify tags using View Schemes is to simultaneously view more than one View Scheme and drag & drop items within the open schemes.

1. Go View > Split View and select 2 (or 3).

2. Return to View > Split View, and select Rows.

3. Click on the upper pane to put it in focus, and then select a View Scheme in the tree.

4. Repeat with the other pane.

You can now drag and drop items within the two views.

For Example,

You can open the Artist/Album View Scheme in the upper pane, and a custom Rating/Genre Scheme in the lower pane.

Select an artist in the upper pane, and drag that artist into a genre in the lower pane. The genre updates automatically for that artist.

Tagging Mode

The other way to modify file properties is to use Tagging Mode.

1. Select a View Scheme in the tree (you must select the Parent, not Child of the Scheme).

2. Select an item in the Action Panes to narrow the list of files, or simply select files directly from the list. Files must be selected in the list in order for Tagging Mode to start.

3. Press F4 or go to Edit > Tagging Mode. The check boxes in the Action Pane will become enabled. Checked items in the Action Panes reflect the tags for the currently selected file(s). If multiple files are selected, you may see squares in the Action Panes. These show that some of the selected files include this tag.

4. Check or uncheck boxes in the Action Pane to modify the selected file(s) accordingly. If the tag you want is not in the list, select the last tag in the list (New People, or New Events, etc.). You can browse for a field name, or you can type your own.

5. Press F4 to exit Tagging Mode.

Example

Go to People/Places/Events in the tree.

Under People, select Sam.

All pictures that include Sam are displayed in the bottom list.

You notice that one of the pictures doesn't include Sam at all. Click on that picture, press F4 and uncheck "Sam" under people. But if Gerry and Tom are in that picture, check "Gerry" and "Tom" under People. If those names do not exist under people, select "New People" and type Gerry, then repeat for Tom. Press F4 again to exit tagging mode.

Do a similar thing with other fields. Perhaps the Gerry & Tom picture was taken in Toronto, during the Film Festival. You could select (or create) "Toronto" as the Place, and Film Fest as the Event.

To view all pictures of Gerry in the future, just select People/Places/Events in the tree and then click on Gerry in the people column. To view all pictures of Gerry and all pictures of Tom, select hold the Ctrl key and select Gerry and then Tom under People.

More

Edit Tags

Tags in General


Search

Searching is easy. The search bar is always available in Standard View for quick access. The search bar honors the Media Mode, so that if you are in Audio Mode, searches are performed on Audio files only. You may have to press Enter to perform the search.

· Ctrl + F brings up the root Media Mode scheme and searches there.

· Ctrl + E searches in the current View Scheme. This is equivalent to clicking on the Search bar.

· Ctrl + Q searches the current list. F3 searches for the next instance of the search term.

You can just search for Bob Dylan, or Acid Jazz, or you can use the wizard for very specific searches, by selecting the down arrow in the search bar. Advanced users can type in search rules or expressions manually.

Play Search Results

With the cursor still in the search bar, press Shift + Enter to send all hits to Playing Now.

Clear or Copy Search Expressions

To clear the search:

· Click on the x on the right of the search bar, or

· Shift + ESC while the cursor is still in the search box; or

· Click on the down arrow (or right-click) in the search and select 'Clear'.

To copy/paste the search:

· Click on the down arrow (or right-click) in the search box and select Edit >; or

· Shift + home (or Shift + End) to select the search, then Ctrl + C to copy, and Ctrl + V to paste.

Edit Search Expressions

To edit a search expression, press Ctrl + E and navigate using the arrows until you see the field you want to modify. Hover the mouse of the field, and when it is highlighted (or of a different font color) right-click and select the edit method, or select Remove.

To add a new rule, press Ctrl + E and select the down arrow in the Search bar to add a new expression.

If the Wizard list does not show all expected values, uncheck "Only show items that match other search criteria" in the Wizard, where applicable. For example, if your entire search criteria is "Artist=Dean Martin" "Genre=Jazz" and you want to modify the Genre, the wizard may show "Jazz" as the only available genre, if this item is checked. That would be because all of your Dean Martin files are assigned to the Jazz genre. Unchecking it will then show all genres in your database.

More


Locate Files

You can quickly find where a file is located in your database or on your drive by right-clicking on it and selecting "Locate".

More


Smartlist and Search - Rules and Modifiers

This section describes some of the rules and modifiers used the search bar or to create smartlists. It is not a comprehensive list. To view the most up-to-date fields and their keywords, go to Tools > Options > Library & Folders, Standard Library Fields or User Library Fields.

If you already know the exact search term or abbreviation (see the list below), you can type those in without having to use the Search Wizard. For advanced Smartlist users, see Manually Enter Rules for Advanced Users.

This list is in alphabetical order, and does not include custom fields or expressions.

Items in bold are modifiers, rather than database fields.

Name | Keywords/Abbr | Example
Access Rating | accessrating= | [Access Rating]=PG-13
Album | album= or al= | al=[Highway 61" finds all albums that being with Highway 61
Album Artist | albumartist= | albumartist=Various
Album Artist (auto) | autoalbumartist= | autoalbumartist=Various This will return all album artist fields manually entered autoalbumartist=multiple This returns all multiple artists if it’s a mix cd (determined automatically).
Album Gain | albumgain= or ag= | ag=<2
Album Type | albumtype= | [Album Type]=[Single artist (complete)]
Artist | artist= or ar= | ar="Bob Dylan" finds the exact phrase
Artist – Album (Year) | n/a | [Artist – Album (year)]=[Lilac Time – And Love for All (1990)]
Band | band= or bd= | bd=Lilac Time
Bit Depth | n/a | [Bit Depth]=<16
Bitrate | bitrate= | bitrate=198
Bookmark | n/a |
BPM (beats per min) | bpm= | bpm=130 bpm=<130 (smaller than 130)
Channels | n/a |
Comment | comment= or c= | comment="live at the Horseshoe"
Complete Album | completealbum= | completealbum==0 returns incomplete albums and completealbum==1 returns complete albums. note: a complete album has sequentially numbered tracks, from 1 to n.
Composer | composer= | composer=mozart
Compression | n/a |
Content Distributor | cdistrib= |
Content ID | cid= |
Content Type | ctype= |
Database Location | ~d | rock ~d=c searches CD database only for ‘rock’. rock ~d=mt searches main and temporary databases. rock ~d=mct searches main, CD and temporary databases.
Date | date-=, d= | date=<1y (less than 1 year ago) date=>3m (more than 3 months ago) You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date (day) | n/a | [Date (day)]=31
Date (filename friendly) | n/a | [Date (filename friendly)]=[20040521-174844]
Date (month) | n/a | [Date (month)]=May
Date (year) | year= | year=1973 or year==0 (for 0 without returning 2000)
Date Created | n/a | [Date created]=<1d (today), or [Date Created]=<30m (less than 30 minutes ago). You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date Imported | dateimported= | dateimported=<=6d (last 6 days) or dateimported=30h-60h (imported between 30 and 60 hours ago), or dateimported=<1y (within the last year. You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date Modified | n/a | [Date Modified]=<30m (less than 30 minutes). You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Dimensions | n/a |
Disc # | n/a |
Duplicates | ~dup= or ~nodup= | ~dup=[name],[artist] only keeps files in a list when at least one other file has the same name and artist in the list. You can add as many fields as you like (e.g., duration, album, etc). ~nodup=[name],[artist] keeps one copy of files that have duplicates.
Duration | length= or duration= | duration=300 nb-duration is in seconds length=>300 returns all files with a duration greater than 300 seconds
Events | events= |
File Size | size= | size=>7000 (size is in kbs)
File Type | Filetype= | Filetype=mp3
Filename | filename= or location= | location=D:\Music\Various\
Filename (name) |  | [Filename (name)]=Train to Prague
Filename (path) |  | [Filename (path)]=photo or [Filename (path)]=C:\My Music
Fill | ~fill | ~fill or ~fill=[My ipod name] or ~fill=[D:\] How do you specificy a CD drive? Just the drive name? This modifier limits the number of files returned based on the amount of empty space left on the default or specified device.
Full Albums | ~a | ~a desolation row Returns all albums on which “desolation row” is a track. If the track is on three albums, then all tracks from all three albums are returned.
Genre | genre= or g= | g=rock
Height | height= | height=>100
Image File | imagefile= | imagefile=adams returns all images containing the word adams in its name. imagefile=[ ] returns files that have no images.
Insensity | intensity= | intensity=3 or intensity=>2 (values from 1 to 5)
Keywords | keyword= or keywords= or kw= | kw =poprock;1979;hits (values: semicolon delimited list)
Last Played | lastplayed= | lastplayed=<24h (less than 24 hours) lastplayed=<30m (less than 30 minutes) You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Limit | ~limit | ~limit=Limit_Total_Keys,Limit_Per_Key,Key_Fields eg All rock, all artists, and of those artists, play no more than 2 songs by any artist: [genre]=[rock] ~limit=-1,2,[artist] Note: -1 means Unlimited.
Limit to n tracks | ~n | ~n=10 returns 10 random tracks. ~n=10 Bob Dylan returns 10 tracks containing the words Bob and Dylan.
Lyrics | lyrics= | lyrics="you know your problem"
Media Type | mediatype= | mediatype=image
Mix | ~mix | g=rock ~mix=100,50%,{[Rating]=>3},50%,{[Rating]=<1} play a mix of rock songs, ½ rated 4,5, and ½ unrated.
Mix Album | mixalbum= |
Name (Title) | name= or title= or n= | name="Tangled up in blue"
Notes | notes= | notes=”conducted by Jeremy”
Number of Plays | numberplays= | numberplays=>10 returns all files played more than 10 times
or | or | Extends the search: "Bob Dylan" or "Judy Collins"
Peak Level | peaklevel= | peaklevel=.77
People | people= | people=mom,dad,Mike displays all photos that are of one of these people
Places | places= | places=Amsterdam,London,cottage
Playback Range | playbackrange= |
Playlist | playlist= or p= | p="top 40 1996"
Rating | rating= or r= | rating=3, or rating=5,4
Removable | removable= | Returns info on files that are on removable media, like a CD or DVD. This new command replaces [Filename}=[Ox” from Media Jukebox.
Replay Gain | replaygain= or rg= | rg= -16
Sample Rate | n/a |
Service: Album Price | n/a |
Service: Track Price | n/a |
Sort | sort= | ~sort=[Year],[track #]
Text | n/a | [Text]=”lemongrass chicken”
Track # | tracknumber= or t= | t=4 returns all track numbers with 4 (4, 14, 24) t==4 returns only tracks which equal 4.
Volume Name | volume= | volume="Music 29" (insert name of your CD) See note 1 below the table.
Width | width= | width=>80
Year – Album |  |

Note 1. This field is best used in conjunction with the ~d parameter, which specifies the database in which to search. Normally, the volume parameter will be relevant in the CD database. See ~d in the table called "Special Modifiers" for more information

More

Modifiers, Functions and Expressions

Examples

Smartlists


Special Modifiers, Functions and Expressions

This list does not include all modifiers.

For functions and expressions, see http://www.jrmediacenter.com/DevZone/DBExpressions.htm

 | Explanation | Example
" " | exact match & multi-word search | "Bob Dylan" "Desolation Row"
( ) | exact match & multi-word search | "Bob Dylan" (1966 or 2001) returns an exact match on Bob Dylan, AND an exact match on 1966 and another on 2001. ( ) are used as in a math equation. Example: r=4,5 (genre=rock or year=1970-1980) is much different from r=4,5 genre=rock or year=1970-1980.
[ " | exact beginning (don't forget the " at the end of entry) | [Stan" returns everything beginning with "Stan". Stan Getz, Stand by Me, Standing in the Doorway
" ] | exact ending (don't forget the " at beginning of entry) | "stand] returns everything that ends with "stand". Stand, I Will Stand, I Didn't Understand.
[ ] | begins & ends exactly as indicated | [Bob Dylan], [Desolation Row] The results will exclude Bob Dylan & the Band because this entry does not end with Dylan.
, | comma, delimits lists | artist="Bob Dylan",[Sting],Merlin This returns all tracks from these three artists. Do not insert spaces.
- | exclude search term | "Bob Dylan" -album=([time",[blood","mercy]) –year=1993 returns an exact match on Bob Dylan, except for albums beginning with "Time" and "Blood", ending with mercy, and excluding tracks from 1993.
and | narrow the search | "Bob Dylan" and "the Band" Note: the "and" is assumed whenever you type in many words, so it is not necessary to include it.
or | extend the search | "Bob Dylan" or "Judy Collins"
~s | limit to s Megabytes | ~s=650 returns a random number of tracks totaling a maximum of 650MB. ~s=650 Bob Dylan returns 650MB worth of tracks with Bob and Dylan in any of the fields.
~t | limit to t minutes | ~t=60 returns 60 minutes of random music.
< | smaller than | lastplayed=<60 returns tracks played in less than the past 60 minutes.
> | greater than | bitrate=>128 returns tracks with more than 128 bitrate, or rating=>3 returns all tracks rated with 4 or 5.
~% | limits percentage of hits | ~%=50 "Bob Dylan" returns 50% of all tracks with Bob Dylan in any field.

Notes:
1) The "=" sign between the ~n, ~d or ~t and the value is optional (e.g., ~n30 vs. ~n=30 or ~s100 vs. ~s=100)
2) Quotation marks and brackets must go in pairs. For example, Metallica] is invalid; it must be either [Metallica] or "Metallica] ).

3) When you have an = followed by a numeric value, the search looks for a substring, and so will return all items containing that number. Eg year=0 will return 0, 2000, 2001, 1990. If you want to search for an exact number, use two equal signs: year==0 which will return only those tracks with a year of 0.

More

Examples

Smartlists


Smartlist Examples

Here are few examples of the kinds of rules you can create. Note: these examples are for typing the rules directly; you can use the Wizard for much simpler access to rules.

genre, bitrate, comment

     [genre]=[opera] [bitrate]=[320] [comment]="Italian"

Result: Finds all opera files with a bitrate of 320 that include "Italian" in the comment field

duration, last played

     [lastplayed]=<60m [duration]==>300

Result: Finds all tracks that are 5 minutes long or more (300 seconds), and that have played in the last hour (60 minutes)

image file

      Imagefile=[]

Find all files whose image field is empty (files without images). Placing a minus sign – immediately before Imagefile finds all files that do have imges.

      [Imagefile]=.,\

Finds all tracks with external cover art. Adding – before this expression returns all tracks with cover art stored internally (in the file).

playlist, last played, limit tracks

     [playlist]="top 40 1983" [lastplayed]=10-30 ~n=10

Result: Finds 10 tracks tracks that are in the "Top 40 1983" playlist that were last played 10-30 minutes ago.

file size, artist

     [size]=>7000 [artist]=[Bet*

Result: Find all files larger than 7000kbs (or 7MB) whose artist field begins with "Bet"

exclude, number of plays

     [genre]=[alt* numberplays=>10 -[artist]=Sting,Beatles

Result: Find all genres that begin with "alt", and play all the tracks that have been played more than 10 times, but exclude tracks from Sting and from the Beatles. (Note: To manually type in an exclusion, as in this example, simply put a "-" before the rule.)

sort, rating, limit time

     ~sort=[Random] [Rating]=>=3 ~t=60

Result: Find 60 minutes worth of files rated 3 or higher and sort them randomly.

date imported

     [dateimported]=<=7d

Result: Show all files imported in the past 7 days. Note: You can use y (year), d (days) h (hours) m (minute) or s (seconds).

mix

      g=rock ~mix=100,50%,{[Rating]=>3},25%,{[Rating]=1,2},25%,{[Rating]=[]}

Result: play 100 rock tracks, 50% of which are rated 4 and 5, 25% of which are rated 1 and 2 and 25% unrated.

~mix=50,50%,{[Genre]=[Country Rock]},50%,{[Genre]=[Alternative Rock]}

Result: play 50 tracks, ½ of which are Country Rock, and ½ of which are Alternative Rock.

limit

     [genre]=[rock] ~limit=7,-1,[album]

Result: play only 7 rock albums.

Explanation: for all rock, find only 7 albums, and play all (-1) tracks from that album.

The syntax for use with ~limit is:

     ~limit=LIMIT_TOTAL_KEYS,LIMIT_PER_KEY,KEY_FIELDS

This means: take a key field (e.g., album), limit the total of that field (7 albums, or –1 for unlimited), and of that total, limit again per field (2 tracks per album, or –1 for unlimited).

     ~limit=-1,1,[Artist] ~limit=-1,2,[Decade]

Result: plays 10 tracks, 2 from each of the decades (a custom field) and the same artist appears only once.

Explanation: The first limit: find unlimited artists (-1), and play only one track per artist (1). The second part means: find all decades (-1) and limit to 2 tracks per decade (2).

     [genre]=[rock] ~limit=7,2,[album]

Result: From the rock genre, find 7 albums, and play only 2 tracks per album.

Explanation: for all rock, limit the total albums to 7, and limit those 7 albums to 2 tracks each.

Note: The length field is calculated in seconds. The lastplayed field is calculated in minutes: <20 means smaller than, or within the last 20 minutes, whereas >20 means greater than, thus before the last 20 minutes. Using 10-30 means between 10 and 30 minutes.

More

Modifiers, Functions and Expressions

Rules

Smartlists


Playlists Main Page

Playlists

Playlists are ordered lists, and are used when you want to preserve the order of tracks. For example, you may create a playlist for "Top 40 1971" that preserves the order of the tracks, from the top hit to the 40th hit. You may also want to create a compilation playlist of your favorite tracks, in order of preference. You can also create a playlist with your favorite Radio Stations, so that they are easily accessible at all times.

Playlist Groups

If you like to create Playlists, you might end up with a very long list of them. You can put more order in that list by creating a Playlist Group. A Playlist Group is like a folder for your Playlists. So, for example, you might want to have a Playlist Group called "Charts" under which you can place your Playlists called "Top 40 of 1983" and other similar Playlists. You might have another Playlist Group called "Mixes" for all those compilation Playlists you have like "Workout", "Variety Tape #1" and "Jimmy's Tape".

Rules based Playlist

If the order of tracks is not important, but creating a group of tracks that all share something (a genre, a year, a date created) is what matters, then create a Smartlist rather than a Playlist.

More:

Create a Playlist

Rename a Playlist

Delete a Playlist

Play a Playlist

Add Notes to a Playlist or Playlist Group

Add a Media File to a Playlist

Remove a Media File from a Playlist

Remove Duplicates from Playlist

Save Playlist Order

Export Playlists

Create a Playlist Group

Move a Playlist into a Playlist Group

Rename a Playlist Group

Delete a Playlist Group

Play a Playlist Group

Auto-generated Playlists


Create a Playlist

You can create a new Playlist in any one of the following ways:

Toolbar |
Right click | on Playlists in the tree, and select “Add Playlist”
Right click | on selected Files, Send To > Playlists > New Playlist
Menu bar | Edit > Add Playlist
Keyboard | F8
Tree | Expand Playlists and select "New Playlist"
Action Window | Select Build Playlist

More


Rename a Playlist

Select the Playlist in the organization tree, right click and select Rename.

More


Delete a Playlist

Select the Playlist in the organization tree, right click and select Delete.

Note: This will not delete the file(s) from your database or from your drive.

More


Play a Playlist

Select the Playlist in the organization tree, right click and select Play, or drag it onto the Player. You can select Add To Playing Now instead of Play, if you want the playlist appended to the existing files that are already playing.

More

Playlists

Playback by File Type

Playback Options


Add Notes to a Playlist or Playlist Group

Select a Playlist or Playlist Group in the tree, and select "click here to add notes" in the display pane (top-right).

More


Add a Media File to a Playlist

Select the file(s) you want to add to the Playlist from the content pane, and do one of the following:

Drag & Drop | the file(s) to the target Playlist in the organization tree
Right click | and select Send To > Playlist, then select the Playlist from the fly-out menu. If you want to create a new Playlist select "New Playlist"
Action Window | Drop the file(s) into the Build Playlist Action Window.

More


Remove a Media File from a Playlist

Select the file(s) you want to remove, and do one of the following:

Toolbar |
Right click | Remove from List
Menu bar | Edit > Remove from List
Keyboard | Delete key

Note: This will only remove the file(s) from the Playlist, and not from the database or drive. To delete the file from the library as well, hold down Shift while selecting the Toolbar icon or pressing the Delete key.

More


Remove Duplicates from Playlist

Media Center can detect and remove duplicates from a Playlist.

Select the Playlist in the tree, right-click, and select Remove Duplicates.

More


Save Playlist Order

If you make changes to the order of your playlist and want to save the new order, make your changes then right-click on the Playlist in the tree, and select “Update Order”.

If the order is very important (perhaps it is a Playlist of the top 40 hits of 1993), you may want to export the Playlist. If anything happens to your Playlist, you can always import it again with the right order.

See Export Playlists for more information.

More


Export Playlists

A Playlist, or any listing of media files in the content pane, can be exported in four different formats: HTML, MPL, M3U or ASCII Delimited.

To export a Playlist:

1. Select the Playlist in the tree, then go to File > Export Playlist.

2. Select the format.

3. Type in a filename, or browse by clicking the "…" button.

4. Select "All fields" or "Only Visible Fields" to determine which columns/fields are exported (this option is enabled when the selected format includes fields).

5. Select if you want to export the entire playlist, or only the files you have selected from within the playlist.

6. Select "OK".

You can also export all Playlists. Go to File > Export all Playlists.

Export Playlist Formats

HTML

A simple HTML document.

MPL Playlist

An MPL Playlist contains all the fields stored in the library, including custom fields. It's XML based so you can edit information in any text editor.

Text File (Delimited)

An ASCII (text) delimited file that can be imported into spreadsheet, database, word processor and other applications for further use.

M3U Playlist

This is an industry standard M3U Playlist file that can be imported and/or played by several popular players/jukeboxes.

ASX Playlist

Export as asx to play with Windows Media Player. If you want to put the playlist on a website, use this format.

More


Create a Playlist Group

You can create a new Playlist Group in any one of the following ways:

Toolbar |
Right click | on Playlists in the tree, and select “Add Playlist Group”
Menu bar | Edit > Add Playlist Group
Keyboard | F10

More


Move a Playlist into a Playlist Group

1. Select the Playlist in the organization tree.

2. Drag it into the relevant Playlist Group.

More


Rename a Playlist Group

Select the Playlist Group in the organization tree, right click and select Rename.

More


Delete a Playlist Group

Select the Playlist Group in the organization tree, right click and select Delete.

This will remove all Playlists and Smartlists within that group. It will not, however, remove any of the files from your library (database) or from your drive.

More


Play a Playlist Group

Select the Playlist Group in the organization tree, right click and select Play. This will play all the files in the Playlists and/or Smartlists within this group.

More

Playlists

Playback by File Type

Playback Options


Auto-generated Playlists

Media Center automatically generates a few playlists automatically.

Recently Imported

Whenever you import files, a "Recently Imported" playlist is generated automatically. When you exit the program, this playlist is removed, and re-generated the next time files are imported.

To save the Recently Imported Playlist even after exiting Media Center, go to Tools > Options > General > Advanced and uncheck 'Clear Recently Imported Playlist on Exit'.

Recently Playing Now's

Whenever you add files to Playing Now, your Playing Now playlist is saved until you exit Media Center.

To access the lists, go to “Recent Playing Now’s” under Playlists in the tree. Recent Playing Now’s are only generated after your first Playing Now list has been modified.. Each Playing Now list will be saved until you exit the program.

To avoid deleting the playlists upon exiting Media Center, expand Recent Playing Now's in the Organization Tree, right-click on one of the playlists and go to Send To > Playlist > Create Playlist. This saves it as a regular playlist.

Pix01 Galleries

Whenever you upload files to Pix01, a playlist of those files is created automatically in the Pix01 Galleries playlist group (which is created the first time you use this function).

More


Smartlists Main Page

Smartlists

Smartlists are like Playlists, but instead of being a list of files, they are a list of rules. You can create a Smartlist that says: Play everything in my "Top 40 hits of 1989" Playlist EXCEPT for the Christmas songs and the songs by Aretha Franklin. Whenever you select to play a Smartlist, it will apply the relevant rule to your entire library, including any new songs you may have added to your library that meet the criteria of its rules.

Smartlists can be created for all types of media: music, video, images, documents, and even a mixture of all of them.

More:

Smartlists that come with the Program

Create a Smartlist

Import or Export Smartlists

Add Notes to a Smartlist

Rename a Smartlist

Delete a Smartlist

Play a Smartlist

Edit a Smartlist

Smartlist and Search - Rules and Modifiers


Smartlists that come with the Program

The program comes with a number of pre-created Smartlists. Some of them you must enable, and others are automatically displayed.

To enable some of the built-in Smartlists, right-click on Playlists in the tree and selecting “Create Stock Smartlists”. This creates a Smartlist folder under Playlists in the tree, in which you will find a number of Smartlists, including: “4 or 5 stars” (for your favorite files), “100 Random Songs” and “Missing Cover Art”.

Other Smartlists are automatically generated and need not be enabled.. These are located under Playlists in the tree, and they include:

Top Hits
This Smartlist tracks the 100 files that have been played most often.

Recently Played
This Smartlist tracks the last 100 files to be played.

Recently Ripped
This Smartlist is automatically created whenever you rip a CD. It will be removed when you exit the program

Restore Auto Smartlists if Accidentally Deleted

To restore these playlists, right-click on Playlists in the tree and select Add Stock Smartlists.

More


Create a Smartlist

1. Create a new Smartlist in any one of the following ways:

Toolbar |
Keyboard | F9
Right click | on Playlists or a Playlist Group in the tree, and select Add Smartlist
Menu bar | Edit > Add Smartlist

2. If the smartlist has been exported previously, you can import it. All the fields will be re-created according to the imported file.

3. Name the smartlist.

4. What kind of media file ought to be searched (Audio, Images, etc)? Select the media type in the third column.

5. Press Add New Rule or Add Stock Rule for more search criteria. (Note: when making a selection from a list box--placing a checkmark next to Bob Dylan as Artist, for example, click enter to accept).

6. Add modifiers if required by selecting the Add New Modifier box

7. Check "Set 'Notes' to description of Smartlist" to include the rules in the notes section of the Smartlist (this appears in the display pane when the Smartlist is selected in the Organization Tree).

8. Export the Smartlist to save it as a text file to use on other computers, or Press OK.

You can add notes to your Smartlist. Once it is created, select it in the tree if it isn’t already selected, and click in the upper Display Pane where it says “Click here to add notes”.

Tip: If you want to search for Artist Abra Moore OR Artist Aimee Mann, enter the first artist, then as your second rule select Custom, then type OR in the field. Add another rule for Artist Aimee Mann and you have your new rule.

Advanced

Advanced users can manually type in the rules when creating searches, view schemes, or smartlists.

More


Manually Enter Rules for Advanced Users

If you are used to typing the rules to create your smartlist:

· Create your smartlist rules in a text file, them import it; or

· Create a new smartlist rule to open the Wizard, select Import, type in the rule, then select Import. Media Center will add the rules to the wizard.

More


Import or Export Smartlists

To import a playlist, right-click on Playlists in the Organization Tree and select Add Smartlist. Select Import, and browse to the file.

To export a Smartlist, create a new smartlist then select Export and browse to the folder in which to save the smartlist text file.

More


Add Notes to a Smartlist

Select a Smartlist in the tree, and select "click here to add notes" in the display pane (top-right).

To have the smartlist rules appear in the Notes section, edit the smartlist and enable "Set 'Notes' to description of Smartlist".

More


Rename a Smartlist

Select the Smartlist in the organization tree, right click and select Rename.

More


Delete a Smartlist

Select the Smartlist in the organization tree, right click and select Delete.

Note: This will not delete the file(s) from your database or from your drive.

More


Play a Smartlist

Select the Smartlist, right-click and select Play.

More


Edit a Smartlist

To edit a Smartlist, right-click on it in the Organization Tree and select Edit.

· To remove rules, click on the X to the right of the rule.

· To add Rules, select Add New Rule (or Add Stock Rule). The same applies to Modifiers.

More


Cover Art (Album & DVD Covers) Main Page

Cover Art (Album & DVD Covers)

Media Center can automatically download Cover Art for audio and video files, and display it while listening to your music.

You can also quickly view which files have cover art by adding the “Image File” header to the columns in the content pane list. Just right-click on any header in the list, go to “Columns to Show" and select “image file”.

More:

View Cover Art while listening to Music

Automatically get Cover Art from Internet

Add Cover Art to Files

Cover Art File Location

Modify Cover Art (thumbnail) for Video File

Modify Cover Art for Multiple Files

Remove Cover Art

Do not include Cover Art in Images

Which files are missing cover art?


View Cover Art while listening to Music

Play files and then go to Playing Now. Make sure the Display Pane is visible (if not, double-click the horizontal splitter bar).

Right-click in the Display Pane, and select Set Display > Cover Art.

To view the Cover Art full screen, right-click in the display and select >Display View. (Double-click anywhere on the screen to return to windowed mode).

To view the Cover Art in a detached display (so that you can minimize Media Center but still see the Cover Art), right-click on the display and select Detach Display.

More


Automatically get Cover Art from Internet

Media Center can automatically get the album cover art during the ripping process. An internet connection is required.

To enable this option go to Tools > Options > CD & DVD, Get cover art from internet after ripping. Cover Art images will be placed in the cover art directory specified in Tools > Options > File Location, Cover Art. See Cover Art File Location for details.

More


Add Cover Art to Files

To add cover art to files, select the files, right-click and select Cover Art.

There are a few options:

Add From File

Browse to the file on your hard drive. Use this if the image isn’t stored in your Cover Art directory. You will be asked if you want to copy the file into the cover art folder

Quick Find in File/
Cover Art Directory

Automatically looks through your default Cover Art directory for the image, and links it to your file.

Get from Internet…

· Download (if missing). Use this for files that have no Cover Art. It’s a good option for when multiple files are selected, because it will not overwrite any files that already have Cover Art.

· Download (always). If you have the wrong Album Cover associated with a file, use this option.

Use already downloaded cover art.

Select a Tolerance level.

Get from Scanner…

Automatically get an image from your scanner. You may have to first select your scanner.

Select Scanner…

Select your default scanner.

Paste from Clipboard
(image or URL)

See “Copy to Clipboard”.

Copy to Clipboard
(first file)

Copy an image to the clipboard, and quickly paste it as another file’s Cover Art.

More


Cover Art File Location

By default, Track Images are saved to C:\Documents and Settings\User Name\Application Data\J River\Media Center 12\Cover Art\ (for WinXP).

To modify where cover art is saved, go to Tools > Options > File Location.

Select the first drop-down menu under Cover Art to establish if the images are to be saved:

· in a specific folder (set the path in the next field).

· in the same folder as the file, wherever that file resides, and name it folder.jpg; or

· in the same folder as the file wherever that file resides, and name it according to the [Artist] – [Album] rule.

Also Store Cover Art in the File

If you want to also include the cover art in the file itself (when the file format supports this), check “Also store images in the file's tag”. This will increase the file size, but your image will permanently be associated with the file.

If the files are mp3 files, the Input Plug-in must be set to store tags.

1. Go to Tools > Plug-in Manager, expand Input on the left, and select MP3 Plug-in.

2. Press the Configure button and select Save (create if necessary) next to each type of tag you want to save with the file. Make sure that ID3v2 Mode says “Save (create if necessary) to save the non-standard tags.

More


Modify Cover Art (thumbnail) for Video File

Play the video until you see the image you want to use. Pause the player, right-click on the image and select "Use Screengrab for Thumbnail". It may take a couple of minutes for the image to be applied.

Copy image from Clipboard

More


Modify Cover Art for Multiple Files

You may have the Cover Art for one track of an album, and want to apply it to all the tracks in the album.

To quickly add an image to multiple files, right-click on an image or file, select Cover Art > Copy to Clipboard. Then select multiple files, right-click and select Cover Art > Paste from Clipboard.

More


Remove Cover Art

To remove the links to Cover Art as well as any Cover Art stored in the file's tags:

1. Select files.

2. Right-click and select Cover Art.

3. Select "Remove Cover Art".

You can also permanently remove the image from your hard drive by clicking ‘Yes’ in the dialogue box that appears when you use this function.

More


Do not include Cover Art in Images

You can prevent Cover Art from displaying when you select Images in the tree.

· If your cover art is saved in the same folder as the audio file, and is named "folder.jpg", then go to Tools > Import Folder and select "ignore special files).

· If your cover art is in its own folder, then go to Tools > Auto-Import Options and add the cover art folder to the list of Auto-Import folders. When you are in the Browse Folder window, remember to check "Exclude this folder".

More


Which files are missing cover art?

Media Center comes with pre-made smartlists, one of which is to display all files that are missing cover art.

1. You must first install the additional Smartlists that come with the program. Right-click on Playlists in the tree and select Add Stock Smartlists

2. In the tree, select Playlists to expand, then Smartlists.

3. Select the Missing Cover Art smartlist.

More


Email or Upload files to Web or FTP Server

More:

Email Audio Files

Email Pictures

Upload files to Web or FTP Server

Upload Files to Menalto Gallery

Create Web Gallery

Upload files to Pix01 Online Gallery


Email Audio Files

1. Select files.

2. Right-click and select Send To > Email / Web > Mail Recipient.

Media Center opens the default Email program and inserts the file(s) as an attachment.

More

Email/Web Options


Email Pictures

1. Select files.

2. Right-click and select Send To > Email / Web > Mail Recipient.

3. The Email Pictures dialog box opens. Select the size of the picture(s) you want to send. This does not affect the size of the original pictures.

More

Email/Web Options

Pictures


Upload files to Web or FTP Server

1. Select files.

2. Right-click and select Send To > Email/Web > Web or FTP Server.

3. The FTP File Upload dialog box opens. Insert the following information:

· Remote Host: For an address in this format: ftp://mysite.com/pub/myname/music type in the following:

o  In the Address field, type:
ftp.yourdomain.com/pub/
Note: the forward slash at the end is required

o  Path and Port: the path would be something like
myname/music

o  Or you can type ftp.yourdomain.com/pub/myname/ in the address field, with just music in the path.

· Select the Port, and Enter the Login and Password.

· HTML Page. If "Generate HTML Index Document" is enabled, provide Title, subtitle and a name for the index file. Set the thumbnail size.

· If you are uploading images, select the Image Option button to modify the size of your pictures. The original pictures will not be affected.

4. Select the Upload button.

More

Email/Web Options

Pictures


Upload Files to Menalto Gallery

Menalto Gallery is an open source software package that provides users with an easy way to create and manage photos on their own php-based websites.

1. Create an account with Menalto Gallery (http://gallery.menalto.com/).

2. Select files or a playlist, right-click, Send To > Email/Web > Upload to Menalto Gallery.

More

Email/Web Options

Pictures


Create Web Gallery

Quickly post your pictures on the web.

This feature creates a webpage of selected files to be used on the internet. An index file is auto-generated, as are thumbnails, pictures, and navigation tools.

1. Select image files.

2. Right-click and select Send To > Email/Web > Create Web Gallery

3. Upload the files to an ftp server (see Upload files to Web or FTP Server for details) or select Save to Local Directory.

More

Email/Web Options

Pictures


Upload files to Pix01 Online Gallery

Pix01 is a photo and video sharing service provided by J River. For information on creating a Pix01 account (free), go to http://pix01.com or http://pics01.com

To upload photos to Pix01 from Media Center:

1. Select files or select a playlist.

2. Right-click and select Send To > Email/Web > Share To Web

3. If it is your first time, provide your email address and a password.

4. Provide a Title and Description ("Our Trip to Montana", for example) and mark the gallery public if you want anyone to see it.

After a few minutes you will receive an email with a link to your gallery.

A playlist is be created automatically for each uploaded gallery. See the Playlist Group Pix01 Galleries. The playlist name is the title of your gallery.

More

Email/Web Options

Pictures


Download Web Media

You can download Web Media (images or video) into your library using Media Center.

1. Expand Images or Video in the Organization Tree, and then select Web Media.

2. Select one of the Web Media sources (YouTube, Google Images, etc).

3. Perform a search on the open website if required, or just click on a Video or Image thumbnail on the site. When the Media Center dialog box opens, select "Download the file and add it to my library". Take note of the filepath where the file will be saved.

4. The Action Window automatically displays a progress bar. From there, you can cancel the download or select Details to open the List View in the Content Pane.

5. When the download is complete, you can access the file by selecting the Recently Imported Playlist.

More


Edit Image

Right-click on an image in the list, and select Edit Picture. This opens the image in Media Center's built-in Image Editor.

Options include:

· Resize

· Crop

· Remove Red Eye

· Text Stamp (add permanent text caption on photo)

· Brightness/Contrast

More


Resize Image

You can quickly resize images in Media Center. The method explained here resizes the original photo. If you prefer to keep your original photos as they are, you may want to copy the photos first into a different folder, and then either resize the photos already imported in Media Center (so that the copies become your originals) or you can import the new copies and resize those.

1. Open Images in the Organization Tree, and select picture(s).

2. Copy the pictures if you do not want to resize the originals.

· Right-click on the picture(s), select Library Tools > Copy Disk File

· Browse to the existing folder that contains your pictures, and select Make New Folder.

· Name the new folder "Originals".

Now that you have your Original files copied, you can resize the existing ones in Media Center.

3. Right-click on the picture(s) and select Resize Image.

4. Select the size you want, and set a JPEG Quality if required.

You may want to move the resized pictures into a folder called "Smaller Files" or something similar.

More


Rotate Images

Some pictures are not right-side up. To rotate, select picture(s), right-click and select Rotate Left or Rotate Right.

This does not affect the size of the picture.

More


Media Editor

Media Editor is a useful tool for easily and efficiently editing media files. It lets you manipulate audio by adding/removing clips, generating sounds, applying effects and more.

The Big Picture

Think of all the things that a word processor allows you to do with a standard text document: move words around, add new stuff, edit the existing content, and a whole bunch of other great things. Well, try to think of Media Editor as a tool similar to that word processor, except that it edits sound files instead of text documents. So, what are some of the things you can do with Media Editor?

· "See" your sound. The handy interface allows for easy viewing and navigation of your sound files. Have you ever wondered what a wicked guitar riff looks like?

· Change your existing audio. A wide selection of available transforms allows you to change the existing sound in many ways, including changing the volume, equalizing, and applying Winamp DSP effects.

· Easily add, remove, and mix clips. Get rid of that annoying silence at the end of your songs, or mix a hilarious sound clip into your recording of the State of the Union Address.

· Generate some funky sounds. You can use the "Generate" feature to create some crazy effects. This will be of particular interest to those of us who wonder how high of a frequency our cats can hear, or who have always wanted to compose a symphony using touch-tone phone signals!

Key Features

· Powerful - Media Editor has a ton of great, built in effects and sound generators. On top of that, it can use Winamp DSP plug-ins to manipulate your music.

· Professional Quality - Media Editor performs *all* of its internal manipulations (transforms and generates) using 32-bit floating point data to ensure maximum accuracy.

· Fast - Media Editor's novel approach to editing huge files makes quick work of editing even the largest of files.

· Multiple Format Support - Media Editor can open and save any of the many, many formats that are supported by Media Center.

· Easy - Media Editor is designed to be easy and friendly for the novice and professional alike.

More:

What kind of files can I edit?

File Quality

Media Editor Screen

Navigate in Media Editor

Edit Files

Save tracks

Create Your Own Files

Media Editor Tools


What kind of files can I edit?

If Media Center can play the audio file, Media Editor can edit it. This includes APE, MP3, OGG, WAV, WMA, and MPC files.

Media Editor cannot be used to edit videos, DVD, TV, or those files that require RealPlayer for playback (LQT, RA, RAM, RM, RMJ, RMM, RMX, RP, RV, AA and VIV files).

More


File Quality

Media Editor only edits files in WAV format. This means that if you want to edit an MP3 file, it must first be decoded to a WAV file and then encoded back to an MP3 file after the editing is complete. Media Editor will do this for you automatically. However, each time a file is encoded or decoded, you lose sound quality. So, if you take an MP3 file and then edit it, you have already compromised sound quality twice.

One way to reduce loss of quality is to rip your audio CDs directly to WAV files first using Media Center. Do your editing on the WAV files with Media Editor, and then encode them to .MP3 or the desired format. This way, you are only compressing the file once and this limits loss of quality.

Of course, if you edit MP3 files, you don't have this option. But if you do edit them, just make sure you keep the decoded WAV files until you're done, and encode only once.

More


Media Editor Screen

What am I looking at?

First off, remember that sound is simply a wave. Next, remember that digital audio is just the representation of that same wave using a bunch of numbers. This is accomplished by "sampling" the height of the wave many, many times per second. So, what you're looking at in the Media Editor is actually a picture of the sound wave. If you zoom in far enough, you can even see each individual "sample".

The Screen

To make editing files easier, you should familiarize yourself with the key elements of the Media Editor.

After opening a file, you will see two parallel channels, displaying a visual representation of the file. Both channels represent the sound coming out of your speakers. The top channel represents the left speaker and the lower channel represents the right.

Immediately to the right of these channels, there are vertical numbered increments ranging from +30,000 to -30,000. These represent the sound amplitude at particular places in a track.

Below the two channels there is a horizontal scale labeled "time." This represents the time (in seconds) at particular places in a track.

Below the time scale to the left, you will see a small table with six values. An entire length of a file is represented by "View," with "End" being the numbers in seconds when the track ends and "Length" being the entire length of the track. When you select a portion of a track for editing this portion is represented by the "Sel" [Selection] values. In this case, "Begin" is the starting point, "End" is the finishing point, and "Length" is the total time selected, all measured in seconds.

Next to the Clipboard, a larger number displays the track time progress as a file (or a selected portion of a file) is played. When you click on a point in a track, it will also display that track progress time.

Below this display, you will see the track properties (format) of the current file listed in the status bar. To hide/show this bar, select View > Status Bar.

The toolbar provides quick access to some of the Media Editor features. To hide/show the toolbar, select View >Toolbar.

More


Navigate in Media Editor

There are a lot of ways to cruise around the view. Using the buttons on the toolbar and menu is a good start. Here's an overview of how to do most things:

· Zooming. You can zoom by using the menus, toolbar, or the mouse wheel. You can also zoom to whatever you have selected by using the middle mouse button.

· Moving around. To move around, look at the red bar at the bottom of the wave (below the time scale). This is like a scroll bar. The length of the entire bar represents the whole file, and the red portion represents what you're currently viewing. You can click anywhere in the black to move the view window (red) to that location, or you can drag the red view window around. You can also use the left-right arrows in the bottom right corner to page left and right.

Zooming

The Zooming feature lets you view the file up close or further away for more flexible and accurate editing. Zooming can be done using the toolbar icons or the drop down menu under View. Zooming options are as follows:

· Zoom In. This gives you a magnified view of the file.

· Zoom Out. Pans out to gives you an overview of the file.

· Zoom to Selection. When you select a portion of a track, you can zoom in on that selection with this feature. Once this is done, you can use the other zoom features to give you more viewing options.

· Zoom In On Scale. This changes the amplitude scale to the right by increasing the amount of detail (the range) that is shown. This is helpful if you have a quiet piece of music and need to view more detail for editing.

· Zoom Out On Scale. This changes the amplitude scale by decreasing the amount of detail shown. You cannot Zoom Out On Scale beyond +/-30,000.

Note that the red bar below the time scale indicates what portion of the track is appearing in the window. Use the two arrows to the right of this bar (or click and drag on the red bar) to move through the track.

More


Edit Files

More:

Open File(s) to Edit

Select a Portion of a Track

Make a Selection

Delete Prolonged Silence at the End of Tracks

Playing Tracks or Track Portions

Clipboard

Insert Clips

Paste Mix

Generates (Create New Sounds)

Transforms (Alter a Selection)


Open File(s) to Edit

For information on the kinds of files Media Editor can edit, see What Kind of Files Can I Edit?

To open a file for editing:

1. Select File > Open.

2. Browse to the desired file, click on it, and click "Open."

3. Repeat for additional files if necessary.

Media Editor will decode the file(s) to the WAV format (editing is done on WAV files), and will open a visual representation of them in a resizable window. This can take a little while depending on the size of the file(s).

If you have opened more than one file, Media Editor will open the second file over the first one. Go to Window in the Menu Bar and select the file you want to view.

To view multiple files at once, first make sure both are maximized. Then, either select Window > Cascade to arrange the images to overlap each other, or select Window > Tile to order the images in stack formation.

Recently opened files will appear below File > Save Selection As. Clicking on the files listed here opens them.

Wav files are located in the temporary file folder and will be erased once the file is closed unless they are saved.

More


Select a Portion of a Track

Much of the editing you will do in Media Editor involves selecting only part of a track and then altering it. To select a portion of a track that is open, first click on the "beginning" of that part on the visual representation. A horizontal, dashed yellow line indicates what point has been selected. Now drag to a desired point and let go. The selected portion will appear as a white box with gridlines.

You can extend or decrease the selected area by moving your cursor over either the left or right edge of the white box. When the cursor icon turns into a double arrow, click and drag forward or backward and let go.

The small time scale in the lower left corner of Media Editor is helpful when you are trying to select a very specific portion of a track. When you are dragging to select these points, note that the Sel > Begin and Sel > End values change, letting you drag and stop on a particular point of time in the track.

To select the entire track, including both channels, choose Edit > Select All.

More


Make a Selection

To make a selection, just hold down the left mouse button while dragging over some of the audio (just as you would in a word processor). To select only one channel, move the cursor up or down while selecting. Also, you can use the "handles" on the edge of the selection to adjust what you've already selected.

More


Delete Prolonged Silence at the End of Tracks

Some files you download may end with unnecessary silence. You can easily use the "Cut" option in Media Editor to remove it. Just select the portion (the silence) that you want to delete, and select Edit > Cut, or click on the scissors icon on the toolbar.

Note that any data cut from a track is automatically pasted to the currently selected clipboard.

More


Playing Tracks or Track Portions

To play an entire track that is open, select Edit > Select Al and then press the Play button on the toolbar or choose Playback >Play.

To play a portion of a track that has been selected, just press Play on the toolbar or select Playback > Play. To stop a track or track portion, click on Stop on the toolbar or choose Playback >Stop.

More


Clipboard

The clipboard allows you to store and manage file clips for future use. Maybe you've got a comedy clip you want to add to the beginning of a song. Or perhaps you want to see what it would sound like if Nine Inch Nails chimed in during The Partridge Family's "I Think I Love You."

To create a clip:

1. Select a portion of a track.

2. Click on the arrow next to "Clipboard 1" and select clipboard 1, 2, 3, 4 or 5 from the drop-down menu.

3. Choose Edit > Copy.

The track portion you selected will be "saved" to the clipboard you specified.

Note that duration and the properties of the track portion you copied are listed below each respective clip. If a clip is not currently copied to a clipboard, that clipboard will appear "Empty."

To play a clip, select a clipboard and click the play button. Once a clip begins playing, the Play button changes to a Stop button, and clicking on it stops the clip.

To remove a clip from the clipboard, select the clipboard where the file is saved and then simply click on the X located to the left of the Play button. That clipboard window will then indicate that it is empty.

Note: Each time you exit Media Editor , any clips left in the clipboards will not be saved.

Also, only WAV files with the same format can be mixed together. For instance a WAV file with 22.1 khz, 16bit, 1 ch cannot be mixed with a WAV file that is 44 khz, 16 bit, 2 ch.

More


Insert Clips

Clips that have been saved to the clipboard can be inserted (pasted) into other tracks. First, select the place in a track where you want to insert a clip (remember that a dashed yellow line represents this point). Then choose a clip and select Edit > Paste.

More


Paste Mix

This feature lets you paste two or more tracks "on top" of each other and have them play simultaneously. This is useful for adding background noise, beats or voiceovers to a track.

1. Open two or more files to mix.

2. Select a section of the track that you want to mix in to another (Edit > Copy). This portion will appear on the clipboard.

3. Select a portion of a second track and select Edit > Paste Mix.

Now, when you play that selected portion of the second track, you will hear the first track mixed in.

More


Generates (Create New Sounds)

Generates are tools that allow you to create new sounds. To use a generate, simply move the cursor to where you'd like to insert the new sound, and choose a generate from the Generate menu. Every generate has a more or less standard interface that allows generate specific settings, and the ability to preview the new sound.

Silence

This generate creates silence.

1. Select duration (ms). Note: 1000 ms = 1 second.

2. Click "Preview" or "Generate".

After selecting Generate, the amount of silence you specified should be inserted into the track at the point you specified.

Noise

This generate creates the specified color of noise.

1. Select duration.

2. Choose a Color/Style (differing levels of static):

· white - purely random numbers....sounds slightly unnatural and harsh

· pink - colored to sound more natural than white noise (less high frequency energy)

· brown - different than the first two... just listen to hear the difference

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of noise you specified should be inserted into the track at the point you specified.

Tone

This generate creates a solid tone at the specified frequency.

1. Select duration.

2. Select a frequency.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of tone you specified should be inserted into the track at the point you specified.

Tone Sweep

This generate creates a tone sweep between the two specified frequencies.

1. Select duration.

2. Select a frequency range.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of tone sweep you specified should be inserted into the track at the point you specified.

Telephone

Telephone simulates the dialing of a touch tone phone.

1. Select duration.

2. Select a telephone number.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of telephone you specified should be inserted into the track at the point you specified.

More


Transforms (Alter a Selection)

Transforms are tools that allow you to alter your selection. You can use the transform feature to alter track portions, or entire tracks. To use a transform:

1. Make a selection (select a portion or select all using Edit > Select All).

2. Choose transform from the Transform menu.

3. Select one of the effects from the Available Transforms list below.

AVAILABLE TRANSFORMS

Every transform has a more or less standard interface that allows transform specific settings, and the ability to preview the effect.

Adjust Volume

Some songs you have on your computer may be too quiet or too loud compared to others in your collection. To balance the volume, click and slide the volume bar to the desired level (-100% creates silence, and +100% doubles the volume (+6dB)). You can then preview the transformed track and compare it to the original. To load the transformed track, select "Apply”.

Silence

Changes the audio to pure silence.

Normalize

This is a good feature for increasing volume without creating sound distortion. Just click and drag the "Peak level" bar to the right. If you normalize to 100%, you are increasing the sound to the maximum volume achievable without sound distortion. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Dynamic Boost

This effect allows you to boost your sound even if the volume is as high as sound distortion will allow. It does this by boosting lower volume sections more than high volume sections. This is a good transform to use when trying to make the music or voice more "even", and it will increase the apparent loudness. There are no settings to configure. You can preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Fade

This transform will make particular tracks fade in and/or out. First select a portion of a file to fade in or out. Then click Transform > Fade; you will see that the "Preset" is set to "Original." If you want to fade in or fade out, choose "Fade In" or "Fade Out" from the drop-down menu. Sliding the Start and Finish volume bars can also alter settings. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Stereo Mixing

This makes it possible to change the stereo settings of the sound coming out of your speakers. It allows you to mix the audio according to its middle/side properties. Middle is everything that the channels have in common, and side is everything that's different between the channels. For example, boosting the side level (Stereo Boost) can create a wider sound because it emphasizes the differences between the speakers.

When you click on "Stereo Mixing," you'll notice the default preset "Original." If you click on the drop-down menu, you'll see three other presets: "Stereo Expansion," "Voice Removal" and "Stereo Removal." You can also alter these three presets (and the "Original" preset as well) by sliding the four bars to the left or to the right. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Reverb

Reverb lets you add an "echo" sound to your music that is comparable to music heard in a concert hall. Just increase the reverb "Settings" bar to the desired percentage. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Equalize

Allows the selection to have different frequencies boosted or cut, much like the equalizer included in Media Center. To change the equalization levels of a track, slide any of the 10 bands to the desired level. Bass levels are to the left while treble levels are to the right. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Winamp DSP

This transform allows you to use Winamp DSP plug-ins installed in Media Center to transform your audio.

Just as you can change the equalization levels for tracks, you can also apply Digital Signal processing (DSP) plug-in settings to tracks. Under "Plug-in Selection," select "Plug-in" and then choose from among the Media Center DSP plug-ins you have downloaded.

DSP plug-ins are available at http://accessories.musicex.com/mediacenter/accessories.php

When you select a plug-in, it will open and you can make changes to the available settings. The settings you choose will be applied to the track in Media Editor. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

More


Save tracks

To save the edited file over the original:

1. Select File > Save.

2. Browse to that file.

3. Select the "Save as type"* of the existing file.

4. Click OK.

You will be notified that this file already exists and will be asked to authorize its replacement. Click Yes.

If you want to keep the original file and save a new file with your edits:

1. Select File > Save As.

2. Choose a save destination.

3. Type in a new file name.

4. Select a "Save as type."*

5. Click OK.

To save a portion of a file you have selected:

1. Select File > Save Selection As.

2. Type in a name.

* Types available in the "Save as type" drop-down menu are the encoder plug-ins you have downloaded). Encoder plug-ins are at http://accessories.musicex.com/mediacenter/accessories.php

More


Create Your Own Files

You can create an original blank file and edit it as you would any other file by adding sound and effects.

1. Select File > New.

2. Choose a sample rate (44100 is recommended), a bit depth, and either one or two channels.

Use all the features you've learned about in this guide. Cut and paste clips from other tracks. Generate some sound. Then transform the effects of the file you've created. The only limit is your own imagination.

More


Media Editor Tools

Media Editor includes a Format Converter tool. It provides a way to change the basic audio format of an audio file (bit rate, sample rate, channels).


Playback Audio CDs

To play Audio CDs:

1. Insert the CD into the CD-ROM drive.

2. If asked, select Play CD. If not asked, right-click the CD in the organization tree under Drives and Devices and select Play.

More


Auto Play CDs

If Audio CDs don’t play automatically, enable Auto Play.

1. Tools > Options > CD & DVD.

2. AutoPlay > Audio CD (Let Windows handle, nothing, play, rip, Ask every time).

If Audio CDs still do not play automatically, you may need to enable “Associate with Audio CDs” (Tools > Options > File Associations).

More


Audio CD Playback Options

Auto Play

You can specify which action Media Center takes whenever an Audio CD is played. Go to Tools > Options > CD & DVD, and under AutoPlay select Audio CD to display the options.

Get or Submit Disc Information Automatically

You can set Media Center to look up the CD information (Artist, Album, Genre, etc.) from YADB, an online disc Database. See YADB Online Database for details.

Playback in Digital or Analog Mode

Play audio CDs in either digital or analog mode. In analog mode, there must be a cable connected from your CD drive to your sound card. If your drive is capable of it, it is usually preferable to select "digital playback", which allows you to use the Equalizer and view Visualizations. Tools > Options > CD & DVD

Note: The Visualization, Equalizer/DSP and Playback Mode (cross fade, for example) functions all require digital playback. If you are having problems playing back your CDs, try disabling “Use digital playback”. This will often fix the problem.

More


Play Audio or Image files

More:

Navigation for Image Playback

Playback Images and Audio Simultaneously

Preview Mode

Audio Playback Options

Image Playback Options


Navigation for Image Playback

When the built-in slideshow is active (internal, windowed or full screen mode) use the following to navigate.

Play the Next or Previous Image

Use the Page Up or Page Down keyboard keys.

Go to the First or Last Image

Press Home to return to the first image in the slideshow, or End to go to the last image. Or you can right-click on the image in the slideshow and select Advanced Image Commands.

Pause Slideshow

Right-click on the image and select Pause Slideshow, or press Space on the keyboard.

Rotate Image

Right-click on the image and select Advanced Image Commands > Rotate. You can also rotate images by selecting the thumbnails in the List View.

Zoom in and out

Zoom in or out using the mouse wheel or the "+" and "-" keys on the keyboard, or right-click and select the option in the Advanced Image Commands menu.

Pan (Scroll)

· Automatic Pan. You can set the program to automatically pan (zoom in and out of the picture). Right-click on an image and select Advanced Image Commands > Auto Pan, or, to toggle between Pan on and off while in slide-show mode, click on the image, and press “P” on the keyboard.

· Manual Pan (Horizontal and Vertical). When zoomed in on an image, left click on the picture and move the image up, down, right or left. You can also use arrows on the keyboard.

Grab and Move the Picture

When zoomed, you can "grab" the screen and move the view by holding down the left mouse button while moving the mouse. You can also do this with the arrow keys on the keyboard

Activate the Player Window while in (full screen) Display View

When in Full Screen mode, moving the mouse onto any edge of the screen activates the player. Just under the "close display" button on the top right, there are two small arrows used to navigate the images. You can also use the standard Player buttons, but if you are also playing music at the same time, these will control the music rather than the image playback.

Delete Currently Playing Image

Right-click on the image in the Display and select Delete

More

Images

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Playback Images and Audio Simultaneously

There are a few important issues to take into account when playing back both audio and images.

· The simplest way of playing back audio and images together is to create a playlist. Simply add your audio and image files the playlist, and play it.

· For information about playing both images and music and the Playing Now playlist, see Images and Playing Now.

· It’s easy to control both your music and your images in full screen mode. The Player Window that appears when you hover the mouse along any edge controls the music. The small arrows near the top right of the display control image playback.

· Right clicking on the displayed image gives you access to other image related menus.

More

Images

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Preview Mode

Preview mode is used to quickly scan the first few seconds of multiple files.

1. Select files

2. Go to Player > Playback Options > Preview Mode > select the number of seconds you want played.

3. Select Play if the files don’t play automatically.

Remember to disable Preview Mode, by repeating the steps above and selecting “Play Entire Song”.

More

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Audio Playback Options

Some of these options will only affect the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > CD. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

Changes to many of the playback settings will not take effect until playback comes to a complete stop and is then restarted

Select an Audio Output Device

Select the output device the program uses for playback. Use the default "Wave Out" and Windows will automatically choose the right playback device. However, if you have multiple sound cards or hi-fi soundcards with multiple outputs, you may want to select other settings. The available modes are:

· Wave Out. This is the default setting. Select the device and buffering under Settings.

· Direct Sound. Use this to route the sound. Settings: Select the device, channels and buffering under Settings. If you are using multi-zone playback, select the soundcard for the zone you are currently setting up, then repeat for the other zones.

· Disk Writer. Use Disk Writer to record sound to your computer. Under Settings, select the path of the recorded file, and whether the output will be one long file, or individual tracks.

· ASIO: Use this if you have an ASIO device. Under settings, select the desired output, and buffering level.

Set/Modify Equalizer, Replay Gain, and other DSP Settings

At any time while playing back audio files, you can modify the Equalizer, Effects, Volume Leveling, Output Format, and Tempo & Pitch settings. To access these settings, click on the DSP Studio icon on the Player Window, or go to Player > Playback Options >DSP Studio.

See Audio Settings and Analysis for details.

Skip Long Silences during Playback

Media Center can automatically skip long portions of silence during playback. This is quite useful for hidden tracks or tracks with a lot of leading or trailing silence. This option may not be a good choice for classical music or other genres that contain long, intentional pauses in the middle of songs. To enable, go to Tools > Options > Playback.

Transition Between Tracks (Cross-fade, gapless)

You can determine how Media Center deals with changing tracks. You have the last track cross-fade into the new track, or you can have stops between the tracks.

Tools > Options > Playback, click on Switch Tracks:

· Standard. The traditional method of changing tracks. One track comes to a complete stop, there is a brief pause, and the next track begins. You can also select the number of seconds to pause in between tracks.

· Cross-fade (smooth) or Cross-fade (aggressive). This blends the end of one track with the beginning of the next track. It makes track changes smooth - much like the transitions used in clubs and on radio stations. A smooth fade slowly fades one song out as the next fades in. An aggressive fade starts the new song at full volume and slowly fades the old song out. You can select the number of seconds to complete the cross-fade.

· Gapless. Track changes are perfectly seamless. There is no pause between the end of one track and the beginning of the next. Useful on classical and other recordings where track boundaries don't always occur during silence.

How to Fast Forward/Rewind (Seek) within a Track

This setting affects how Media Center sounds when it changes position within a track.

Tools > Options > Playback, Seek:

· Standard. The old material will stop completely, there will be a brief pause, and then the new material will begin.

· Gapless. The end of the old material and the beginning of the new material are played with no gap.

· Smooth. This blends the old and new material together (cross-fade). The duration of the blend affects how noticeable it will be.

.

Fade Out when Stopped

Media Center can stop a song immediately when the Stop button is selected, or it can fade out on the currently playing track.

Tools > Options > Playback, Stop.

Save Two Different 'Playback Settings'

Media Center saves two playback settings: a default and an alternate setting. (You can set one for classical music, and another for rock or jazz).

To use the alternate audio settings, hold down the ALT key while double clicking on a file or clicking on the Player buttons.

To set the alternate playback settings, go to Tools > Options > Playback, Alternate Mode Settings.

More

Playback Options


Image Playback Options

Set the Image as Desktop Background

Right-click on the image being played, or on an image in the list, and select Set as Desktop Background.

Stretch or Scale Images to Fit Display

This is a global setting, that either stretches small images or scales large images to fill the display. Right-click on an image in the slideshow and select Image Playback Settings.

Slideshow Behavior

Modify the minutes and seconds in between slides, and modify the Caption displayed (if any) under the image during playback. Right-click on an image in the slideshow and select Image Playback Settings.

Caption

Manually enter a rule (such as [People] or [Places] or [filename]) that will display in a caption box under the picture when it is played.

Image Playback Effects & Transitions

Select from a variety of effects (including black & white and sepia) and transitions. You can also disable transitions on manual image changes. Right-click on an image in the slideshow and select Image Playback Settings.

More

Images

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Add to Web Favorites - Audio

You can easily save your favorite Web Media Stations.

If you stream the file directly using File > Open URL

Play the file. Go to Playing Now, select the file go to Tag in the Action Window. Modify these two tags:

· Genre: must be Web Media

· Web Media URL: if this is empty, paste the URL in this field. When selecting from an item under Web Media (Audio > Web Media)

If you use one of the available Web Media options

1. Search for an audio stream using one of the available services under Audio > Web Media.

2. Click on an audio stream to open the dialog box.

3. Select Add Stream to Web Media.

More


Audio Settings and Analysis Main Page

Audio Settings and Analysis

Have you ever had to run for the volume control when a very loud song starts playing? With Media Center you can playback all your files at the same volume level, even if Glenn Gould follows Metallica in a playlist. All you have to do is set the program to analyze your files, and then turn on Replay Gain during playback. You can then also guarantee that any CD you burn will always playback at the same volume, even for “Various Artists” type CDs. The program analyses Replay Gain levels, BMPs (beats per minute) and intensity, so you can easily create a playlist suitable for Aerobics or dancing.

You can also adjust the playback of your files using other tools as well. Media Center includes a 10 band equalizer and various effects that can simulate a concert hall or a living room. And if your sound card supports it, you can listen to your music in surround sound, with modified bitdepths and sampling rates, or through multiple channels.

These playback options are all available through DSP Studio.

More


DSP Studio (Equalizer, Replay Gain & DSP)

Player > Playback Options > DSP Studio, or [image] under the Player Window.

The DSP Studio allows you to manipulate the playback of your files by using four tools: the Equalizer, DSP (digital signal processors), Replay Gain and Output Format.

More


Equalizer

Media Center incorporates a 10-band Equalizer that can modify the playback levels of any media files played by the program's input plug-ins. If the input plug-in implements its own equalization, the active equalizer settings will be sent to the plug-in for equalization. The Equalizer also has a "preamp" setting that essentially increases or decreases the volume.

The Equalizer provides the ability to modify the playback levels of the track currently being played, and to load and save named (or themed) equalizer preset settings.

To open the Equalizer Settings go to Player > Playback Options > DSP Studio on the Menu bar and select Equalizer.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > Device. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

Equalization Presets

Media Center provides several named (or themed) equalizer presets that can be used for playback of certain genres of media files. You can use these as is, or modify them and add to them to suit your needs. The following functionality is provided for equalizer presets:

· "+" copies the preset

· "-" deletes the preset

More


DSP Effects

Media Center contains built in DSP's (digital signal processors) that can enhance your music during playback. All DSP and Equalizer functionality uses 32-bits of precision for maximum accuracy and clarity.

To go to DSP settings go to Player > Playback Options > DSP Studio on the Menu bar then select Effects.

You can choose from the following effects:

Environment | Simulates different listening environments by utilizing a professional quality reverb/spatializer. Each environment has its own unique acoustic fingerprint that gives it an individual size, sound coloration, width, and feel. The strength of this effect can be adjusted by the up/down buttons next to the environment selection (ranges from 1 - 10).
Virtual Subwoofer | A sub-bass boost designed specifically to enhance the "punch" of the music. The larger the virtual subwoofer, the larger the bass boost. (Note: it's strongly recommended that this be used in conjunction with one of the Intelli-Volume modes to protect against clipping.)
Surround Field | This widens the apparent sound stage to make the music more convincing and engulfing.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > Device. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

More


Volume Leveling (Replay Gain)

Media Center can analyze your audio files so that you can play them back at the same volume. The information is stored in the database and in the file itself, so that playing the file with any player will play it back at the volume set here.

Use the functionality of Smartlists to tell you which files still have to be analyzed. Create a Smartlist with the following rules:

mediatype=[audio] filetype=mp3 -artist=[] (replaygain==0 or peaklevel==0 or bpm==0 or intensity==0)

It’s a two-step process. First, the program analyzes your files and adjusts the gain levels. Second, you select to playback your files using those levels.

Step 1: Analyze Audio Files

Select files to be analyzed.

· To analyze all files, select files using one of the following methods then go to Tools > Advanced Tools > Analyze Audio:

· Use the smartlist mentioned above; or

· Select Audio Mode, then select all files in the content list (Ctrl + A)

· To analyze a few files, select the files in the content pane, right-click and select Library Tools > Analyze Audio.

The Audio Analysis screen shows the files selected. Make sure that “Skip analyzed files” is checked, and select “Analyze”.

Wait for the analysis to be complete. This could take a while, depending on the number of files it is analyzing. If you have many files (over 5,000), perhaps you can do this overnight.

Step 2: Set your Playback Mode to Read the Volume Leveling Values

1. Go to Player > Playback Options > DSP Studio on the Menu bar.

2. Place a check mark in the box next to Volume Leveling in the tree.

Auto Analyze during Rip

You can set the program to automatically analyze files when you rip them from a CD to your computer. This setting is enabled to default. For information on how to disable this setting, see Advanced CD Ripping Settings.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > CD. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

For more information about Volume Leveling, see Replay Gain - A Proposed Standard.

Technical Information on Replay Gain

The program does "radio gain" analysis. It uses 83dB as the target gain, rather than 89dB used by MP3gain, Vorbisgain and replay gain for MPC.

For other options, including Adjustment and Overflow Handling, see below.

More


Replay Gain Adjustment

The number you see next to "Replay Gain (for current track)” in DSP Studio is the adjustment value calculated by the analyze process. When Replay Gain is enabled in DSP Studio, the program uses this value to adjust the track volume when playing it back. Pretty much all tracks will playback softer than they would without replay gain. You can play the track using this value, or you adjust it by manually entering a number, or letting the program do it automatically.

None

When this is selected, the file will playback with the "Replay Gain” for the current analyzed track. If that track is not analyzed, it will playback at the average of all the analyzed files currently being played.

Fixed

You would manually enter an adjustment, so that files are always played back at their calculated Gain levels + whatever number you include here. See the example below.

Automatic based on current playlist

Plays the playlist as loud as possible without clipping. (but still at the same volume). For example, if you play a loud rock album, replay gain turns down the volume for the entire album. Automatic based on current playlist will play all files as loud as possible, and only turns down the volume for the files that are actually louder than the others in the playlist. In other words, each playlist is as loud as possible while being the same volume *inside* the playlist. The volume *between* playlists will be very different.

More

Example of Fixed Replay Gain Adjustment

Technical Information on Replay Gain Adjustment

More Audio Settings


Example of Fixed Replay Gain Adjustment

This is from RemyJ, originally posted on Interact on Sep 30 2002:

"Let's say you have 2 tracks, one analyzed at -14db and one analyzed at -10db. When played back with replay gain turned on, [Media Center] will adjust the volume by those amounts resulting in them sounding about the same volume. The problem is that they'll both be a lot softer than they were originally. To compensate for this, you can set the global adjustment up to bring them both up to a more "normal" level (the definition of which is left to the listener). In this example, if you set the global adjustment to +10, the second track would sound about like what it did before and the first track would be set to -4db to make it close

There's at least one serious downside to this however. Tracks that aren't analyzed default to 0db adjustment which means if the global adjustment were set to +10db you'd probably have to pull the cat off the ceiling when one of these tracks played"

More

Technical Information on Replay Gain Adjustment

More Audio Settings


Technical Information on Replay Gain Adjustment

Here's a summary of the process:

For Each File:

1. Figure out how much we could safely turn a file up using the peak level.

2. Use (1) to see how much we could safely add to the replay gain level

Auto preamp will be the minimum (2) from all the files.

Example with 2 files

A: peak level: 50%, replay gain: -10 dB
B: peak level: 75%, replay gain: -4 dB

A(1) = 50% -> +6dB could be added safely
A(2) = +6dB - -10dB = 16 dB could be added to RG

B(1) = 75% -> +3dB could be added safely
B(2) = +3dB - -4dB = 7 dB could be added to RG

Auto preamp = min(A(2), B(2)) = +7 dB

During playback:

Actual gain (A) = -10 dB + 7 dB = -3 dB
Actual gain (B) = -4 dB + 7 dB = +3 dB

More

Example of Fixed Replay Gain Adjustment

More Audio Settings


Overflow Handling

There are two settings:

None (overflow flatline) | This mode will protect against clipping (sound values getting too high resulting in bad sound) by hard limiting the values to the maximum allowable level (100%). When the peak level begins to exceed 100% by too much, this method will sound distorted
Clip Protection | This is the default. Clip Protection mode protects against clipping (sound values getting too high resulting in bad sound) by scaling the volume to keep the peak level at or below 100%. This method will prevent any distortion

More


Output Format

Many of these features depend on the capability of the soundcard.

Bitdepth | This allows you to select the bitdepth used during playback. All audio data is managed internally as 32-bit and later scaled to the desired bitdepth. To play files back at their original bitdepth, choose "Source Bitdepth". (tip: using the highest bit-depth your soundcard supports will provide the maximum precision and clarity from the equalizer and internal DSP). Most CDs use 16 bitdepth (which is the recommended setting if you do not use the default “Source bitdepth”), but you can increase it for possible improvements in sound. You can also lower the bitdepth if your source is higher than what your sound card can accommodate Using “Source bitdepth” will be a bit-perfect copy of the original.
Channels | Simulate multiple channel output for surround sound setups.
Sample Rate | You can listen to your files at increased sample rates. The default is to use the sample rate of the file (Normal audio CDs are sampled at 44,100 Hz). If your source is sampled at a higher rate than your soundcard can playback, you can decrease the sample rate.

More


Album Gain

You can set the Replay Gain for an entire album, rather than for individual tracks. Open DSP Studio, select Volume Leveling, and in Mode select Album Based.

More


Record Sound

The recorder allows you to create computer files from any external source that can be plugged into your computer's sound card. All you need is a cable to go from an output jack on your external device to the line-in or microphone jack on your sound card. For example, you can connect a cable from the headphone jack on a portable cassette tape player to the line-in jack on the sound card, then you can create MP3 or Windows Media™ files from tracks on the tape.

More:

Set up the Sound Recorder

Optional Recording Settings

Set up the Encoder for Sound Recording

To Record Sound

Track Splitting

Example - Record a Cassette to your Computer

Connecting Audio Devices to Your Computer

Recorder Settings

Record - Troubleshooting


Set up the Sound Recorder

1. Connect the source device to your sound card (most likely “line-in”).

2. Adjust the volume on the source device to a comfortable listening level. If it's too loud, you will experience distortion on the recording, too soft and there will be a lot of background noise.

3. Select the Recording Device. Go to Tools > Advanced Tools > Record Sound > Options > Recorder. The program automatically detects your recording device, but if there is more than one, select the one you want to use in the drop-down menu.

4. Select the Recording Source that corresponds to the jack that you plugged into on the sound card. If you are plugged into a jack labeled "Line" or "Aux", choose the Line-in source. If the jack is labeled "Mic", choose the microphone source. (Sometimes an input jack on the sound card is fed to the CD recording source so try that if the others don't work.)

· Line-in records whatever device is plugged into the "line in" jack on your sound card.

· Microphone records whatever is plugged into the "mic" jack on your sound card.

· CD Audio records in analog mode from your computer's CD drive. CD Audio only works if you have an audio cable connected from your CD drive to your sound card.

· Mixer records directly from the sound card regardless of the source. When you select Mixer, you have complete control of what is recorded. Double click the speaker icon in the system tray and select Options > Properties > Recording and check all the recording sources you want to control. Now set the volume, mute, and balance controls the way you want and begin recording. If there is an "All" or "Sum" recording source in the mixer, use that to control the overall recording volume.

5. Adjust the recording volume level in Media Center. The volume control sets the recording level. This has a large impact on the quality of your recordings - too high and you will hear a lot of distortion (crinkling and crackling sounds during loud sections), too low and the background hiss will overpower quiet parts of the music.

For most situations you can just use "Auto to let the program automatically adjust the volume to get the best compromise between loudness and low distortion. Press "Auto", start your audio device playing at a relatively loud section, then press the Start Test button. After about 30 to 60 seconds of monitoring the input signal, the volume will be set to the best value. If the system can't get adequate signal even with the recording volume set to maximum, it will suggest that you increase the volume on your external audio device and run the test again. On the other hand, if it can't get rid of clipping distortion even with the recording volume set to minimum, it will suggest that you decrease the volume on your external audio device and run the test again.

6. Position the source material just before the point at which you want to begin recording.

More


Optional Recording Settings

Wait for Sound before Starting Recording.

If this is checked, the recorder will monitor the recording source and wait until it detects a signal strength greater than the "Maximum gap level" setting before it will start recording. For example, if your gap level is set at 5%, it will wait until it detects a sound signal that is greater than or equal to 5% of the maximum possible signal before it starts recording. Note that if your gap level is set to zero, the recording will start immediately regardless of how this checkbox is set.

If this is unchecked, recording will commence immediately when you press the Start button.

Maximum track length.

You can set a maximum length of a recording here. This is particularly useful if you have disabled track splitting.

Track Splitting

See Track Splitting for details.

More


Set up the Encoder for Sound Recording

After having set up the sound recorder, you must select a format for your final recording. This is done with the Encoder.

1. Go to Tools > Advanced Tools > Record Sound > Options > Encoding, and select Encoding for "Sound Recorder".

2. Select the Encoder you want to use, and modify that Encoder's settings if required.

3. Enable or Disable any of the Encoding Options.

More


To Record Sound

Before recording sound, you must set up the sound recorder and the encoder.

1. Select the Record icon button on the toolbar or go to Tools > Advanced Tools > Record Sound.

2. Enter Artist and Album information.

3. If you do not enter Track information, the tracks will be given default names based on the File Location settings path and naming rules. To Enter Track information, select the Tracks button, enter the Artist and Album information, and then

· Get the track info from the Internet. If you are connected to the Internet, type in an use the "Search internet" feature to grab track names for almost any cassette or LP you are recording. Or

· Enter the Track Information manually. Select Add (to add the track at the end of the list) or Insert (to insert a track in between existing tracks) and enter the information. (Note: You may optionally enter the track lengths in minutes and seconds to make the track splitting feature more accurate. Keep in mind though, that if you enter incorrect track lengths, the track splitting feature probably won't work properly.)

3. If you need to modify the path and filename of the recorded sound, select Options > File Location.

6. Start the source device and then click the Start button.

When the end of the source material is reached:

· Click the Stop button to end the recording session.

· Click Exit to close the recording dialog box.

Your file will be placed in the "Recently Imported" Playlist, as well as in the folder listed in the File Location Settings.

. You can edit, rename, or move the file to the directory of your choice from here.

Keep an eye on your free disk space. Since sound files use about 10 MB of disk space per minute, leaving the recorder running for a long time can take up a lot of disk space. You may want to limit the maximum length of a recorded file; you can do this in Recorder Settings: Tools > Advanced Tools > Record Sound > Options > Recorder, then set the "Maximum track length".

More


Track Splitting

This feature automatically splits songs into separate music files rather than record the entire cassette or LP as one file. It is selected or deselected in Tools > Advanced Tools > Record Sound > Options > Recorder.

This may need some adjustment to work optimally with different source material. You can also turn "track splitting" off but beware that very large disk files will be created while the recorder is running. You may want to set a Maximum Track Length when track splitting is disabled.

When enabled, Media Center detects quiet sections in the music while recording. When it finds one of a certain minimum length, it considers the current track completed and waits for the beginning of the next track. With most rock/pop music, you can leave the defaults as they are and the track splitting will work just fine. However if the material you are recording has very short silences between tracks or if the tracks have silent sections within them (such as on some classical and jazz recordings), you may need to take special measures to ensure that track splitting works correctly. These are some factors that determine how well this feature will work:

· Recording volume level. Use the automatic volume setting feature to ensure you have optimum recording volume. If it is set too high, the program may never detect silent spaces between tracks. If set too low, the program may confuse quiet sections in the music with inter-track gaps. You may also need to adjust the volume on your external audio device.

· Trim Silence from Gaps. This removes the silences created by track splitting when recording the tracks.

· Minimum gap between tracks. When Media Center detects a silent section for this length of time, it considers it the start of a new track. This value is in milliseconds (1000 = 1 second). The default is 2200. Usually, a value between 2000 and 3000 works best. Try increasing this if the program is creating too many tracks. Decrease this value if the program is creating too few tracks.

· Maximum gap level. This is how Media Center determines there is a "silent" section in the music. Since there is always some background noise in any source material, there is never true silence. The number here represents a percentage of the maximum volume level that the source is capable of. When the recording level falls below this percentage, Media Center considers it to be silence. Usually a value between 5 and 10 percent works best here (7% is default). If your source material has a lot of background noise, you should increase this value. If your source material is very quiet (such as a CD or DAT), you should decrease this value (try 2%).

· Minimum track length. Any tracks shorter than this value will be discarded. The units are milliseconds so for example if you don't want to keep anything shorter than 5 seconds, enter 5000 here. Set this to zero if you don't want any tracks discarded. The default is 4000.

· Entering Track Durations Manually. With certain source material, especially classical, it may be impossible to get the tracks to automatically split where you want them. This is because there are quiet sections within the music that are misinterpreted as spaces between tracks. In this case, use the Track Names button in the recorder main window to enter the names and durations of the tracks to be recorded. When this is done, Media Center will not end a track until at least the duration of time you entered has been recorded for a track. See To Record Sound

To manually split tracks during a recording, select the Split Tracks button during the recording. This will start recording the next track.

More


Example - Record a Cassette to your Computer

You have a cassette tape you want to record. Here are the steps to take:

1. Load the tape into a portable tape player and listen on headphones while adjusting the volume to a comfortable listening level. Then search for one of the louder sections of the music. Leave the tape positioned at the beginning of this section.

2. Connect a cable from the headphone jack on the tape player to the "line" or "aux" jack on the sound card.

3. Go to Tools > Advanced Tools > Record Sound

4. Click the Options button, and select Recorder in the tree. Make sure "Line-In" is selected as the recording source and that the track splitting option is selected. Click the Auto volume setting button, start the tape playing and click the Start Test button. When the test is complete, stop the tape and rewind to the beginning. Advance it slightly to get past any "clicks" or "pops" at the very beginning of the tape. Click "OK" on the Options menu to get back to the main recording screen.

5. Type in an artist name and album name. This is optional.

6. If you think it will be simpler to type in the individual track names now rather than rename the default names later, click on the Tracks button and then use the Add button multiple times to enter all track names on this side of the tape.

7. Start playing the tape and click the Start button to start the recorder.

For best results, avoid doing a lot of other processing on your computer while it is recording. When the source material ends, the recorder will automatically stop.

Go to Recently Imported to find your recording.

More


Connecting Audio Devices to Your Computer

Cables

You need the proper cables to connect an external audio device to your sound card's jacks. Most sound cards use 1/8" stereo jacks. Many audio devices, such as tape decks and stereo amplifiers have two RCA type phono plugs, one for each channel. In this case, get a converter from an electronics store like Radio Shack, which will convert the two phono plugs into one 1/8" stereo plug. If your device has a line out or headphone 1/8" jack, buy a cable with an 1/8" stereo plug at both ends and connect one end to the device, the other end to the line or aux jack on your sound card.

Microphones

Microphones should always be connected to the Mic jack on the sound card. The mic sound level is much lower than line level so the input at the microphone jack is amplified relative to the line jack. For this reason, you should never connect line level devices to the microphone jack. If your microphone has a 1/4" plug, you can buy a converter to reduce it to a 1/8" plug. Be aware that many sound card drivers have a "Microphone boost" feature that amplifies the level from the microphone jack. Try turning this on if you can't get adequate recording volume, or turn it off if you are getting excessive distortion in your recordings. You can control the boost feature in the Windows volume control panel - there's usually an Advanced button for the microphone, which gets you to this feature.

Use Stereo Amplifier to record from LPs

If you are recording LP's, it is not recommended to run the output from a turntable directly into the sound card. The level is too low, but more importantly LP's were recorded with a special equalization that needs to be corrected with a pre-amp with a complementary equalization curve. Simply run the turntable cables into the phono input of a stereo amplifier and then run a cable from the Tape-out jacks on the amp to your sound card.

More


Recorder Settings

Tools > Advanced Tools > Record Sound > Options > Recorder

Use these settings when recording from an external source. For example, if you want to record your albums or tapes, you have to tell the program how you are connecting these external players to your computer (line-in, microphone, mixer).

Recording Device

The program automatically detects your recording device. If there is more than one, select the one you want to use in the drop-down menu.

Recording Source

Choose the source and volume level for your recording.

· Line-in records whatever device is plugged into the "line in" jack on your sound card.

· Microphone records whatever is plugged into the "mic" jack on your sound card.

· CD Audio records in analog mode from your computer's CD drive. CD Audio only works if you have an audio cable connected from your CD drive to your sound card.

· Mixer records directly from the sound card regardless of the source. When you select Mixer, you have complete control of what is recorded. Double click the speaker icon in the system tray and select Options > Properties > Recording and check all the recording sources you want to control. Now set the volume, mute, and balance controls the way you want and begin recording. If there is an "All" or "Sum" recording source in the mixer, use that to control the overall recording volume.

Recording Volume

The volume control sets the recording level. This has a large impact on the quality of your recordings - too high and you will hear a lot of distortion (crinkling and crackling sounds during loud sections), too low and the background hiss will overpower quiet parts of the music.

Use the Auto button to let the program automatically adjust the volume to get the best compromise between loudness and low distortion. Press "Auto", start your audio device playing at a relatively loud section, then press the Start Test button. After about 30 to 60 seconds of monitoring the input signal, the volume will be set to the best value. If the system can't get adequate signal even with the recording volume set to maximum, it will suggest that you increase the volume on your external audio device and run the test again. On the other hand, if it can't get rid of clipping distortion even with the recording volume set to minimum, it will suggest that you decrease the volume on your external audio device and run the test again.

Wait for Sound before Starting Recording

If this is checked, the recorder will monitor the recording source and wait until it detects a signal strength greater than the "Maximum gap level" setting before it will start recording. For example, if your gap level is set at 5%, it will wait until it detects a sound signal that is greater than or equal to 5% of the maximum possible signal before it starts recording. Note that if your gap level is set to zero, the recording will start immediately regardless of how this checkbox is set.

If this is unchecked, recording will commence immediately when you press the Start button.

Maximum track length

You can set a maximum length of a recording here. This is particularly useful if you have disabled track splitting.

Split Tracks

This feature automatically splits songs into separate music files rather than record the entire cassette or LP as one file. It is selected or deselected in Tools > Advanced Tools > Record Sound > Options > Recorder.

This may need some adjustment to work optimally with different source material. You can also turn "track splitting" off but beware that very large disk files will be created while the recorder is running. You may want to set a Maximum Track Length when track splitting is disabled.

When enabled, Media Center detects quiet sections in the music while recording. When it finds one of a certain minimum length, it considers the current track completed and waits for the beginning of the next track. With most rock/pop music, you can leave the defaults as they are and the track splitting will work just fine. However if the material you are recording has very short silences between tracks or if the tracks have silent sections within them (such as on some classical and jazz recordings), you may need to take special measures to ensure that track splitting works correctly. These are some factors that determine how well this feature will work:

· Recording volume level. Use the automatic volume setting feature to ensure you have optimum recording volume. If it is set too high, the program may never detect silent spaces between tracks. If set too low, the program may confuse quiet sections in the music with inter-track gaps. You may also need to adjust the volume on your external audio device.

· Trim Silence from Gaps. This removes the silences created by track splitting when recording the tracks.

· Minimum gap between tracks. When Media Center detects a silent section for this length of time, it considers it the start of a new track. This value is in milliseconds (1000 = 1 second). The default is 2200. Usually, a value between 2000 and 3000 works best. Try increasing this if the program is creating too many tracks. Decrease this value if the program is creating too few tracks.

· Maximum gap level. This is how Media Center determines there is a "silent" section in the music. Since there is always some background noise in any source material, there is never true silence. The number here represents a percentage of the maximum volume level that the source is capable of. When the recording level falls below this percentage, Media Center considers it to be silence. Usually a value between 5 and 10 percent works best here (7% is default). If your source material has a lot of background noise, you should increase this value. If your source material is very quiet (such as a CD or DAT), you should decrease this value (try 2%).

· Minimum track length. Any tracks shorter than this value will be discarded. The units are milliseconds so for example if you don't want to keep anything shorter than 5 seconds, enter 5000 here. Set this to zero if you don't want any tracks discarded. The default is 4000.

· Entering Track Durations Manually. With certain source material, especially classical, it may be impossible to get the tracks to automatically split where you want them. This is because there are quiet sections within the music that are misinterpreted as spaces between tracks. In this case, use the Track Names button in the recorder main window to enter the names and durations of the tracks to be recorded. When this is done, Media Center will not end a track until at least the duration of time you entered has been recorded for a track. See To Record Sound

To manually split tracks during a recording, select the Split Tracks button during the recording. This will start recording the next track.


Record - Troubleshooting

Recorder Settings can be accessed by going to Tools > Advanced Tools > Record Sound > Options > Recorder.

If the status just keeps displaying "Waiting for sound" even though you think it should be recording...

Verify that your external device is connected to the correct jack on the sound card and that it is functioning properly and set to a comfortable listening volume.

Go to Recorder, and:

· Verify that you have selected the correct recording source, e.g. Line-in for the line-in jack on the sound card or Microphone for the microphone jack. The CD Audio source will record from your computer's CD drive only if there is an audio cable from the CD drive to your sound card.

· Verify that you have selected a reasonable volume level for the recording source. For most circumstances this should be around 50% to give a good volume level without distortion.

· Verify that the Gap level parameter is not set extremely high. It should normally be in the 1 to 15 percent range.

If the recorder isn't picking up the beginning of some tracks, especially ones that start out with a quiet section...

· Use the Auto volume adjustment tool in the Recorder Settings to select a proper recording volume level.

· Lower the Gap level parameter one percent at a time until it starts recording where you want it. Be aware that if you lower this too far, track splitting may not work properly.

If the automatic track splitting feature isn't working properly...

Make the following adjustments in the Recorder box:

1. If too many tracks are being created (single tracks split into multiple), try increasing the Minimum gap between tracks parameter and/or lowering the Gap level parameter. You might try 2500 or 3000 for minimum gap or if you have a very clean recording source such as a CD player, try dropping the gap level to 2% or 3%.

2. If not enough tracks are being created (multiple tracks combined into one), try decreasing the Minimum gap between tracks parameter and/or raising the Gap level parameter. You might try 1500 for minimum gap or if you have a somewhat noisy recording source such as an old well-used cassette tape, try raising the gap level to 10-15%.

3. If the beginning or end of a song track is getting cut off, it may be because the music is very quiet at that point and the Gap level parameter is set too high so the system thinks this is just background noise. Try lowering the gap level a couple percent.

To make the track splitting feature most accurate, use the Track Names button to enter track names and times. This assists the recorder in deciding whether a quiet spot is really an inter-track space or just a quiet section in the music. This is especially useful on classical recordings that have a lot of dynamic range. If you enter track times, you might also want to drop the Minimum gap between tracks parameter somewhat (maybe 2000).

If your recordings seem too quiet with a lot of background noise or are too loud with a lot of distortion...

Use the Auto volume adjustment tool in the Tools > Advanced Tools > Record Sound > Options > Recorder and click on the "Auto" button under Recording Volume.

More


Convert Format Main Page

Convert Format

Use the Converter tool to change media files from one format to another. For example, you can batch convert WAV files to MP3 or Windows Media™ format or vice-versa. You can also use the tool to change the quality level or bit rate of existing MP3 or Windows Media™ files.

To convert files from one format to another, select the tracks or select a playlist to convert all tracks within it, and do the following:

1. Right-click and select Library Tools > Convert Format, or on the Menu bar select Tools > Advanced Tools > Convert Format.

2. Select Conversion Format. The Converter dialog box shows the list of files you have selected and the currently selected conversion format. Click the Change or Options buttons to open the Converter Settings and Encoding Settings. With these settings, you can choose to encode to a different format, select a location for the newly converted file, choose to have both the original and the new file or just the new file in the database, and select to skip over duplicate files.

3. Press Start.

If you click the Cancel button during a conversion, the current conversion will be canceled and you will be asked if you want to save the results of conversions that are already complete.

For an explanation of the various items that can appear in the Status column during a conversion, see Conversion Status.

NOTE: You can convert any file for which you have an input plug-in installed. The output format can be any form for which you have an encoder plug-in installed.

More


Conversion Status

During a conversion, the Convert Files box shows you the status of the conversion process, as well as its progress. The following are some of the status messages you may see:

Decoding | The file is being converted from a compressed format to an uncompressed WAV file.
Encoding | The file is being converted from a WAV file to whatever compressed format is chosen.
Failed… | This is displayed if a failure occurs in either the encoding or decoding process. This could be due to a number of different problems including a bad Media Center installation, low disk space, a corrupt media file, a media file in use by another application, etc.
File not found | This mean the disk file for the selected track was not found. The file must have been moved or deleted since it was imported into Media Center.
Conversion not needed | You will see this message if your conversion choice is uncompressed WAV file and you choose a WAV file for conversion.
Unsupported Conversion | You will see this message if you choose a file for conversion and you don't have an input plug-in installed for it.
Complete | This indicates the track was converted successfully.

More


Converter Settings

To access these options, select Change or Options in the Converter Dialog Box that opens after having selected files to convert.

These settings determine how the Converter tool operates.

Move to Location

Specifies a location to put the output files of the converter. If no directory is specified, it will place the files in the same folder as the source files.

You can also create Artist/Album subdirectories in the chosen location.

Update database

Updates the database to reflect the new format of the converted files. For example, if you convert a batch of WAV files to MP3, the database will be updated to show the MP3 files in place of the old WAV files.

If un-checked, no changes are made to the database, and you will have to import the new files if you want them in your library.

Send original files to the Recycle Bin

This erases the original source files after a successful conversion (again, if you convert a batch of WAV files to MP3, it'll recycle the WAV files).

Skip conversions of same file type

When checked, the program will not convert a file if it is already in the selected output format. This option allows a user to select multiple files without having to pay attention to their original format. If there are mp3 files selected as well as ape and wav files, and the user wants to convert them to mp3, those files already in mp3 format will not be converted.

To create a File Conversion encoding profile, select Encoding in the left pane and select the Encoding Type and Quality. See Encoding Settings for details.

More


Podcasts Main Page

Podcasts

Podcasting is now available in Media Center.

What is it?

The word podcasting was originally shorthand for of iPod Broadcasting, but it has since taken on a much broader meaning, and is no longer reserved for iPods. It is a means to automatically deliver a regularly updated series of files to a user's computer. For example, you can subscribe to a Weather channel feed, and automatically get the latest forecast on your computer.

Podcast services are now readily available for most any interest: special radio programs, movie reviews, updated news, etc. With Media Center you can now subscribe to such podcasts and have them automatically downloaded to your computer whenever they are updated.

Media Center provides a list of popular podcasts, and allows streaming or downloading of any podcast found on the web.

How does it work?

Selecting Podcasts in the tree opens a webpage where you can subscribe to an available podcast by clicking on the green Subscribe to Feed button. You can also follow links to popular podcast directories or search using the Google search bar.

Expanding Podcasts in the tree displays one item showing all the podcast files (we call them episodes) you have downloaded, and an additional item for each of your podcast subscriptions. After selecting one of these items you can listen to the episodes within (by double-clicking the name) or download them (by selecting the download link in the Episode Status column).

More:

Add a Podcast Feed

Play a Podcast Feed

Download Podcast Episodes

Podcast Tags, File Location & Filename

Edit a Podcast Feed

Delete a Podcast Feed

Delete or Keep Podcast Episodes

Podcast Settings


Add a Podcast Feed

When you add a feed to Media Center it is added to the list of podcasts in the tree. You can access it at any time by selecting it there.

Note: if you are not familiar with podcasts, you may want to begin by playing one of the feeds that comes with Media Center. Select Podcasts in the tree, and in the right pane select "Add Default Feeds". This populates the tree with multiple feeds.

To add other feeds:

1. Select Podcasts in the tree.

2. A webpage opens in the content pane to the right. You have three options:

· Click on the green Subscribe to Feed buttons to subscribe to one of the Featured Podcast Feeds and go to step 4; or

· Select one of the Popular Podcast Directories on the orange box to open a new webpage where you can browse for a valid podcast feed; or

· Enter search terms in the Google path and browse until you find a "subscribe" button or a link to a valid podcast feed.

3. The Podcast is added to the tree, and the episodes, if any, are listed in the content pane.

Podcast subscription links are sometimes difficult to recognize on the web. They may have boxes with "subscribe" or "RSS" or "XML" or "POD", but they may also be links. If clicking on a link opens the Media Center Subscription dialog box, then Media Center has determined that it is a valid podcast address. If there is no link, but the url is displayed:

· Copy the URL.

· Right-click on Podcasts in the tree and select “Add New Feed”.

· When the Podcast Feed Properties dialog box opens, paste the url into the “Feed URL” field, and give the Feed a name.

More


Play a Podcast Feed

In order to play a podcast feed that has not downloaded to your computer, you need to be connected to the internet. If the podcast has been downloaded you can play it anytime.

To play a Podcast that is already in your library:

1. Select Podcasts in the tree.

2. Select a podcast in the expanded tree, or select “Downloaded Podcasts”.

3. When the content pane is populated with available podcasts, double-click on the Podcast Name (in the Name column). If the Episode Status does not display “on disk”, you need to be connected to the internet to play it.

Example

Selecting Slate Magazine under Podcasts in the tree displays a list of available Slate Magazine podcasts (in mp3 format). If you are connected to the internet, you can listen to any of these feeds, or you can download them and listen to them later.

Note: playback of some podcasts requires that the relevant file association be set in Media Center. For example, subscribing to YouTube's Most Viewed Videos Today requires that Shockwave files (swf) be associated with Media Center.

You can also play downloaded podcasts in the same way you play other files. For example, you can search for them or view them through a View Scheme, then play them. Podcasts that have not been downloaded, however, only appear in their directory in the tree under Podcasts.

More


Download Podcast Episodes

Manually Download Podcast Episodes

1. Select the relevant feed under Podcasts in the tree to open it in the Content pane.

2. Select the Download link in the Episode Status column.

The “Episode Status” will change to display a progress bar, and when the download is complete, it will change to “On Disk”.

Automatically Download Episodes

Media Center can be configured to automatically download episodes from a particular Podcast feed.

1. Right click on a Podcast Feed in the tree and select Edit This Feed.

2. Next to Download, select what is to be downloaded automatically.

· Only Episodes I select. This doesn't download any episodes. It displays all the available episodes in Media Center. You can stream or download the episodes later.

· Newest Episode.: This automatically downloads the latest episode. The ‘latest’ episode is determined by the “Check for new episodes every xx minutes” that is set in Tools > Options > Podcast. When a new episode is downloaded, all previous ones for that feed will be deleted*.

· # of Newest Episodes. Choose the number of newest episodes to download. Previous episodes will be deleted*.

· All Episodes. This could take a while, depending on how many episodes are being downloaded, and their size.

3. To help manage Podcast episodes and disc space, select which and how many episodes Media Center is to keep for this particular feed.

· Keep X number of episodes

· Keep for xx days. All episodes will be kept for that number of days, and then will be deleted.

· Keep newest X MB or GB of episodes.

4. Right-click on Podcasts in the tree and Enable Auto Download.

Set Default Download Settings for all Podcasts

Go to Tools > Options > Podcasts to set the default download behavior for all podcast feeds.

· Check for episodes every X minutes.

· After a download error retry in X minutes.

· Attempt each download at most X times.

· Stop downloading when less than X GB free.

· Allow up to X simultaneous downloads.

Tag and File Renaming Rules. Modify the tags for fields including Genre, Artist, Album, Name, among others, as well as the filename rule. To modify a rule, click on it and delete it. Then click on the arrow next to the field title, and select a new rule.

More


Podcast Tags, File Location & Filename

Default Settings for All Podcasts

To see where a downloaded Podcast is saved, look at the Filename column.

To change the default path where Podcasts are saved, to go Tools > Options > Podcast, select Podcast Directory, and change the path.

To set default Directory and Filename rules, go to Tools > Options > Podcast, select Tag and File Renaming Rules, and enter a Rule in the Directory field and/or a rule in the Filename field.

Example

When the default podcast directory is: c:\My Music\Podcasts
When the default directory rule is [ymd] (this means year-month-date)
When the default filename rule is [title]…

The downloaded podcast episode is saved as:

c:\My Music\Podcasts\2007-05-16\As It Happens Daily.mp3

Modify File Location or Naming Rules for a Podcast

To Modify the File Location or Naming rules for a particular Podcast,

1. Right-click on the Podcast in the tree and select Edit This Feed.

2. Select Set Tag Properties.

3. Replace the [DEFAULT] directory rule with one from the drop-down menu; and/or

4. Replace the [DEFAULT] Filename rule with one from the drop-down menu.

Modify Podcast Tags

At any time, you may modify some of the podcast tags, including Genre, Artist, Album, Name and Comment. To see the defaults for these fields, go to Tools > Options > Podcasts and select Tag and File Renaming Rules…

To modify a Feed's tag information:

1. Right-click on the Podcast Feed in the tree and select Edit This Feed.

2. Select Set Tag Properties.

3. Replace the relevant tag fields with another from the drop-down menu next to each field.

More


Edit a Podcast Feed

You may want to set a feed to automatically download some or all episodes. You may also want to set Media Center to keep and/or delete older episodes automatically. For these and other options, you should edit the podcast feed, as well as some default Podcast Settings..

1. Select Podcasts in the tree.

2. Right-click on the feed you want to edit, and select “Edit This Feed”. The Podcast Feed Properties box opens

3. Make the necessary modifications.

5. See Download Podcast Episodes for details about the options in the Download and Keep fields.

More


Delete a Podcast Feed

To manually delete a feed, right-click on it in the tree under Podcasts and select Delete; or select the Feed in the tree, and select Delete This Feed in the Pane Header.

! When a feed is deleted, all previously downloaded episodes become "orphaned" and are eligible to be deleted according to the Keep Orphan Episodes setting. See Delete or Keep Podcast Episodes. If you then resubscribe to the feed, any existing orphaned episodes will be reattached to the feed.

More


Delete or Keep Podcast Episodes

Manually Delete an Episode

To manually delete an episode, select its feed in the tree under Podcasts or use the search function, and when it displays in the content pane, right-click on it select Delete. That episodes status changes to "deleted" and will not be automatically downloaded again.

Automatically Delete Old Episodes

Media Center respects the settings in each individual Feed Settings. But you can also set global settings that will apply to all the feeds. To access any of these options, go to Tools > Options > Podcast. Click on the appropriate setting, and type in a number.

· Delete when all episodes exceed xx GB (1,000 is the default). This setting is always respected. If your downloaded episodes are using disk storage beyond this limit, Media Center may need to delete some episodes you have asked to "keep" in the individual Podcast Feed setting. In this case older episodes (by Date) will always be deleted before newer ones.

· Delete only when max disk space exceeded (this is the maximum disk space on the partition where the downloaded podcasts are stored).

Keep Orphan Episodes

Orphaned episodes are downloaded podcast episodes whose associated feed has since been deleted. You can keep all the episodes, None, a specific number of episodes, a specific amount of disc space worth of episodes, or you can select to keep them for a select number of days.

Override any of these Delete Settings

To by-pass any of these settings and permanently keep an episode, click on "On Disk" in the Episode Status column to toggle between "On Disk" and "Keep Forever".

More


Podcast Settings

Podcast Directory

Browse to the folder where Podcasts will be saved. Tools > Options > Podcast.

Downloading New Episodes

Go to Tools > Options > Podcasts to set the default download behavior for all podcast feeds.

· Check for episodes every X minutes.

· After a download error retry in X minutes.

· Attempt each download at most X times.

· Stop downloading when less than X GB free.

· Allow up to X simultaneous downloads.

· Tag and File Renaming Rules. Modify the tags for fields including Genre, Artist, Album, Name, among others, as well as the filename rule. To modify a rule, click on it and delete it. Then click on the arrow next to the field title, and select a new rule.

Deleting Old Episodes

Media Center respects the settings in each individual Feed Settings. But you can also set global settings that will apply to all the feeds. To access any of these options, go to Tools > Options > Podcast. Click on the appropriate setting, and type in a number.

· Delete when all episodes exceed xx GB (1,000 is the default). This setting is always respected. If your downloaded episodes are using disk storage beyond this limit, Media Center may need to delete some episodes you have asked to "keep" in the individual Podcast Feed setting. In this case older episodes (by Date) will always be deleted before newer ones.

· Delete only when max disk space exceeded (this is the maximum disk space on the partition where the downloaded podcasts are stored).

Keep Orphan Episodes

Orphaned episodes are downloaded podcast episodes whose associated feed has since been deleted. You can keep all the episodes, None, a specific number of episodes, a specific amount of disc space worth of episodes, or you can select to keep them for a select number of days.


Images

More:

Upload Images from Camera

Rotate Images

Set Image as Desktop Background

Resize Image

Print Image

Edit Image

Share To Web

RAW Images


Upload Images from Camera

1. Connect the camera to the computer with the USB or Firewire cable that came with the camera.

2. Turn on the camera, and run Media Center.

3. From the Action Window, select Camera, then select Acquire.

Images are transferred to the computer. When all images are transferred, the Recently Imported playlist displays in the content pane.

To change the view of the content pane (from details to thumbnails or vice-versa) click on the arrow next to Recently Imported at the top of the content pane.

More


Set Image as Desktop Background

To go Images in the Organization Tree to display your pictures.

Right-click on the picture you want to use, and select Set as Desktop background.

More


Print Image

Right-click on the photo playing back, or on photo(s) in the list, and select Print.

More


Share To Web

Right-click on image(s) in the list and select Share To Web to open the Action Window. Drag & Drop more files if you like. Share to Web uploads photos to the Pix01 Online Gallery.

More


RAW Images

Media Center now supports RAW image conversion. Go to Tools > Options > Playback, Images, RAW Image Settings to select a decode quality, cache location, and cache size limit.

· RAW Decode Quality. We recommend using the 'Default" setting. The lower the quality, the faster the speed.

· RAW Cache. Because decoding raw files takes such a long time, it is best to decode a file only once. Select the cache and the corresponding TIFF or JPG files will be saved there. The next time the RAW image is opened, Media Center will check the cache to see if the image is there. The cached files can be saved in their own directory, or in the same directory as the RAW Images.

· Cache Directory. Enter a directory if "specified directory" was selected in the step above.

· Limit Cache Size. To limit the cache size, click on this option and enter a number (in MBs).

More


Add to Web Favorites - Images

1. Search for an image using one of the available services under Images > Web Media.

2. Click on an image to open the dialog box.

3. Select Add link to my library or Download the file and add it to my library. Both options will add the link to Web Favorites.

More


Play Data CDs

1. Insert a CD or DVD containing supported data file types.

2. The contents of the disc may automatically display in the list. If not, right-click on the device under Drives and Devices in the organization tree and select Play.


Create (Burn) Discs Main Page

Create (Burn) Discs

If you have a CD-R/RW, you can create your own Audio or Data CDs or DVDs from files using the files in your library.

Audio CDs can be played on any CD player; Data CDs or Data DVDs are only for computers and certain consumer electronics units that can handle MP3 or WMA files. If you select audio format, your files will be converted to WAV format files before writing to the CD.

You should also be aware that not all blank CDs play in audio systems. It is safe to use "Gold" blank CDs.

To Burn

1. Put a blank disc in your drive.

2. Select the tracks you want to record or select a Playlist.

3. In the Action Window, select Burn Disc.

4. Select the type of disc you want to create. Also select the drive that contains your blank disc, if there are multiple drives. If you are burning data discs,

· Select Close Disk if you do not want to ever add more files to the disk.

· Select the type of conversion (if any).

5. Drag files into the Action Window.

6. Modify any of the options listed below, and then when ready, click on the Burn button.

When a data CD is burned, a Playlist file called "playlist.m3u" is also be burned onto the disc. It contains the full track names (including directories and subdirectories).

Options

The following options can be accessed in the Burn Disc Action Window:

· To View, Delete or Reorder the Queued Files, select Details. You can re-order the tracks by dragging them into another position, or you can remove tracks from the list by right clicking on the track and selecting Delete.

· To clear the list of files, select Options > Clear List.

· To Edit CD-Text (Audio Discs only), select Options > Edit CD Text. CD-Text is the Artist and Title information that is saved within the CD itself, as an identifier. You can modify the Artist and Title fields here. If you do not want to save CD-Text, disable the option in Tools > Options > CD Writer.

· To Create Disc Labels, select Options > Create Disc Labels. See Create Disc Labels for details.

Clicks and Pops

If your recorded tracks have clicks or pops in them, either your CD-Rom drive is not capable of clean audio copying or it's possible that your computer was too busy with other tasks while the recording was taking place. Since CD recording is a very demanding task, make sure you stop most other programs while you are recording. This includes graphics intensive screen savers, auto-answer modems, virus checkers and disk maintenance programs.

CD copying uses large amounts of disk space so make sure you have an adequate supply before copying.

Windows XP

In some cases, Windows XP’s built-in burner can interfere with burning. To disable it, right click on the My Computer icon, select properties, then find your CD-R/RW drive and right click on its icon. Select Drive properties, go to the Recording tab and uncheck "Enable CD recording on this drive". You will have to reboot.

More


Data Disc Conversion

Convert your files to maximize the number of files on the burned cd. If you are burning multiple file types (for example, ape, mp3 and wma), you can direct Media Center to convert all the files to wma except mp3 files, which will be burned in their original format. This saves time, but also preserves the quality of the mp3s. Similarly, you can direct Media Center to convert all the files to mp3 except for wma files, which will be burned in their native format.

· Enable Allow mp3 format as well should be selected if you want to include mp3s on your cd without converting them to the selected format.

· Enable Force conversions of mp3/wma files with higher bitrates to maximize the number of tracks on the CD. This will convert higher bitrate files into lower bitrate files.

More


Data Disc Options

The Options menu provides additional options when burning a Data Disc. You can create a folder structure on the CD/DVD, you can save the folder structure, and you can select the naming structure.

Burn Settings |
CD/DVD Folder Naming | Creates sub-folders on Data CDs. The fly-out menu displays the View Schemes you have created under Media Library. (Note: To view all the files on the Data CD at once, enable "Display Files in subfolders” under Tools > Options > CD.
CD/DVD File Naming | Select the Naming rule for your files from the list or create your own by selecting "Custom…".
Save/Load Folder Structure | For Data CDs only. Selecting this will save the folder structure you have created, and remember the files you selected to rip into each folder. In this way you can burn a similar CD without having to re-create the folders. Just load the saved folder structure and start burning.

More


Burn Settings

(Action Window > Burn Disc > Options > Burn Settings, or
Tools > Options > Burning)

General Options

· Test Mode. If this option is checked, the program will test the disc writing process without actually writing to the disk.

· Eject After Burning. If this option is checked, the disc is ejected when complete.

· Play Sound After Burning. If this is checked, you will be alerted when the writing process is over.

Audio Burning

· Decode Files Directly To disc. When checked, files will are decoded and burned to the CD simultaneously. If this is not checked, mp3 files are converted to WAV format prior to the start of the burn process. Decoding and burning simultaneously puts more of a burden on your CPU, so if you are having problems with the burn failing part way through, or if you are using a slow system, uncheck this option. Note that if you select the normalization feature (See Encoding Settings) this checkbox will have no effect since all files need conversion to WAV in that case.

· Write CD-Text. If your burner supports it, special "CD-Text" information will be burned onto audio CDs. This consists of the CD title and the track names, which will then be displayed on home or auto CD players that support this feature.

· Apply Cross-Fade and DSP Effects. Select this when you want to apply any of the following effects to your music as it is being copied to the disc. Set the options in the next field, "Cross-fade and DSP Settings…"

· Transitions between tracks (you can also specify the duration of the transition.

· DSP/Equalizer/Effects. See Audio Analysis for more information.

· Decode Files Directly to CD. This option appears here again. When you selected Audio CD Effects, you may have noticed a dialog box explaining that this option was disabled because a confliction option was selected. If that is the case, you can uncheck the conflicting option here, and check Decode directly to CD again

· Omit Silent Sections (Leading, Trailing, and Inside Song). This will rip your tracks without the silences between tracks, and without large (several seconds) silences within the tracks. This cannot be used with decode-on-the-fly.

Data Burning

· Close Disc when burning is complete. Select this if you will not be adding more files to the disc at a later time.

· For Advanced Users: File System (for DVD Discs). Select ISO 9660 or UDF.

· For Advanced Users: Advanced ISO Options (for DVD Discs). Select the ISO version to be used.

Drives

Lists the writable drives detected on your computer (CD-ROM, DVD) which can be used to write CDs or DVDs. If your writable drive is not listed, click the Detect button and Media Center will scan your system.

More


Create Disc Labels

(Action Window > Burn Disc > Options > Create Disc Labels) or
(Tools > Advanced Tools > Disc Labeler)

Media Center comes with its own simple CD Labeling program. You can create custom labels, edit them, and print them.

1. In the Label Wizard tree, click on CD Info.

2. Give the CD a title.

3. Type in an artist name.

4. Check "include artist name in track listings" if you want.

5. To edit any of the listings, click on it and type what you want to print.

Print a Label

Set up your printer and the items you want to print.

1. In the Label Wizard tree, select "Print".

2. Select the Printer you want to use.

3. Select the kind of paper.

4. Select a background theme if you want one.

5. Check the items you want to print: jewel case front cover, back cover, and/or CD Label.

6. Go through the next steps before printing.

Customize the front cover

1. Click on "Front Cover" in the Label Wizard tree.

2. Select what you want to print: CD Title and/or Print background image. If you select the latter, you can browse for the image you want to include. Note: the image you select will only display if you have not selected a theme under Print > Theme.

Customize the back cover

1. Click on "Back Cover" in the Label Wizard tree.

2. Select what you want to print: CD title, track list, and/or your own text.

Customize the CD Label

1. Click on "CD Label" in the Label Wizard tree.

2. Select what you want to print: CD title, background image, track list, and/or today's date.

For more customization options, select CD Label Editor. To open it, select "Print" in the tree, and click on "Go to Label Editor".

Preview the Label before Printing

To preview your Label at any time, select the Print item in the Label Wizard tree, and click on the "Preview" button.

More:


CD Label Editor

To access the Editor, go to Print in the Label Wizard and select "To Label Editor".

Label Editor provides the following editing options, found under Frames in the Menu Bar.

· New Rectangle Frame Create a new resizable frame.

· New Donut Frame Create a new donut frame for the CD label.

· Show Borders Show or Hide borders around frames.

· Move to Top/Move to Bottom. Determines if the selected frame will be in the foreground or the background.

· Set Text. Insert text into the selected frame. Select the font, font style, text type, angle and justification of the text.

· Set Images. Insert an image into the selected frame.

· Set Color, Set a color for the frame.

· Transparent, If the frame has a background color it will be ignored.


Copy (Rip) Discs to your Computer Main Page

Copy (Rip) Discs to your Computer

Ripping is the process of copying music from audio CDs to your computer. Most new CD drives are capable of doing this. You have a wide variety of formats you can use to rip your music, including mp3, wmv, and lossless formats such as wav or ape. A search on Interact or the Internet will provide information about the various formats.

More:

Copy (Rip) a CD

YADB Online Database

CD Copy (Rip) Settings

CD Settings

Advanced CD Ripping Settings


Copy (Rip) a CD

You may want to modify two settings before ripping your first CD. The settings you choose will apply to all future CD copies unless you modify them at a future date.

· Encoding Settings: Before ripping a CD for the first time, select the format for the computer files (Do you want to create mp3 files? Uncompressed Wave files? Lossless APE files?)

· File Location and File Naming Settings: You may also want to customize where the files will be saved, and how they will be named. For example, you can save the files in any location on your computer, but you may want Media Center to automatically create a folder for the Artist name, or a folder for the Artist, and then a subfolder for the Album. You may also want to name the files in a particular way: Artist - Track# - Name, for example.

1. Put the cd you want to rip in your CD drive.

2. Optional: Select tracks to be ripped

· In the Action Window, select Rip CD.

· In the Rip CD Action Window, select Details.

· Uncheck the tracks you want to skip.

2. Select Rip CD when asked.

The ripping process begins automatically.

Where do Ripped Files get saved?

To quickly find your files, go to the “Recently Ripped” playlist (under Playlists in the tree). It is created automatically whenever you rip a CD, and is deleted when you exit the program You can set Media Center to open the "Recently Ripped" playlist automatically after ripping. Go to Tools > Options > CD & DVD to enable the option.

Your ripped files are also saved in folders created automatically according to the naming rules selected under Tools > Options > File Location.

More


YADB Online Database

YADB is an on-line database of user-submitted CD & DVD information. The database is extensive, and automatically populates many fields, including Artist, Album, Track Number, and Genre.

To enable these options, go to Tools > Options > CD & DVD.

Get Disc Information (enable online disc lookup)

When you insert a CD, Media Center fills in the various fields (Artist, Album, etc) from an online database (YADB) when this option is enabled. If the CD is not found in the database, Media Center will fill in those fields with information from the CD itself, if it has it. Tools > Options > CD & DVD

Advanced Option: When the Get Disc Information feature is used in combination with "auto-rip", you can set the global behavior of YADB lookup. See Advanced CD Ripping Settings.

Submit Disc Information (enable online disc submission)

You can submit CD information that is missing from YADB. When you play or rip a CD whose information is not available in YADB, you will be asked to insert the information. Enable this option in Tools > Options > CD & DVD.

If you do not complete the information, you can still rip your CD and manually enter the fields later. To submit the information to YADB at a later time, select the tracks, right click, select Library Tools > Submit track info to YADB.

More


CD Copy (Rip) Settings

Select Tracks to be Ripped

1. In the Action window, select Rip CD.

2. In the Rip CD Action Window, select Details

3. Uncheck the tracks you want to skip.

Get or Submit Disc information Automatically

See YADB Online Database

Equalize Volume of all Files After Ripping

Analyze your audio files for replay gain, BMPs and intensity after ripping a CD. See Audio Analysis for more information. To enable this option, go to Tools > Options > CD & DVD, Analyse audio during ripping.

Eject CD After Ripping

You can set the CD player to eject the CD when ripping is complete. Tools > Options > CD & DVD, Eject CD after ripping.

Auto-Rip Whenever a CD is Detected

When this is enabled, Media Center immediately starts ripping a CD when it is inserted into any CD drive. This is handy if you are ripping a stack of CD's. Every time you see a tray pop out following a rip, you just place the next CD to be ripped in the tray and re-insert it. To enable, go to Tools > Options > CD & DVD, Enable auto-rip mode. This works in conjunction with Eject CD after Ripping.

Automatically Get Cover Art From Internet After Ripping

Media Center can automatically get the album cover art during the ripping process. An internet connection is required.

To enable this option go to Tools > Options > CD & DVD, Get cover art from internet after ripping. Cover Art images will be placed in the cover art directory specified in Tools > Options > File Location, Cover Art. See Cover Art File Location for details.

After Ripping, Open "Recently Ripped" Playlist

An automatic playlist is created after ripping. It includes all recently ripped files. Media Center can open that playlist automatically whenever a ripping process is complete. Enable this option under Tools > Options > CD & DVD.

Play Sound After Ripping

Media Center can play a sound when the ripping process is complete. Go to Tools > Options > CD & DVD, Play sound after ripping, and then select "choose Sound".

Auto Play

Set program behavior when Media Center detects an Audio CD or DVD in your drive. Tools > Options > CD & DVD, AutoPlay, select Audio CD and choose the behavior.

More


CD Settings

Enable online disc lookup

When you insert a CD, Media Center fills in the various fields (Artist, Album, etc) from an online database (YADB) when this option is enabled. If the CD is not found in the database, Media Center will fill in those fields with information from the CD itself, if it has it. Tools > Options > CD & DVD

Advanced Option: When the Get Disc Information feature is used in combination with "auto-rip", you can set the global behavior of YADB lookup. See Advanced CD Ripping Settings.

Enable online disc submission

You can submit CD information that is missing from YADB. When you play or rip a CD whose information is not available in YADB, you will be asked to insert the information. Enable this option in Tools > Options > CD & DVD.

If you do not complete the information, you can still rip your CD and manually enter the fields later. To submit the information to YADB at a later time, select the tracks, right click, select Library Tools > Submit track info to YADB.

Use digital playback of audio CDs

Play audio CDs in either digital or analog mode. In analog mode, there must be a cable connected from your CD drive to your sound card. If your drive is capable of it, it is usually preferable to select "digital playback", which allows you to use the Equalizer and view Visualizations. Tools > Options > CD & DVD

Note: The Visualization, Equalizer/DSP and Playback Mode (cross fade, for example) functions all require digital playback. If you are having problems playing back your CDs, try disabling “Use digital playback”. This will often fix the problem.

Analyze audio during ripping

Analyze your audio files for replay gain, BMPs and intensity after ripping a CD. See Audio Analysis for more information. To enable this option, go to Tools > Options > CD & DVD, Analyse audio during ripping.

Eject CD after ripping

You can set the CD player to eject the CD when ripping is complete. Tools > Options > CD & DVD, Eject CD after ripping.

Enable auto-rip mode

When this is enabled, Media Center immediately starts ripping a CD when it is inserted into any CD drive. This is handy if you are ripping a stack of CD's. Every time you see a tray pop out following a rip, you just place the next CD to be ripped in the tray and re-insert it. To enable, go to Tools > Options > CD & DVD, Enable auto-rip mode. This works in conjunction with Eject CD after Ripping.

Get cover art from internet after ripping

Media Center can automatically get the album cover art during the ripping process. An internet connection is required.

To enable this option go to Tools > Options > CD & DVD, Get cover art from internet after ripping. Cover Art images will be placed in the cover art directory specified in Tools > Options > File Location, Cover Art. See Cover Art File Location for details.

Show recently ripped playlist after ripping

An automatic playlist is created after ripping. It includes all recently ripped files. Media Center can open that playlist automatically whenever a ripping process is complete. Enable this option under Tools > Options > CD & DVD.

Play sound after ripping

Media Center can play a sound when the ripping process is complete. Go to Tools > Options > CD & DVD, Play sound after ripping, and then select "choose Sound".

AutoPlay

Set program behavior when Media Center detects an Audio CD or DVD in your drive. Tools > Options > CD & DVD, AutoPlay, select Audio CD and choose the behavior.

Advanced CD Ripping Settings


Advanced CD Ripping Settings

To modify the following settings, go to Tools > Options > CD & DVD, Advanced Ripping Options.

Set Device Copy Mode

If you have more than one CD drive, select the tab for the device you want to edit.

· Normal. This is the default and fastest mode - use it unless you are having problems.

· Secure. This method does multiple read passes to ensure the extracted data is correct. It will generally be half the speed of other methods and possibly much slower than that if the media is damaged or the computer is very busy doing other tasks.

· Analog. If none of the digital modes work for you, you may have a CD-ROM drive that is not capable of digital ripping. In this case you can choose analog mode and set the recording volume as described below. This is the slowest ripping method and will take the same amount of time to rip a track as it would to play it. Note that analog ripping only works if your CD-ROM drive is connected to your sound card. If you can listen to audio CDs on your computer then analog ripping should work.

Analog Settings. If you choose analog mode for CD copying, tracks will play and record with your sound card. The recording volume should be adjusted to get adequate volume without distortion - too low and the background noise will mask the signal, too high and there will be unpleasant clipping distortion. If it's adjusted correctly, the sound may be just as good as on a digital copy. Put an audio CD in your drive and press the "Settings" button next to Copy Mode. Press the "Start Test" button and in about 90 seconds Media Center will automatically select the best volume. Or you can set the volume level yourself.

Set Device Read Speed

This is the drive speed during ripping. Normally you should leave this at Max, but if you experience problems during ripping try lowering the speed. This has no effect on some CD drive models.

Auto Rip CD Database lookup options.

This is used in conjunction with the program's auto-rip feature (which can be set in Tools > Options > CD & DVD, Enable Auto Rip Mode). It establishes the program's behavior when looking up track information in the YADB database.

Rip to a single file

Rip to a single file with cue rather than separate files. Select this if you need to create a single music file from an entire CD rather than creating separate files for each track. This ensures that upon playback there won't be any gaps between tracks. This is especially useful for classical music, dance mixes, or live music. When the multiple tracks are ripped to one file, Media Center creates an associated "cue" file that simply contains the start and stop times of each track within the single music file. Now Media Center can play the individual tracks by looking them up in the cue file and starting and stopping at the correct points within the single music file.

Overwrite Existing Files

You can set Media Center to automatically overwrite existing files that have the same name. If this is unchecked (default), a number will be appended at the end of the file name, when it encounters duplicates.

Create Log File

You can set Media Center to auto-create a log file when in secure rip mode. This will log detailed results of the rip process. It shows where problem areas on the CD might be and tells you how confident Media Center is that a "perfect" rip was obtained. The log file is created in the same place with the same name as the ripped music file, with a ".log".

Encode on-the-fly while ripping.

This is the fastest way of ripping a cd, but it also requires a better performance computer. If you are experiencing problems ripping cds, disable this option.

Rip and/or Encode Simultaneously

When you are ripping (copying) a CD, previously ripped tracks will encode while the current track is ripping. For example, if you are ripping two tracks from a CD, the first one will rip and when it is complete, it will encode while the next track is being copied. This may not work well on older computers with slow CPUs. If this is the case, uncheck this option.

You can set the number of maximum ripping process that occur concurrently, the maximum concurrent encoding processes as well as a maximum combined concurrent processes.

Where does the tag information come from?

More


Encoding Settings

When you want to “rip” (copy) a CD to your computer, convert a file from one format to another, or use the recorder, you must select an encoder. The encoders listed in the drop-down menu are installed by default with a new Media Center installation (or they will install when you select them). If the one you want is not listed, click on "Download more encoders".

To Access Encoding Settings go to Tools > Options > Encoding.

Encoding Profiles

You can set 3 different encoding profiles: one for CD Ripping, another for File Conversion, and a third for Sound Recording.

Encoders

External Encoder

Monkey's Audio (APE)

MP3 Encoder

Musepack (MPC)

OGG Vorbis

Windows Media

Uncompressed Wave

Encoding Options


External Encoder

If you already own a command line MP3 encoder such as Xing, Blade, Lame or Gogo, select this and enter the EXE path and parameters. If the encoder supports long file names, check the box.

More:

Other Encoders

Encoding Options


Monkey's Audio (APE)

Monkey's Audio is a fast lossless encoder, providing excellent compression/speed ratios. Monkey’s Audio supports tagging, and supports all sample frequencies.

Encoding Settings

Adjust the Compression Level. Fast, Normal (Recommended), High and Extra High. The last two compress the file the most, but the file will also be slower to decompress and play. The High setting only saves about 6MB of space over an entire CD. Use only when compression is crucial.

More:

Other Encoders

Encoding Options


MP3 Encoder

This plug-in is based on the LAME encoder. By default, Media Center is set to encode in VBR format.

Encoding Settings

VBR (Variable Bitrate) Encoding

With VBR, you select a bitrate (or a mode, from low to high), and the encoder varies the bitrate throughout the track while closely matching your selected quality level. The file size, however, is unpredictable (but often lower than CBR).

You have five bitrate choices to balance compact size vs. sound quality. Advanced users can select a quality and then click on the Custom Command Line Switches to enable the Command Line for customization.

· Small Portable. This is the best choice if you prefer to store more files on your portable device.

· High Quality Portable. Select this option for higher quality files on your device.

· Normal. This may be the best choice for most people especially for listening to music on the computer.

· High. This might be a better choice for listening to music on home stereo equipment.

· Extreme. This would be a good choice for top quality home stereo equipment, or for archival purposes.

ABR (Average Bitrate) Encoding.

Like VBR (Variable Bitrate), this mode allows for higher and lower bitrates, while maintaining an overall average. It is better quality than CBR, and produces smaller file sizes than VBR. Select the Average bitrate you want to use in the Target Bitrate box.

You have the option to restrict the encoder to a constant bitrate (CBR).

CBR (Constant Bitrate) Encoding.

This mode encodes the entire file at the same bitrate. The lower the selected bitrate, the more music you can fit on the disk but the poorer the sound quality. The default is 128 kilobits of data per second of music. This is the number that most people agree maintains CD quality sound while giving an excellent compression ratio. If you will be listening on home stereo equipment rather than your computer, you may prefer the 160 or 192 kilobit settings, or higher (or VBR).

· Faster CBR Encoding. This uses the Go-Go encoder, one of the fastest MP3 encoders available. The quality is not as good as the L.A.M.E. encoder used in the other settings.

· Custom Command Line Switches. For advanced users only. Select any of the options above to see which commands and switches apply to each selection, and modify it.

More:

Other Encoders

Encoding Options


Musepack (MPC)

MPC is considered to be one of the best sounding lossy encoders at bitrates above 160 kbps to 200 kbps, but not all devices support this format.

Encoding Settings

· Thumb (approximately 90 kbps)

· Radio (approximately 130 kbps)

· Standard (approximately 170 kbps)

· Xtreme (approximately 205 kbps)

· Insane (approximately 250 kbps)

More:

Other Encoders

Encoding Options


OGG Vorbis

This creates files in the increasingly popular OGG format. This format is very compact and has quality that many consider superior to MP3.

Encoding Settings are Low, Normal/Low, Normal, Normal/High, and High

More:

Other Encoders

Encoding Options


Windows Media

This creates Microsoft Windows media format files.

Encoding Settings

CBR, VBR and lossless. You can also enable Personal Rights Management.

More:

Other Encoders

Encoding Options


Uncompressed Wave

If this option is chosen, the incoming music files are not compressed. They are left as WAV files. Be aware that using this option, the data will take up about 10MB of disk space per minute of music.

More:

Other Encoders

Encoding Options


Encoding Options

Some of these options may not be available; they depend on the selection in the Encoding For field.

Normalize Before Encoding

If you enter a value other than zero here, the volume of your music data will be raised (or lowered) to the percent of maximum that you specify before encoding. Usually you will either set this to zero to turn it off, or use a value between 95 and 100%.

Delete Temporary Wave Files When Encoding Is Done

When media files are encoded, a temporary WAV file is created which is then converted to the desired media format and saved to the final media file. This option should be checked if you want the system to delete this temporary file after encoding is complete. The location of temporary and final media files is set in the Tools > Options > File Location Settings.

Record and Encode Simultaneously

When this is checked, Media Center will encode the track that has just been recorded while recording the next track. This may not work well with older computers that have slow CPU. Uncheck this option if you are having trouble recording.

More

Normalization

Encoders


Normalization

Normalization is simply a way to make the volumes of your music “normal.” You may have noticed that some of your CDs are a lot quieter than others, and this is what normalization attempts to fix. Digital audio is just a big stream of numbers, one after the next. When these numbers are big, the music is loud. When the numbers are small, the music is quiet.

Normalization scans a digital audio file and finds the biggest number in the whole song. If the biggest number is only half as big as it possibly could be, then your song is really only half as loud as it could be, so the normalizer detects that and scales all the numbers up to make the volume “normal.”

The normalization percent that you set is the percent of the maximum that you want the new peak level to be at. If you want all of your music to be as loud as possible without any degradation (clipping), just set the value to 100%. If you want to disable normalization, set this value to 0%.

Normalization can be handy on compilation CDs where you don’t want to have to adjust the volume knob between tracks to maintain the desired volume. On the other hand, normalization isn’t always a good choice on CDs where certain tracks are intended to be a lot loader or quieter than other.

Normalization, like any DSP (Digital Sound Processor), introduces a small amount of noise into the signal. In the case of normalization, the amount of noise is tiny. However, if you’re working with lossless audio, you may not want to normalize.

Normalization vs Replay Gain

The normalizing process decompresses the mp3 file as a WAV, finds the maximum value in the file, then calculates a normalization factor and multiplies all values by this factor. It then recompresses the file to mp3 again, thus overriding the original mp3. In other words, you can no longer access the original mp3 file.

Replay gain, on the other hand, analyzes the mp3 file not only for the peak value, but by using a 'volume over time function' to compute the average volume (that’s what your ears will adapt to). Since the output level is only a math function, you can manipulate it very easy. You need to store only this one value with your file header. You don’t change the sound of the file. During playback (replay) it is fed into the bitstream by increasing or decreasing the volume by this value. A similar effect would be sliding the volume control by the exact same value up or down.

More:

Volume Leveling (Replay Gain)

Encoding Settings

Audio Settings and Analysis


DVD Playback & Navigation

In order to play DVDs with Media Center, you need a DVD Decoder (what is a DVD decoder?). If you installed the software that came with your DVD drive, you may already have a decoder on your computer, and Media Center will detect it automatically.

You may have multiple decoders on your computer. If you are having problems playing DVDs, go to Tools > Options > Playback, click on DVD playback Settings and select a different Video Decoder.

Play DVDs

1. Insert the DVD Video into your DVD device.

2. If asked, select Play DVD.

If the DVD does not play, right-click on it under Drives and Devices in the left pane and select Play.

Ctrl + P toggles between Play and Pause during playback.

Access Player Window in Display View (Full Screen)

Move the mouse towards the edge of the screen to activate the player window and access the various player functions. The player disappears after a few seconds of inactivity.

Access Menu in Display View (Full Screen)

Right-click on the screen to access the menu.

Stop DVD Playback

1. Click the Stop button on the player window or double-click on the Pause button. If in Full Screen mode, move the mouse towards the edge of the screen to activate the player window. Or

2. Right click in the video area to get a pop-up menu and then select Player > Stop; or

3. Ctrl + S.

Next/Previous Chapter

Click the Rewind or Fast Forward buttons on the Player Window, or click the arrow buttons on the top right of the Player under "Close Display".

The drop-down menu next to Chapter indicator allows for quick navigation to a selected chapter.

You can also navigate by right-clicking and selecting Player.

Fast Forward/Rewind

Activate the Player Window and hold-down the Rewind/Fast Forward buttons, or move the slider. You can also right-click and select Player > Rewind or Fast Forward, or Ctrl + Arrow.

To Rewind or Fast Forward at different speeds, right-click and select Scanning.

Jump Back or Forward x seconds

Right-click and select Player > Jump Back 10 seconds, or Jump Forward 30 seconds. Ctrl + Shift + Arrow also works.

DVD Root Menu

Right-click on the display and select DVD Menu.

More


DVD Playback Options

Auto-Play DVD

You can specify which action Media Center takes whenever it detects a DVD. Go to Tools > Options > CD & DVD, and under AutoPlay select DVD to display the options.

DVD Aspect Ratio

Modify the Aspect Ratio during playback of a dvd. Right-click on the display and select DVD Options > Expand Image and select the Aspect Ratio. What is Aspect Ratio?

Language and Subtitles

During playback, right-click on the display and select DVD Options > Language, then select a language or subtitles.

More


Advanced DVD Options

More Technical Information is available online here:

DirectShow Playback Guide: DVD and MPEG-2

Brightness, Contrast, Hue and Saturation

Control the Brightness, Contrast, Hue and Saturation of the DVD Playback. Note these controls can be modified only during playback. Right-click on the display during dvd playback and select DVD Options > Properties to open the DVD Configuration menu.

Select Video Decoder and Renderer

Media Center automatically selects the Video Decoder and Renderer. If you want to manually select a different Decoder or Renderer, select from the drop-down list which includes all Decoders and Renderers detected on the computer. To modify the Audio Renderer, click on "Select Output Device (Audio Renderer).

There is an option to use FFDshow video decoder for post processing. FFDShow can apply effects to video during playback. The effects are configured in FFDShow's options.

If your Video Renderer supports VMR, you can configure the VMR to use YUV Mixing Mode, which is often more efficient (it provides better performance on low end graphic cards) but it does not work with all hardware. There are two additional options when using YUV Mixing mode: Dynamic decimation, which halves the size of the image (making it look worse, but perform better) and Dynamic Switch to BOB, which is a type of deinterlacing. For more details, see Microsoft DirectX 9 documentation: http://msdn2.microsoft.com/en-us/library/ms788177.aspx

VMR can be applied to TV, DVD (Tools > Options > Playback, DVD Playback Settings) and Video Playback (Tools > Options > Playback > DirectShow Playback Settings Select DirectShow Filter, Click on Select Filters, and then Configure.)

Select Audio Decoder and Renderer

Media Center automatically selects the Audio Decoder and Renderer. If you want to manually select a different Decoder, select from the drop-down list which includes all Audio Decoders detected on the computer. To modify the Audio Renderer, click on "Select Output Device (Audio Renderer).

Tools > Options > Playback, DVD Playback Settings, or right-click on the display during dvd playback and select DVD Options > Properties to open the DVD Configuration menu.

Customize DVD Filters

Double-click on a filter in the list to open that filter's properties settings (if available).

Tools > Options > Playback, DVD Playback Settings.

More


Playback Video Files

Media Center can play many video formats.

To play a video, select Video in the Organization Tree and double-click on the video to begin playing in Display View (Full Screen).

Right-click on the display at any time for additional options, including Player Controls (Play, Rewind, etc).

The player window appears if you move the mouse to any of the edges of the screen. It disappears after a few seconds of inactivity.

See Screen View Modes for viewing in other screens.

More


Video Options

Video Aspect Ratio

During video playback, right-click on the display and select Aspect Ratios.

Import Into Library

If you play a video that is not yet imported, select the video in the Playing Now list, right-click and select Import Into Library.

Modify the Video Thumbnail

Pause video playback on the image you want to use as the thumbnail, right-click and select Use Screen Grab for Thumbnail. Or, you can save the image by selecting Screen Grab to File.

More


Advanced Video Options

Use Windows Media Player

Enable or Disable Windows Media Player as the video playback engine. If you playback licensed WMV content, you should enable this.

Video Controls

Manually adjust the Brightness, Contrast, Hue and Saturation Controls. Note that these controls can be modified during playback only.

Aspect Ratio

Modify the Aspect Ratio during playback of a video. Normally the default "Source Aspect Ratio" should be fine, but you may need to manually override the source aspect ratio when the video is not encoded properly, or when the player does not determine the proper aspect ratio. What is Aspect Ratio?

Audio Renderer

Media Center auto selects an Audio Renderer, but if you must modify the selection, select from the audio renderers on the computer listed in the drop-down menu. Audio Renderers are stored separately for each playback zone.

Crop Edges

Zooms the image slightly to compensate for the non-overscanned computer display.

Use WMV Acceleration

If you playback WMV files, you may want to enable this. If you have trouble playing some WMV files (e.g., cannot seek) disable this option.

DirectShow Playback Filters

Right-click on the video during playback and select Direct Show Filters to apply a different filter or click on Select Filters if the one you want to use is not listed. You can also select the filters in Tools > Options > Playback, Video, DirectShow playback settings.

More Technical Information is available online here:

DirectShow Playback Guide and DirectShow Playback Guide: DVD and MPEG-2

More


Add to Web Favorites - Videos

1. Search for an image using one of the available services under Video > Web Media.

2. Click on a video to open the dialog box.

3. Select Add link to my library or Download the file and add it to my library. Both options add the link to Web Favorites.

More


TV Tuner

With Media Center you can watch television, record TV shows, and even pause live TV with the time-shifting feature. You can also view an online TV Guide.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Set Up Hardware

1. Install a TV tuner card in your computer. The card must work with WDM drivers (analog devices) or BDA drivers (digital devices). You may have to download the latest drivers for the card at the manufacturer’s website to ensure correct drivers are used. See the list of supported cards.

2. Download the latest drivers for your card from the manufacturer’s website.

3. Connect an input feed to the tuner card. This can be an antenna or cable connection.

4. Set up the Audio Connection. Some (but not all) TV devices require a cable directly linking the TV device and the sound card. If your device requires such a link, connect the cable. This is usually done through the sound card's Line-In connection or internal Auxiliary connection.

5. Install drivers for the TV device. Refer to instructions that come with your TV card. You may also want to install the application that comes with your TV card and test to make sure it works, but this is optional.

6. In Media Center select the TV Tuner in the tree (under Drives and Devices). Play a channel directly by entering the channel number using the number buttons and clicking Enter button (analog TV only). You can set up a channel, or all available channels (see Set Up TV Channels below for details), and then play a channel by double-clicking the channel entry in the Channel List.

7. Select the analog video device from the list if asked. Also, select the digital video device from the list if asked.

8. Select a country and TV Tuner Input Type (cable or antenna) if asked. Note: If you can not find your country name from the list presented to you, you can try checking the "Show All Countries" checkbox. When the checkbox is not checked, the program filters out countries whose analog TV standard is not supported by the analog tuner device. Users without an analog device may still need to select a country for digital device. Checking the "Show All Countries" box will help in such a case. If you still can not find your country name form the list, you can try selecting a neighboring country which shares the same analog TV format as your country.

9. Check or uncheck the "This device requires a cable to route sound directly to the sound card” box, depending on whether such a connection is required. If the box is checked, select the sound device and channel to which the connection is made from the combo boxes.

10. You are ready to Set up your TV Channels.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Supported Devices for TV

The following cards are supported:

Analog TV tuners

Any device with WDM drivers should work, with some exceptions. Devices that capture video in MPEG2 format, for example, need to be considered individually. Currently, in this category of devices, we support WinTV PVR series, including PVR USB2, and AVerMedia USB Capture.

· ATI (http://www.ati.com)

· ATI ALL-IN-WONDER cards

· ATI TV Wonder cards (PCI and USB)

· Hauppauge (http://www.hauppauge.com/)

· WinTV PCI or USB

· WinTV-PVR 150/250/350/USB2

Other cards that use WDM drivers are also supported, including AverTV, AverMedia USB Capture (Dell USB TV), Pinnacle Systems Studio PCTV/PCTV Pro. Some card manufacturers do not provide WDM drivers, but you may be able to use third-party/universal WDM drivers for certain cards (http://btwincap.sourceforge.net/download.html).

Digital TV tuners

ATSC and DVB-T devices are supported. The device must conform to Broadcast Driver Architecture (BDA).

The following ATSC devices have been tested by us directly, or by customers:

· ATI HDTV Wonder

· Dvico's FusionHDTV series

· FusionHDTV 5 USB Gold

· FusionHDTV 3

· FusionHDTV 2

· Other FusionHDTV devices may work too

· ADS Tech Instant HDTV (ATSC)

Most bda-conforming DVB-T devices should work. Here are some examples:

· FusionHDTV, BDA Tuner

· 713x BDA DVBT Tuner

· DNTV Live! Tiny USB2 BDA

DVB-T device users who live in a country other than Australia, United Kingdom, Ireland, Germany, Austria, Luxembourg, Switzerland, will need to provide their own frequency table before the program can be used. Go to TV subfolder of [MC installation folder], and open the file "DVB Frequencies.xml". You can see what kind of data is in that file. You can create an entry for your country. Please post your frequency table on the Interact forum, or post a link to a web site where we can find such data, so we can add the table to the file.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Set Up TV Channels

If you have a TV tuner in your computer with a cable or antenna attached, you can set up TV channels for viewing in Media Center.

· Select TV Tuner in the organization tree under Drives & Devices. You will see a series of numeric buttons, as well as a list of "Available Channels". If you don't see these, click the "Channels >>" button. Clicking the "Channels <<" button will make them disappear, to increase your viewing area.

· Click on the Options button to display the TV Options (Configurations) window.

Scan for Channels

1. On the "TV Channels" tab, the analog and digital (if you have one) devices you have previously selected are shown at the top of the page. If they are not correct, you can change them here.

2. You need to scan or modify your analog TV channels and digital TV channels separately by clicking either the "Analog Chan" button or the "Digital Chan" button (if you have an HDTV device). The "Scan Channels" dialog window appears.

2. If your channels list is empty, scanning will start automatically at this point. You can stop scanning by clicking the "Stop Scan" button anytime during scanning.

3. If you have previously setup the channels (the channels list is not empty), scanning will not automatically start (this allows you to make modifications manually). If you need to change them, select your country and tuner input type (cable or antenna, for analog TV), or Network Type (ATSC or DVB-T, for digital TV) in the dialog window, then click the "Scan" button.

· You can stop scanning anytime during the process by clicking the "Stop Scan" button.

· You can modify or override the auto scan result by using Add, Delete and (for digital TV) Modify buttons.

6. Click OK when you are finished scanning.

In very rare situations, when automatic scanning does not produce the channels that you know should be available, you may need to use Frequency Override (for analog TV only, see below).

For digital TV, if you have difficulty scanning available channels, you can try checking "Wait Longer" checkbox. This will increase the time-out period during scanning. Checking the box will increase the time it takes to complete scanning. So use it only if you can not find available channels without it.

When the automatic channel scanning is complete, the available channels appear in the box below the numeric pad and above the Watch and Options buttons.

Manually Add a Channel

· Whenever one of the "Scan Channels" windows is displayed, you can add channels manually by clicking the "Add" button.

· For analog TV, select a channel number and type the station name for the channel in the "Add A Channel" window, and click OK button. For digital TV, insert the relevant information in the various boxes ("Physical Channel", "Major Channel", "Minor Channel", and "Station Name" for ATSC devices, "Transport Stream ID", "Service ID", "Frequency", "Bandwidth" etc. for DVB-T devices) on the "Add Digital Channel" window, and click OK button.

Frequency Override (analog TV only)

In rare cases, you may need to manually override the frequencies used by the program. You must know the frequencies used by the broadcasters for each channel you want to override. To override frequencies:

1. Open the analog "Scan Channels" dialog window by clicking "Analog Chan" button if it is not already opened.

2. Click Override button. The Frequency Override dialog window appears. The program automatically scans the system for existing frequency data. Wait until scanning stops (but you can interrupt the scanning process by clicking "Stop Scan" button). After scanning is done, the channels that may require overriding are indicated by bold-faced numbers.

3. Use the check boxes to choose channels to override. Use "Check bold entries" button if you want to override all channels that the program suggests you to override (bold faced entries). For each channel you want to override, examine the frequency in the third column. If the value is not correct, change it by double-clicking the cell and editing the number.

4. When you have entered all overriding frequencies, click "Override Selected" button. The program will re-do scanning.

5. Click Close button after you are done.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Modify Channel Names

You can modify what appears in the "Name" column of your TV Tuner.

1. Select Options, TV Channels

2. You can put a Station Name cell in the channels list into editing mode by clicking the cell twice (two single-clicks, not a double-click). Alternatively, you can right-click a channel entry and select "Edit Station Name" from the context menu. After that you can do in-place editing of the name.

3. Station Name editing is also available on the "Scan Channels" dialog window (Click “Analog Chan” or “Digital Chan”). In the dialog window, select the station name in the list to edit in the same manner as described above.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Sort TV Channels

To sort the TV channels:

With TV Tuner selected in the organization tree (under Drives and Devices):

· Selection Options, TV Channels

· Click the “Channel” header in the list to sort by channel number, or click “Station Name” to sort by station name.

Note that there are three types of "channels" - digital channels, analog channels, and video input sources (SVideo, Composite etc.). Sorting by channel number always puts digital channels before analog channels and video input sources are the last. If you want the channels sorted in a customized manner, you can put an ordinal number before each station name (for example, "001. WTTW 11-1", "002. ABC analog", "003. CBS2", etc.) and choose sorting by station name.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Watch TV

1. Click on TV Tuner in the organization tree.

2. Double-click on the Channel you want to watch in the "Available Channels" box or, for analog TV, enter the channel number in the numeric pad then press Enter.

To quickly switch to the next or previous channel, click on the Next or Previous buttons in the player control area. Or, right click in the display area, select Channels, and click on the channel you want from the list.

You can use the normal Media Center player controls to mute or change the volume; skip to next/previous channels; or stop TV playback. You can also use the Pause/Play button to pause/resume TV playback.

When resuming normal play from fast forward or rewind, play will begin a little before the current start place to compensate for human reaction delay. This can be configured in Options > Advanced Properties > Backtrack on resume.

Tips

· You can add your favorite TV channels to a playlist for easy playback. Create a playlist called TV. Watch the channel in TV Tuner then go to Playing Now and drag the channel into the playlist. You can then change the properties if you like, for example, you can rename FOX to "24" or "Tue 9pm – 24". Use the comment field to include any other TV shows played by this channel, so that you can easily find them using Search.

· You can also display TV Options dialog window by right-click in the display area while TV is playing, and select "TV Playback Settings...".

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Display Modes

To easily switch between windowed and full screen display modes, double-click on the display area of the screen.

You can also right-click on the display area and switch between Standard View and Display View - select "Display View" to go to Display View; select "Close Display" to close display view and return to Standard View. You can also detach/re-attach display using the right-click menu.

To view TV in full screen, maximize the display window in Display View.

You can configure Media Center to go to display view automatically every time you play a TV channel. Go to Tools -> Options -> General -> Behavior. Select "Display View (always)" or "Display View (if has display)" for "Jump on Play".

When in Standard view, you can show or hide the Channels by clicking on the Channels button [image]. You can also hide or show the organization tree by clicking on the arrow pointing towards the left on the Organization Tree Splitter Bar.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


TV Configuration

More:

TV Channels Configuration

Audio Configuration for TV

Display Configuration for TV

Digital TV Configuration

Advanced TV Properties

TV FAQ


TV Channels Configuration

Go to Tools > Options > TV Tuner, TV Settings…

Analog Video Devices

Lists all available analog TV/Video capture devices. Select the one you want to use to watch analog TV. Normally you would have already selected one when you initially started TV.

Digital TV Devices

Lists all available digital TV devices. Select the one you want to use for watching digital TV.

Select your country

The country you have selected during initial invocation of TV should be shown here. If you need to change it, this is the place to do so.

Make video inputs available as channels

Check this option to make video inputs (SVideo, Composite etc.) available as channels. They will be automatically included in the Channels list.

Reset TV Settings

Use this button to reset all parameters to default values.

Analog Chan

Use this button to scan or modify the list of analog TV channels. See Set Up TV Channels for details.

Digital Chan

Use this button to scan or modify the list of digital TV channels. See Set Up TV Channels for details.

Channels List

List of all TV channels. Click "Channel" header to sort the list by channel. Click "Station Name" to sort the list by station name. To temporarily tune the tuner to a channel while the TV Configuration window is displayed, right-click the channel entry and select "Tune To Channel" (if available).

Signal Strength

(For digital TV devices only).

When a digital TV channel is selected in the Channels list, TV tuner tunes to that channel, and the signal strength meter indicates the strength of the HDTV signal.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Audio Configuration for TV

Go to Tools > Options > TV Tuner, TV Settings, and select the Audio tab.

“This device requires a cable to route sound directly to the sound card”.

Check or uncheck this box. If you use a cable to connect from your TV to the sound card, this option must be checked. Some TV tuner cards (such as the ATI TVWonder USB Edition, Hauppauge WinTV PVR, ATI HDTV Wonder and other digital TV devices) do not use a physical connection for audio. In such a case, uncheck the checkbox

If it is checked:

· Choose the Mixer Devices from the drop-down list

· Choose the Audio Line (usually Line-In).

If this is not checked, audio is rendered using the audio renderer selected for the current zone under Tools > Options > Playback > Video > DirectShow Playback Settings... Note that this selection is not specific to TV. It applies to all video playback using DirectShow (video file, DVD, and TV).

Enable Audio Mode Selection.

Check this button to enable audio mode selection (Stereo, Mono, or second language program). This part may not work for all devices or all TV channels. For example, TV stations must be broadcasting SAP programming in order for SAP selection to make sense. If it does not work, uncheck the check box.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Display Configuration for TV

Go to Tools > Options > TV Tuner, TV Settings, and select the Display tab.

You can customize a few display features here.

· Aspect Ratio. Change the ratio or create your own.

· Miscellaneous. Display Closed Captioning, or crop the edges of the video (to remove video noise on the edges).

· Video. Change the various settings, including brightness, contrast, and hue.

Tip: While TV is playing, you can cycle through all available aspect ratios by pressing the 'A' key on the keyboard, or sending MCC_PLAYBACK_ENGINE_SET_ASPECT_RATIO command through a remote control repeatedly

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Digital TV Configuration

Select the TV Tuner in the tree, then click on Options > Digital TV. Note that the Digital TV option appears only when Digital TV is detected.

Audio Decoder

Displays a list of audio decoders for use with HDTV devices. You may need to experiment with different selection to find one that works the best. The selection applies to current playback zone.

Video Decoder

Displays a list of video decoders for use with HDTV devices. You may need to experiment with different selection to find one that works the best.

Video Mixing Renderer (VMR)

There are a few check boxes that you can try checking and unchecking to improve video/performance of an HDTV device. Normally using these options improve performance.

If your Video Renderer supports VMR, you can configure the VMR to use YUV Mixing Mode, which is often more efficient (it provides better performance on low end graphic cards) but it does not work with all hardware. There are two additional options when using YUV Mixing mode: Dynamic decimation, which halves the size of the image (making it look worse, but perform better) and Dynamic Switch to BOB, which is a type of deinterlacing. For more details, see Microsoft DirectX 9 documentation: http://msdn2.microsoft.com/en-us/library/ms788177.aspx

VMR can be applied to TV, DVD (Tools > Options > Playback, DVD Playback Settings) and Video Playback (Tools > Options > Playback > DirectShow Playback Settings Select DirectShow Filter, Click on Select Filters, and then Configure.)

Start Digital TV in Time-shifting Mode

This option is on by default. When initially playing a digital channel, it is played in time-shifting mode. This is only applicable to digital TV. Analog TV is always played in normal mode until the user starts time-shifting manually. Note also that this option is in effect only during invocation of a digital channel for the first time. Once a channel is started in time-shifting mode, and then switched back to normal mode later, any subsequent channel switching will not be in time-shifting mode, until the user starts time-shifting manually.

When this option is used, clicking the Stop button will completely stop TV playback instead of stopping only the time-shifting and resuming regular playback. This affects digital TV only.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Advanced TV Properties

Go to Tools > Options > TV Tuner, TV Settings, and select the Audio tab.

Not all of the following are available for all capture devices.

It is recommended that you not change anything in the list box unless you are having problems or you have specific reasons for doing so.

Audio Capture Filter

Not much can be done here. You can choose which audio line to record from. But it is best done elsewhere (see Audio above). Additionally, some devices do not use audio capture filter at all, even though the option is available in the list box.

Video Capture Filter

· Video Decoder. You can change the Video Standard to NTSC_M, NTSC_M_J, PAL_B or PAL_D, etc. The selection can also be achieved by pressing Ctrl + Shift + F.

· Video Proc Amp. The same options that are available on the Display page.

Video Preview Pin

Color Space format and video size for previewing. If this property page is available, you can use it to setup how you want your video displayed (instead of how it is recorded as in "Video Capture Pin" above). The default color space setting probably works the best. You can change video sizes here too. For Brooktree 848/878 based cards, do not choose a size higher than 640 x 240 (for NTSC format). Choosing a display size 640 x 480, for example will result in video not being displayed.

Video Crossbar and Second Crossbar

Video Crossbar is a property page, from the video capture driver, that allows a user to control how video and audio signals are routed (Line in versus TV audio, SVideo versus Composite or TV Tuner etc.). Select an output from the drop-down list, and see where the signal comes from the Input list. Change the input by selecting from the list.

TV Tuner

You can select channels, Video Standard, or Antenna/Cable. Perhaps a useful aspect of this is the selection of "Tuning Mode" for devices that have the option (TV vs. FM Radio). MC does not provide a direct way of selecting FM radio at this time. You can use this property page to set your tuner to FM radio.

TV Audio

You can select audio mode offered by broadcasters. Usually you can choose among "Stereo", "Mono", "Language A", "Language B" (or SAP) etc. This is essential the same as "Audio Mode Selection" under "Audio" tab.

Deinterlacing

This is a plug-in from DScaler, for certain TV cards. It works particularly well for Brooktree based cards, but does not work for ATI ALL-IN-WONDER cards. It deinterlaces video signal. For more, see Deinterlacing.

Backtrack on Resume

When resuming normal play from fast forward or rewind, play will begin a little before the current start place to compensate for human reaction delay. Configure the delay by sliding the bar accordingly.

"Use FFDShow video filter" for Post Processing" checkbox

If FFDShow is available on your computer, you can check this box to FFDShow in the playback for video post processing.

“Enable Still Picture Capture” Check Box

When this box is checked, you can capture still pictures to your disk in Bitmap format by pressing Ctrl + Shift + Print Screen. Some older cards may not work properly with this option enabled. In such a case you should uncheck the box. This option is not available for digital devices and some analog devices.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


TV FAQ

1. I can get video but not sound.

Make sure you set up your audio connection correctly. Most TV cards require a cable connecting TV card's Audio Output to the sound card (Line In for example). When you run Media Center TV for the first time, a dialog window pops up asking you to select an audio mixer device and an audio line. If your TV card requires a physical connection from it to a sound card, then you should make sure the checkbox "There is a physical audio connection from my TV tuner card to my sound card" is checked, and select appropriate sound device and audio line from the two drop-down lists. If your TV card does not require a physical connection to the sound card (an example of such device is ATI TVWonder USB Edition), then you should make sure the checkbox is unchecked.

The dialog window described above will not pop up again for later invocation of the TV program. However, you can still make changes in case you made a wrong selection during the first time, or you have hardware changes after having made an initial selection. In such cases, you can bring up TV configuration property sheet from the right-click menu, by choosing TV Options > Configure TV. The top portion of the first page is exactly the same as the dialog window described above.

Additionally, you may need to select an audio capture device using the right-click context menu. While TV is playing, right-click in the display area and choose "TV Options" > Devices. The submenu lists all of your analog video capture devices (top portion of the list) and all of your audio capture devices (bottom portion). Exactly one video device and one video device should have a check mark next to their names. If you experience audio problem, try selecting a different audio capture device from this list.

2. How do I record a TV show while watching it?

From the right-click menu, choose TV Recording > Start Recording. Ctrl+Shift+R keyboard combination can be used too. Additionally, you can configure a remote control button to send a MCC_TV_RECORD command.

3. When I start recording, I get a message "Cannot display video to screen while recording. Do you want to continue recording without showing the video?"

Some video capture cards/drivers are not capable of displaying video on screen when you attempt to record in high resolution (640 x 480 or higher), or are not capable of displaying video with high resolution while recording. You can try one or more of the following:

· Reduce the resolution with which you record the video. To do this, you need to choose a Recording Profile with a lower resolution. Create a custom recording profile if necessary. If you record in AVI format, choose a video size of 640 x 240, or 320 x 240. If you record in Windows Media format, choose "Space Saver" quality option.

· Reduce the viewing resolution when recording. To do this, run Media Center TV configuration, and choose "Advanced Properties" tab. From the list box, find "Video Preview Pin ..." item, if it exists, and double click on it. Choose a video size such as 640 x 240, or 320 x 240 or lower. You may also experiment with different Color Space format here, but generally, the ones at the top of the list work the best. Note that for some TV devices the "Video Preview Pin ..." is not available from the "Advanced Properties" tab. In such case, the instruction here does not apply.

· Experiment with different Color Space format for recording. To do so, double click on the item "Video Capture Pin ..." from the list box on "Advanced Properties" tab. The default choices are "UYVY" or "YUY2", which SHOULD work the best. So the first thing to try is to make sure your selection is actually one of those. If they do not work well, try others. You should not try setting video size at this place, because the recording video size is set in your Recording Profile (the setting there takes precedence).

· Just accept it and let recording continue without viewing it on screen.

4. When I start recording, I get a black screen without any video, but recording seems to work, as on-screen message tells recording statistics.

See Question 3 for answer.

5. I get an error message "BuildCaptureGraph failed. Cannot render video capture stream " when attempting to start recording.

Make sure you have selected the right Color Space format for recording. Edit your recording profile to make sure you are using the correct color space (UYVY or YUY2 in most cases). See Configure TV for Recording.

6. Where are recorded video saved?

You can customize where the recorded video is saved. The default folder is "<the disk with largest free space>\VIDEO" folder. To specify a folder, display the TV Configuration property sheet, and click Recording tab. You can either type a full path of the folder in the edit box, or choose an existing folder by clicking the browse button on the right of the edit box, or do a combination of both..

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


TiVo

The TiVo® Series2™ can play your music and show your photos from a Media Center library on your PC using TiVo's Home Media features. However, by using MC's TiVo Server, you can browse and play music playlists and photo slideshows that you have already created using MC's unbeatable organization features.

More:


Setup the TiVo Server

Here's what to do to get started:

Use the latest version of MEDIA CENTER 12. You can get it here: jrmediacenter.com

1. Click on the TiVo Server component located under the Plug-ins node in the Organization Tree (to the left of the MC interface). Before starting the server, click on the Options button to select the correct settings.

2. Choose a port number:

· Use the Auto Port Selection option if there is NOT a router between your TiVo and your Media Center PC. This will select a random port for you.

· Use Manual Port Selection to choose a known unused port if there IS a router between your TiVo and your Media Center PC.

NOTE If you are not sure about routers, try the Auto Port option first, and then manually add a port if it fails.

3. Choose Convert Audio if Necessary, and then select an encoder (MP3 is a good choice). Select an encoding bitrate by clicking the Advanced button. If you later notice skipping/pausing, you should come back and set a lower bitrate or quality. Click OK.

4. Click OK to close the TiVo Server Option dialog box.

More


Start TiVo Server

1. Click on the TiVo Server component located under the Plug-ins node in the Organization Tree (to the left of the MC interface).

2. Click the Start Server button to start the TiVo Server.

3. With your TiVo and your TV on, press the TiVo key on your TiVo remote control, and navigate to the Music & Photos option and select it. You are now able to navigate and select Audio and Photos from your collection.

4. If you cannot see your Audio and Photos, you may need to manually Add a Server by entering your IP address. This will be required only if the TiVo is separated by a router from your Media Center PC.

· To determine the server IP address (the IP address of your computer) start a DOS window on your PC from Start > Run, and then type CMD. A window will open up, type IPCONFIG at the prompt. You will see the IP address. Enter this number on the TiVo screen using the TiVo remote.

· Wait for the TiVo to identify the server.

You are now ready to browse and play music and photos.

TIP If you are a fan of the Audible.com service, you will be pleased to know that MC will let you stream Audible files that you own through your TiVo and right into your living room. The Audible service appears under Services in the Organization Tree.

More


TV Recording & Time-Shifting

With TV Recording, you can record an entire show. You can record immediately, or you can use Media Scheduler to begin recording at a specific time, while you are away from the computer. For most TV devices, the default recording format is AVI. Media Center will also record in WMV. If you have a Hauppauge WinTV PVR series (and other analog TV devices that use MPEG-2 format, then the recordings will be in MPEG-2 format (mpg extension). Digital TV recording is written disk in DVR-MS format (with dvr-ms extension) except ATI HDTV Wonder device which uses MPEG-2 format (mpg) when ATI Multimedia Center is installed, dvr-ms format when ATI Multimedia Center is not installed.

Before recording:

1. Select a (or setup your own) recording profile (analog TV only, if available). See Configure TV for Recording.

2. See Recording Sound if you are having trouble recording.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Configure TV for Recording

Select the TV Tuner in the tree, then click on Options > Recording.

Video Folder

You can view or change where your video files (and temporary time-shifting buffers) are saved. By default, the program will select the drive with the most available free space, and will create a folder called "Video".

Recording/Time-shifting Profile

Recording Profiles are only applicable to devices that do not use MPEG-2 video format, and thus do not apply to the Hauppauge WinTV PVR series, AverMedia USB, and digital TV devices.

There are four default recording profiles that cannot be changed. If you are having problems recording or time-shifting, try any of these profiles. If your computer is too slow, try the Preset 4, as it records using a lower video size.

Note: Some TV cards are not capable of recording at high video sizes while at the same time displaying the video on screen. If that is the case, you must choose a lower size (such as 320X240) or allow recording to be done without monitoring it.

· Preset 1: 640X240 J. River Codec Timeshift, WMV Recording, 29.97fps
It is best for most ALL-IN-WONDER users with a fast computer. For Time Shifting it captures 640X240 video size, compressed with J. River Video codec. For recording to file, it uses WMV format at 640X480, 2000kbps. Audio is recorded in 44100/16/stereo PCM.

· Preset 2: 640X240 J. River Codec 29.97fps
This is the default preset. This preset is similar to the first, except that it records in AVI format, using the same parameters as time shifting, rather than WMV.

· Preset 3: 640X480 J. River Codec 29.97fps
This present is also records in AVI format, with a larger video size. Use this preset if your computer is fast and has large disk capacity.

· Preset 4: 320X240 J. River Codec 29.97fps
Records in AVI format, with a smaller video size than all other presets. If you are having problems recording or time-shifting, try this preset.

Automatically Import Recorded Video

Check this option to automatically import recorded video into Media Center.

Add a Profile

You can add your own customized profile. Select the preset on which your new profile will be based, and click on the "Add" button. You will be guided through several simple steps (if you keep clicking the Next button without making any actual changes, you end up with a duplicate profile named "Copy of ...").

1. Recording Format

In this step, you will need to give your custom profile a new name. The default is "Copy of ..." where "..." is the name of your existing profile. Edit the name so it reflects the characteristic of this profile. For example if you want to choose a different video compressor in the next step, you can change "J. River Video Codec" to something else, such as "DivX".

In this step you also need to select a file format for you video recording (irrelevant for time-shifting). Choose AVI or Windows Media.

2. Video Format / Compression

Choose a video compressor here. If the video compressor has a configuration dialog, then the Configure button will be enabled, and you can click it to configure the compressor. If the video compressor supports setting Quality parameter the quality setting will be enabled, and you can change it by clicking the up or down arrow.

You can also select Color Space, Video Size, and Frame Rate. Ordinarily you should use UYVY or YUY2 color space.

3. Audio Format / Compression

In this step, you can:

· Choose an audio input format (sample rate, bits per sample, and channel). This is the format your capture device uses to capture audio.

· Choose an audio compressor to compress the audio stream. If the Configure button is enabled, you can configure how to compress the audio stream by clicking the button and selecting a compression profile.

4. Recording Quality (for WMV)

If you have selected WMV in Step 1, the video is recorded in Windows Media format, with a file name made up of channel number and time recording started. The selections here are self-explanatory.

"Automatically Import Recorded Video" checkbox.

If this checkbox is checked, the recorded TV show will be automatically imported into the Media Center database, with Genre field being set to "TV Recordings" and "Album" field being set to the TV station name.

"View TV During Scheduled Recording" checkbox

If this checkbox is checked, TV is shown in window when Media Center starts a scheduled recording. You can resize the window by dragging the corner of it. If the box is not checked, TV is not shown during scheduled recording.

Time-shifting window

This value (the number of hours) represents the amount of disk space that will be used for time-shifting. When time-shifting duration is longer than this time, the recording of data will overwrite the older data, and you will not be able to rewind beyond the time frame. For example if you select three hours, then you can rewind as far back as three hours from current time (assuming your free disk space is large enough to hold three hours worth of data).

Limit Recording to

Select the number of hours and minutes. This represents an absolute cut off time for recording. This is used in case you start recording manually, and forget to stop recording before you go to bed, so that the program will not use up all your disk space. Set this to a large value if you have plenty of free disk space.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Record TV

Record Immediately

You can record instantly using a remote control, a keyboard, or a mouse.

To begin and stop recording, right click on the TV display and select TV Recording > Start (or Stop) Recording. You can also use keyboard combination Ctrl + Shift + R to start or stop recording.

Record Using Scheduler

Before using Scheduler, you should first setup a test. Start with a small recording session (3 minutes, for example). In addition, you should realize that recording takes up a lot of drive space (about 60GB/hour uncompressed and up to about 4GB/hour compressed for some TV devices).

To schedule a recording

1. Select Scheduler under "Services & Plug-ins" on the organization tree.

2. Click on Add Task.

3. Select Record TV under Task.

4. Select the Channel to record, and optionally type a Name.

5. Provide a Start time (or check "Now" checkbox), and duration.

6. Select "Once" and choose the date; or select "Reoccur" and choose the days of the week.

Once the all information is provided, click OK. The scheduled event shows up in the list.

The recordings are saved in the folder selected under TV Configuration > Recording > Video Folder.

You cannot be viewing TV when Media Scheduler is set to start recording.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


TV Time-Shifting

You can pause live TV just like TiVo! Time-Shifting is when you pause what you are watching without missing a thing; when you are ready to start watching again, just press Play, and the program will begin playing what was on-air when you paused it.

Note: If you are having problems time-shifting, please see TV FAQ .

Start Time-Shifting and Resume Playback

To start (and resume) time-shifting, playback a TV channel and do one of the following:

· Right click on the TV display screen and select TV Options > Start Time-Shifting

· Keyboard Ctrl+P

· Player Window click the Play/Pause button

· Menu bar or Right-click menu, Player > Play/Pause

Technical Information on Time-Shifting

For most analog devices, the default recording setting is currently UYVY 640x240 if your TV card supports it, or YUY2 640x240. If your card supports neither, then it will default to whatever your capture driver gives you. You may need to try several. If your computer is not fast enough, try lower video size. For Hauppauge WinTV PVR series and digital TV devices, the native MPEG-2 format is used and is currently not configurable.

Search in Time-Shifting Mode

To search (fast forward, rewind) in time-shifting mode:

Keyboard | Press Ctrl + left arrow to rewind; or Press Ctrl + right arrow to fast forward Press Ctrl + Shift + left arrow to jump back 10 seconds Press Ctrl + Shift + right arrow to jump forward 30 seconds
Player Window | Click Previous button to rewind; or Click Next button to fast forward Drag or Click the Position slider to jump to desired position Hold down the Next button to jump forward to desired position. Hold down the Previous button to jump backward to desired position.
Context Menu | Player > Rewind to rewind. Player > Fast-forward to fast forward. Player > Jump back 10 seconds. Player > Jump forward 30 seconds.

To increase speed search, press the key combination or click the button repeatedly. (The first time you press the key combination, you get 5x normal play speed. Pressing the same key combination again, you get 20x normal speed, etc. The available speeds are 5x, 20x, 100x)

To return to normal viewing speed press the Play/Pause button while you are searching.

You can also use the right-click menu, choosing "TV Options > Go To Earliest Time..." or "Go To Latest Time...", to search to the earliest available portion of the TV show, or the latest time.

More

Set Up TV Tuner

TV Recording and Time-Shifting

Configure TV


Media Scheduler

Media Scheduler is a helper program for Media Center that provides several handy features:

· It provides a way to schedule Media Center tasks like recording web broadcasts, or starting and stopping Media Center at specified times (handy for being a sleep-timer or alarm clock).

· Media Scheduler is a handy launching station for Media Center and Media Server, providing a quick way to start either program.

More:


Schedule a Task

1. Go to Services & Plug-ins in the Organization Tree, and select Scheduler.

2. Select from the available tasks.

3. Insert the start time and duration if applicable.

4. Insert a start date.

5. Specify if the task is a recurring one by selecting the days on which it should repeat.

More:


Available Tasks

Media Scheduler can schedule Media Center related tasks like recording broadcasts at a certain time, or starting and stopping at a certain time.

Play

Play a Playlist, Smartlist, the entire library, or the results of a specific search at a specific time.

Command Line

Insert a program path, description and arguments, and Media Scheduler will launch the task at the specified time. For example, you can have Media Scheduler automatically launch a web page at a specific time every day.

Example: Launch a text file. Type a reminder in notepad, and have Media Scheduler open the note at a later time. Give the task a description, in the program field browse or type: c:\Windows\system32\notepad.exe, and in Arguments, type the path and name of the text file (e.g., c:\Documents and Settings\All Users\Desktop\Reminder.txt).

Example: Launch a web page. In the program field browse to your Internet Browser (probably under Program Files), and type in the URL in the Arguments field.

Record TV

Select Record TV under Task and select the Channel to record. See Record TV for details.

Record Stream

· Enter a Descriptive name

· Enter the stream's URL. Depending on the browser you use, you can often right-click on the stream and select properties to see the streams address. Copy/Paste this address.

· Set up Media Center to Record Sound

Schedule a Task


Web Media Main Page

Web Media

Media Center includes Web Media links under each of its Media Modes in the tree: Audio, Images, and Video.

Web Media - Audio includes links to Shoutcast, SomaFM, PublicRadioFan, Icecast and Live365.

Web Media - Images includes links to Pix01 and Google Images.

Web Media - Video includes links to Google Video, YouTube and Netflix.

More:

Play a Web Media Station

Add to Web Favorites - Audio

Add to Web Favorites - Images

Add to Web Favorites - Videos

Add, Edit or Remove a new Website

Add a Web Media Station to a Playlist

Download Web Media


Play a Web Media Station

To play a web station directly:

· Go to File > Open URL, and enter the station’s URL.

To Play a web station from within the Web Media page:

1. Expand a Media Mode (Audio, Images or Video) button in the tree by click on its arrow, and then select Web Media in the drop-down menu.

2. Select one of the available options in the Tree.

3. If a dialog box appears, select Play the file inside the player (for Images or Video) or Play Stream (for Audio).

4. Press OK.

Note: you can select multiple options. For example, for Audio Streams, you can Play Stream and Record Stream at the same time. There may be a delay in starting playback of the stream when both of these options are selected at the same time.

More


Add, Edit or Remove a new Website

1. Expand Audio or Images or Video in the Tree and select Web Media.

2. Select Add Website or Edit/Remove in the drop-down arrow next to the title of the selection in the Display Pane.

3. Insert a name for the website, and its URL to add a website, and check "Remove Entry" if removing a website.

The new website appears under Web Media.

More


Add a Web Media Station to a Playlist

To easily access your favorite stations, add them to a Playlist. This has an added benefit: you can stream the station through Media Server as well, so that you can easily access the station while at work, or from another room in the house.

1. Play the station.

2. Go to Playing Now, and right click on the station.

3. Select Send To > Playlist and add it to an existing Playlist, or create a new one.

More


Playback Main Page

Playback

You can playback music, images, video, CDs, DVDs, and TV. The files you play can be on your local computer, external media, or on a network. You can even playback files remotely with Library Server, a component of Media Center—listen to the music on your home computer from work. Or control the living room's playback via the web from your laptop in the kitchen with Remote Server.

One of the most important features is the Playing Now screen. Please read that section before going on to other Playback information.

You can also customize the playback behavior (for example, you can determine what happens when you press double-click on play: the selected files can replace the Playing Now Playlist or they can be added to the end of the current Playlist).

More:

Quick Play

Play Selected File(s) Immediately

Play All Files in List Immediately

Add Files to Playing Now Playlist

Play files from Explorer

Display Options on Play

Shuffle the tracks

Play Continuously

Multizone Playback

Customize Playback Behavior

Playback Options


Quick Play

Quick Play is a menu of all tree items, accessible even when the tree is hidden.

To open Quick Play:

· Click [image] on your custom toolbar or

· Go to File > Quick Play.

Additional Options:

· Double click to play an item with children.

· Hold down the Shift key while double-clicking to add the item to Playing Now.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Play Selected File(s) Immediately

Select the file(s) you want to play, and do one of the following:

Right Click | Play
Drag & Drop | on Player Window
Drag & Drop | onto Media Center Shortcut

The files replace the Playing Now playlist, and they play immediately. To add files to the Playing Now playlist rather than replace it, right click and select Add to Playing Now.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Play All Files in List Immediately

This option provides a quick way to play all files in the current list. You need only select one file in the currently displayed list to send all files in the list to Playing Now. For example, if you expand the tree to display Artist/Album and you select Fleetwood Mac, select any track and do one of the following to play all Fleetwood Mac tracks:

Player | Play Button*
Double Click* | on any file in the list
Keyboard | Enter or Ctrl P
Menu bar | Player > Play/Pause

*Customize this behavior by going to the Menu Bar, and selecting Tools > Options > General and selecting the drop-down menu next to Double-click or Play Button.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Add Files to Playing Now Playlist

Note: Images are added to Playing Now in two circumstances: the playlist is empty, or it already contains other images and no other types of files. In all other circumstances, following these instructions will play the images, but they will not appear in the Playing Now playlist.

Select the file(s) you want to add to the Playing Now Playlist, and do one of the following:

Right Click | Add to Playing Now or Send To > Play > select one of the options
Drag & Drop | on Playing Now in the Organization Tree and select Add to Playing Now
Keyboard | Ctrl+C, and then Ctrl+V on Playing Now in the Tree.
Menu bar | Tools > Send To > Play, and select one of the options
Action Window | Right-click on Playing Now > Edit Playing Now. Drag files to the Action Window

Customize Playback Behavior

Add to Specific Position in Playing Now

To add your file(s) to Playing Now in a particular order, select the file(s), right click, select Send to > Play > choose from the fly-out menu options.

Note: This works with image files as long as the Playing Now playlist only contains other image files.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Play files from Explorer

Select the file(s) you want to play, and do one of the following:

Right Click | Play in Media Center*
Drag & Drop | on Player Window
Drag & Drop | onto Media Center shortcut
Keyboard | Enter (if program is associated with the file type)
Menu bar | File > Play

* Shell Integration must be enabled in Tools > Options > General.

Add Files to Queue from Explorer

Select the file(s) you want to play, and do one of the following:

Right Click | Add to Playing Now *
Drag & Drop | on Playing Now
Menu bar | File > Add to Playing Now

· Shell Integration must be enabled in Tools > Options > General.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Display Options on Play

If the file(s) you play contain a visual display (e.g., cover art, or they are image files), they will display Full Screen (Display View) by default. To customize this behavior, go to Tools > Options > General and select the drop-down menu next to Jump on Play.

To exit Display View, hit the ESC button on your keyboard, click on the X at the upper right of the screen (move the mouse to the top of the screen to activate the menu), or right click and close display.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options

Display Options


Shuffle the tracks

Player > Shuffle in the Menu Bar, click [image] on the Player Window, or Ctrl + Shift + R.

Shuffle mode randomly rearranges the track order. If you want to play your tracks in a particular order, turn shuffle off. If you want to play the tracks in a random order, select Shuffle On. Automatic Shuffle will shuffle playback of an artist with multiple albums (but not of a single album).

To reshuffle the "Playing Now" Playlist, do one of the following:

· Right click on Playing Now in the tree, and select "Reshuffle".

· Right click on any song in the content-view of the "Playing Now" Playlist and select "Reshuffle".

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Play Continuously

Player > Continuous Play or [image] on the Player Window

Continuous On means that the Playing Now playlist will continuously loop and when it has finished playing the last file, it will start over again from the beginning.

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Customize Playback Behavior

Modify the result of double-clicking on files

To modify what happens when you double-click on files, go to Tools > Options > General and under Behavior select Double-click: to display the following options:

· Replace Playing Now (all). This is the default setting. Double-clicking on an item in the content pane sends all items in the content pane to Playing Now, with the single-item you clicked on set to play first. For example, if you did a search for name=flower, and you double-click on a single file in the result list, the entire result list will be added to Playing Now, with the song you clicked on playing first.

· Replace Playing Now (single). Double-clicking on a single file replaces the Playing Now playlist with that single file.

· Add to Playing Now (to end) Double-clicking on a single file in the content pane adds the file to the end of the Playing Now playlist.

· Add to Playing Now (play now) Plays the file immediately, and adds it to the Playing Now playlist below the currently playing song, thus preserving the playlist’s original order.

· Add to Playing Now (play next) Adds the file in the Playing Now playlist as next to play.

· File Properties. Opens the Tag Action Window for that file.

Modify what gets displayed when Play is selected

To customize which screen you see when you select Play, go to Tools > Options > General and under Behavior select Jump on Play to display the following options:

· Display View (if has display). This is the default setting. When you play an image or video file, it opens in full screen mode. When you play an audio file, the screen does not change.

· None. When you select Play, the screen remains the same.

· Playing Now (always). Jumps to the Playing Now screen when you Play a media file.

· Playing Now (if has display). Displays the Playing Now screen only when you select to play an image or video file.

· Playing Now (if multiple files). Displays the Playing Now screen if two or more media tracks are selected for playback.

· Display View (always). Displays what you play in Full Screen mode. If it is an audio track, the covert art displays full screen.

Modify what gets played when the Play Button on the Player is selected

To customize what gets played when the Play button is selected, go to Tools > Options > General, and under Behavior select Play Button to display the following options:

· * Play visible files. Selecting the Play button sends all files in the content pane to Playing Now. If a file is highlighted, it will play that file first.

· Play Playing Now. Plays the current Playing Now Playlist.

* By default, the program starts playing as soon as Playing Now has content. You can change this behavior by unchecking “Start playing files added to Playing Now”

Modify the behavior of the Previous button

To customize the behavior of the player's Previous button, go to Tools > Options > General and under Behavior select Previous Button to display the following options:

· Previous track always, or

· CD Player style (default) which seeks to the beginning of the song. In this mode, holding down the Previous button acts as 'rewind'.

Display a Stop button on the Player

By default, there is no Stop button on the Player. Double-clicking the Pause button functions as Stop. To display a Stop button, go to Tools > Options > General and under Behavior select Show Stop Button.

Begin Playing whenever files are added to Playing Now

By default, files will begin playing whenever they are added to Playing Now. To disable this, go to Tools > Options > General and under Behavior uncheck Start playing when files added to Playing Now.

Clear Playing Now Playlist on Exit

Enable/Disable this option in Tools > Options > General, Advanced.

Control with Media Keys

This setting controls the Media Keys at the top of modern keyboards. The default setting (automatic) should work, but if you are having difficulties, toggle through the other settings here. Tools > Options > General, Advanced

More

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options

Customization


Playing Now Main Page

Playing Now

Playing Now is an ordered Playlist created automatically when you play media files. Because it is a playlist, you can access it at anytime, re-order the tracks, shuffle them re-shuffle, remove or add tracks, and you can even add tracks at the exact place you want it. And if you created a particularly nice playlist, don't fret about having to re-create it in the future--Media Center saves all of the Playing Now playlists until you exit the program. Of course, you can save it permanently as well.

Playing Now is also a special screen. It displays visualizations, images, customized track information pages, or the tracks' album art. The assumption is that once you've decided what to play, you want to sit back and watch your images, or listen to your music and have a quick visual of the album art or track information.

More:

Playing Now Screen

View Playing Now

Images and Playing Now

Play, Order, Shuffle and Clear Playing Now


Playing Now Screen

The Playing Now screen automatically detects the media being played and changes accordingly. If you are playing video or images, they are played in full screen. If you are playing music, the screen displays the cover art and the list of tracks. All of these automatic settings are customizable.

Playing Now (cover art)

Select Playing Now in the Tree when music is playing, right-click in the Display Pane and select Cover Art for this view:

Display View

Images and Video play in Display View (full screen). A slideshow of images starts automatically. The slideshow timing and transitions are customizable. Right-click on the image/video and select Close Display to return to the Standard View. To disable the default Display View, go to Tools > Options > General, click "Jump on play" and select one of the other options.

Playing Now (image slideshow)

In this view, images are played back as a slideshow within the Playing Now screen. The list here is viewed as thumbnails (select the arrow next to Playing Now above the image display).

Playing Now (hidden content pane)

This view is similar to the one above, but in this case the horizontal splitter bar has been dragged to the bottom of the screen, hiding the content pane. To hide the Organization Tree as well, double-click on the vertical splitter bar in between the Tree and the Display Pane.

More

Playing Now

Other ways to Display the Screen

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


View Playing Now

You can open the Playing Now screen in one of the following ways as well:

Toolbar |
Tree | Playing Now

The currently playing file is highlighted.

! If some files are missing from Playing Now, you could have Access Control (filter) turned on, or you may be viewing a mix of images and audio files (in which case images will not appear in the Playing Now list). See Images and Playing Now.

View Recent Playing Now’s

Whenever you add files to Playing Now, your previous Playing Now lists are saved until you exit Media Center. To access these lists go to “Recent Playing Now’s” under Playlists in the tree. Note: Recent Playing Now’s are only generated after your first Playing Now list has been modified.. Each Playing Now list will be saved until you exit the program. If you would like to save them beyond that, right-click on one of the Recent Playing Now's, select Send To > Playlist > Create Playlist and give it a new name.

Clear Playing Now on Exit

By default Media Center remembers your Playing Now list when you exit and restart the program. To clear it upon exit, go to Tools > Options > General, select Advanced, and check "Clear Playing Now on exit".

More

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Images and Playing Now

Sometimes the Playing Now list includes the images files being played, and sometimes it does not.

If you play images first…

· And that is all you have, then they will appear in the Playing Now Playlist.

· If you then select music files and press Play, the image files will disappear from the Playing Now playlist, but they will still play. To pause the slideshow, press Space on the keyboard. To play the next image use the Pg Down key. Use Pg Up to play the Previous image.

· If you then select music files and press Add To Playing Now, then both the images and the music appear in the Playing Now list. To begin playing your music files, select them in the Playing Now list, right-click and select Play.

If you play music first…

· All music files will appear in the Playing Now playlist, as usual.

· If you add images, they will play in Playing Now, but they will not appear in the Playing Now Playlist.

To replace the images being played…

· Select new image files, and press either Play or Add to Playing Now. Both will clear the current list and play the new files.

See Play Audio or Image files for information.

More

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options

Images


Play, Order, Shuffle and Clear Playing Now

· To play a file immediately, double click on it in the list. (If it doesn't play immediately, modify the setting in Tools > Options > General, Double-click Behavior and select one of the "Replace Playing Now" options.)

· To re-order a file, drag it to its new position in the list.

· To save the new order of files, right click on Playing Now in the tree or right click anywhere in the list, and select Update Order.

· To shuffle the files, right click on Playing Now in the tree or right click anywhere in the list, and select Shuffle.

· To clear Playing Now, right click on Playing Now in the tree or right click anywhere in the list, and select Clear Playing Now.

! If some files are missing from Playing Now, you could have Access Control (filter) turned on, or you may be viewing a mix of images and audio files. See Images and Playing Now.

More

Playing Now

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Multizone Playback

Media Center can control multiple soundcards at a time. Each zone has its own playback and DSP settings. You can quickly flip between zones.

This is ideal for DJ's that preview on headphones while playing for the audience, or people with a few rooms in their house. Each zone has its own Playing Now window and each can be playing at the same time. Play completely different playlists at the same time!

And even if you have only one soundcard, you can still use multizone playback. Use it to manage several playlists during a party (one for rock, another for jazz) and just go back and forth between them while keeping the current position for each one.

More

Multizone Playback

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Create Zones

To create zones

1. On the Menu bar, go to Player > Playback Options > Zone Manager.

2. Select Add.

3. Select your new zone in the list, and then select Configure.

4. Set your Playback Options.

Volume Control

Map Stereo Pairs of a Single Multichannel Soundcard

You can map stereo pairs of a single multichannel soundcard by using WaveOut and DirectSound. However, you can only have one zone using ASIO at a time

More

Multizone Playback

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Play a Zone

Go to Player > Playback Options and select the zone you would like to play.

Press Ctrl + T to Toggle between the zones.

More

Multizone Playback

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Synchronize Zones

Player > Player Options

This feature allows you to send the same output to two zones. Go to Player > Playback Options > Synchronize Current Zone and select from the available options.

More

Multizone Playback

Play Files

Playback Video, Audio, Discs, TV, etc

Playback Options


Remote Control

Media Center contains a plug-in architecture for supporting various remote control devices. Currently there is one plug-in included with the installation (IRMan) and three other plug-ins are available from our Remote Control Plug-ins page: X10 MP3, X10 Mouse and USB UIRT. After installing and configuring a remote control device, you can control many program functions from across the room, or in the case of the X10 radio frequency devices, in another room entirely. You can also use a very flexible program called "Girder" to control Media Center. It's a separate program and controls Media Center directly rather than through a plug-in.

More:


Set up a Remote Control

To access Remote Control Setup, go to Tools > Options > Remote Control.

The first time you select Remote Control, select the matching plugin from the selection box and click the Start button to activate it. Some devices may require you to click the Configure button and set up some parameters such as the number of the serial port the device is attached to.

If you don't see a plugin for your device, please click the 'Download…' link. It will take you to a web page with a list of available remote control plugins.

Add/Edit Remote Control Commands

To modify the parameter or button code for an existing command, select it from the list and press Modify.

To Add a new command, press Add.

Learning

Use Learning Mode to teach Media Center the various codes on the Remote Control. In Learning Mode, Media Center steps through the list of commands and for each one, the user presses the button the remote they want to correspond to that command.

For example, the first command in the list is Play/Pause. After selecting Learn, that command is highlighted, and the user presses the button on the remote they want to use for Play. Media Center will beep to indicate it has 'learned' the Play command, and will highlight the next command in the list.

When all commands are 'learned', Media Center exits 'learn' mode. To exit sooner, press "Done".

If you are only 'learning' one command, disable the "auto advance" option. Otherwise, leave it enabled, so that Media Center automatically advances in the list of commands when in 'learn' mode.

Anti-repeat time

When you press a button on the remote, it sends a command to Media Center. Sometimes it will send multiples of the same command. Anti-repeat is a time interval used to prevent multiple codes being sent to Media Center when a Remote Control button is pressed just once. When Media Center receives the same command, it looks at the elapsed time interval between them and if it is very short (less than the specified anti-repeat value), then the repeated code is ignored.

Of course some functions require repeating the code (scroll down while pressing the arrow down key). When the setting is left to the default automatic (highly recommended), and the user holds the button for 1/5 of a second, multiple codes will be allowed, thereby allowing scrolling. But if the anti-repeat time interval is manually set, the user will have to press the button multiple times to send multiple codes.

Volume up and down are exceptions. These buttons can always be held down.

More


Install a Remote Control Plug-In

To use a plug-in other than the included IRMan:

1. Go to Tools > Options > Remote Control.

2. Click on the "Download a remote control plug-in" link.

3. The Media Center main plugging page opens.

4. Click on "Remote Control Plug-ins" and then click the Download link of the desired plug-in. It will install itself automatically.

5. Exit Media Center and restart it. Go back to Tools > Options > Remote Control to select and configure the new plug-in.

More


Supported Remote Control Devices

More:

IRMan

X10 "MP3 Anywhere" and "MouseRemote"

USB UIRT

Girder


IRMan

This is a universal infrared receiver device that plugs into a serial port on your computer. It is compatible with almost all infrared remote controls. You can probably setup your existing TV/VCR or Stereo remote control to work with this receiver. You can purchase an IRMan at the Evation website.

To configure IRMan:

1. Go to Tools > Options > Remote Control, select "IRMAN" if it isn't already selected. If it's not running, click the Start button.

2. Select the Configure button. You can now set up your remote control so it’s buttons will map to Media Center functions.

3. Press the Learn button. The learning dialog opens. It contains a list of Media Center commands.

4. Click on a command one at a time and press the button on your remote to correspond to that command, or you can use the Auto Advance checkbox, which starts at the top and moves down the list as you press the corresponding buttons. If you want to skip a command, simply click the mouse on the next command in the list that you want to learn. When you are finished "learning", press the Done button.

5. Media Center is now ready to respond to button presses on your remote control.

You can use the "Clear" command to clear all learned commands for the remote control. This allows you to start from scratch.

The Add/Delete/Modify button allows you to edit the list of Media Center commands.
If you find that a single button press on your remote results in two or more commands getting sent to Media Center, increase the value for "Anti-repeat time". On the other hand, if you find that Media Center has too long a delay before responding to multiple button presses, try decreasing the value. The value is in milliseconds and the default is 250 (1/4 of a second).

More


X10 "MP3 Anywhere" and "MouseRemote"

These are radio frequency receivers that plug into a serial port on your computer and come with a multi-function remote control. The plug-in comes pre-configured to map the remote's buttons to Media Center functions. You can purchase these at the X10 website.

To configure MP3 Anywhere and MouseRemote:

1. See Install a Remote-Control Plug-In for instructions on downloading an X10 plugin.

2. Go to Tools > Options > Remote Control and select the new plugin from the drop-down box.

3. The correct COM port must be chosen in order for the plug-in to function. The default is COM1. To select another, click the Configure button.

4. To see which buttons correspond to which program functions, click the Help button on the configuration dialog. These remotes have both IR and RF transmitters on board. Press the "PC" button to make sure they are in RF mode when you are using them.

Note: the MouseRemote receiver may take up to 20 seconds to start responding after being started. When it's ready you'll see the small red light blink for each button press on the remote.

More


USB UIRT

This is an IR receiver similar to the IRMan except it uses a USB connection to your computer instead of serial. You can purchase this device at http://www.usbuirt.com/.

See Install a Remote Control Plug-in for instructions on installing the USB UIRT plugin. Configuration follows the same procedure as for the IRMan device.

More


Girder

For information on Girder, see http://www.girder.nl/. For the configuration file, go to C:\Program Files\ J River\Media Center 12\Data\Extras\Girder.

More


Handheld and Portable Devices

Media Center supports any device that is WMDM compatible and any device that appears to your PC as a removable or fixed drive.

More:

Add a Device

Connect an iPOD

Remove a Device

Rename a Device

Redetect All Devices

Transfer Files to a Device Manually

Auto-Sync Files to a Device

Auto-sync on connect

Manual Sync for Handhelds

Delete from Handheld any files not in Sync List

Sync Cover Art to Handheld

Get Play Statistics from iPod

File Conversion for Handheld

Handheld Filenames & Paths

Handheld Supported File Types


Add a Device

When a device is connected, Media Center should detect it automatically, and list it in the Organization Tree under Drives & Devices.

If this does not happen, you can manually add a device. Go to Tools > Options > Handhelds, expand Device Management, and select Add Device.

More


Connect an iPOD

If you have iTunes software on your PC, it may launch automatically when you connect your iPod to the PC. We strongly recommend turning this default setting off in the iTunes application. With iTunes open, plug in you iPod and when the iPod Summary window opens, uncheck the "Open iTunes when this iPod is connected" option.

Close iTunes and start the Media Center software on your PC.

1. Plug your iPod into your computer via the USB or FireWire cables supplied.

2. Within about 10 seconds, MC will detect the iPod and ask you if it should recognize it as a Handheld Player. It will ask you to give the iPod a name -- Tina's Video iPod, for example. You are then offered several options for syncing, including syncing certain folders or selecting files manually. You can change these later, but try a manual sync first so that you can familiarize yourself with the way things work.

3. Your iPod should be recognized automatically by MC each time you plug it in. You can also click on Handheld Player in the Action Window. An IPod Sync window will appear. You can then drop the audio files of your choice (as long as the iPod supports them - mp3, tracks purchased via iTunes Music Store, Audible audiobook files on any iPod, images on the Nano, iPod Photo and iPod Video, and mov video files on the iPod Video) onto the window where it says Drop Files Here. Unsupported audio files like APE or FLAC or WMA will be converted to MP3 during transfer (the original files will not be altered).

4. When you have the files that you want to load ready, just press the Transfer button to upload the files to your iPod. Click on details if you want to see the list of files (both on the device and in the queue).

Once the transfer is complete, wait 5 seconds and then you can unplug the iPod. We recommend clicking on the "Safely Remove Hardware" link in the system tray of your PC before you disconnect. Wait until the "Do not disconnect" message disappears from your iPod screen.

More


Remove a Device

To permanently remove and ignore a device right-click on it in the Organization tree and select Remove & Ignore Device.

If it is not connected (it does not appear in the tree), go to Tools > Options > Handhelds, and select Remove & Ignore Device.

To undo at a later time, you will have to Redetect Devices.

More


Rename a Device

You can rename a device at any time.

1. In the Organization Tree, expand Drives & Devices.

2. Right-click on the device, and select Rename.

More


Redetect All Devices

You can manually add another device or re-detect a device by selecting one of the options in this menu. Add device is used to add 'virtual devices'. A virtual device is simply a drive/path you want to set up to emulate a portable device so you can keep it synchronized with you media library.

Re-detect will delete all information about known devices including which devices you want Media Center to ignore and virtual devices, and re-detect any connected devices.

If Media Center doesn't seem to want to detect a particular device, re-detecting devices will eliminate the possibility that the device was inadvertently set to not be recognized by Media Center. If it still doesn't show up check with the manufacturers or Media Center Interact forums for assistance.

You may also rename an existing device.

To access these settings go to Tools > Options > Handheld. If some of the options are not displayed, you need to connect your device first (for example, you cannot rename a device unless it is connected).

More


Transfer Files to a Device Manually

There are a few ways to transfer files to a device.

Drag & Drop into Action Window

1. In the Action Window, select Sync Handheld if the window isn't already open to your device.

2. Select the Device (assuming there are more than one).

3. Select files and drag them onto the open Handheld Action Window.

4. Select Transfer.

If you prefer to view a list of queued files first, select “Details” in the Action Window (the 'Details' option appears after dragging a file into the Action Window). The content pane on the right displays both the files that are already on the device, as well those queued for transfer. Click on the Status column to sort.

You can delete files from the queue (by right-clicking). When you are ready to transfer the files, select the 'Transfer’ button.

Drag & Drop into Device

Drag and drop files or playlists directly onto the handheld device item in the Organization Tree

Send To Device

Right click on files or a playlist and select Send To > Drives & Devices > and select your Device.

More


Auto-Sync Files to a Device

Auto-sync provides a managed approach to maintaining files on your device. It synchronizes the files on the device with user-selected playlists.

The following options are set in Tools > Options > Handhelds. You can also right-click on the device in the Organization Tree and select Options.

1. Select playlists or smartlists from the Sync List.

2. Enable "Auto-sync on connect" on the left pane if you want synchronization to occur whenever you connect your device. If this is disabled, you can always force a synchronization by right-clicking on the Device in the Organization Tree and selecting "Sync Now".

3. Enable "Delete from handheld any files not in sync list" to keep the handheld synchronized with the selected Playlists. Disable to keep files on your Device that are not on the currently selected Playlists.

More


Auto-sync on connect

This option determines when the synchronization between the Media Center Library and the Device takes place. It only applies when the sync list is populated (when you sync a playlist via Tools > Options > Handheld.

When enabled, the Device is synchronized whenever it is connected. To set this option, go to Tools > Options > Handheld.

When disabled, synchronization occurs manually.

More


Manual Sync for Handhelds

To synchronize the Handheld at any time, select it in the Organization Tree under Drives & Devices, and then right-click, and select Sync Now.

More


Delete from Handheld any files not in Sync List

This mode truly synchronizes your Handheld with your playlists/smartlists. When a file is removed from a Playlist/Smartlist that is set to synchronize it is also removed from your Handheld Device.

! Important Note: This mode removes all files of the type being synchronized from your device if they are not in the playlist. For example, if you are synchronizing two jpg image files and some mp3s, then all jpg files and mp3s on your device will be deleted if they are not in your playlist/smartlist.

More


Sync Cover Art to Handheld

To synchronize album art, check “enable album artwork support if possible” under Advanced Options. The option only appears if the device can tell Media Center that it supports cover art. Some devices can get the cover art from the file tags. Try saving it in the file and then sync to see if it works.

More


Get Play Statistics from iPod

iPods keep track of the play count of a track and allow you to rate tracks as they are played. These "play stats' can be imported into Media Center when the device is synchronized. The play count will be added to "Number Plays" maintained by Media Center and the imported rating will override the existing "Rating" setting.

To enable this feature, connect the iPod, and then right-click on it in the Organization tree and select Options. Check “Get play stats from handheld on connect”.

More


File Conversion for Handheld

Media Center can automatically convert music files when synchronizing with a handheld. It can convert to a format supported by the device and/or to one that takes up less space.

To enable this feature, connect the device, right-click on it in the Organization Tree, and select Options, Conversion.

Simultaneous Conversions

Select number of simultaneous conversions for all file types. Two conversions at once is the default.

Audio Conversion

· Mode. Select when to convert Audio files to a handheld-friendly format. Set to 'always' if you want all your tracks to be the same bitrate. Set to Convert Unsupported Formats, or Convert Unsupported Formats and High Bitrates to convert the files whenever they are in a format or include a bitrate your device does not support.

· Select the encoder used to convert your files. For example, if you want to convert to wma, select Windows Media.

· Encoder Settings. The settings will differ, according to the type of encoder selected. Tip: some of the encoders include target quality settings specifically for portable devices. MP3 encoding options, for example, include "small portable" for smaller files, and "high quality portable" for better quality, but larger files.

Image Conversion

You can convert images to JPEGs in the original size, 640x480, or 320x240.

Video Conversion

You can convert video files to WMV files (320x240).

Handheld Conversion Cache

This saves a copy of converted files so that they do not have to be converted again on future transfers. It speeds up the transfer process substantially. Some of the cache options:

· Set a directory for the cache.

· Use a Directory Rule if required (e.g., [Artist]\[Album])

· Use a separate cache for each device. A new folder is created automatically for each device. If all of your media is converted into the same format, and that is what you use on all your devices, you do not need to enable this option. Use it if you are transferring different formats into different devices.

· Limit Cache size

More


Handheld Filenames & Paths

By default, files are saved in a subdirectory named after the type of files being transferred; for example Music, Images, Playlists, Data, etc. These subdirectories are created automatically.

To change the paths:

1. Connect the Device.

2. Right-click on the device in the Organization Tree and select Options

3. Expand "Files & Paths", and click on the option you want to modify.

More


Handheld Supported File Types

Supported File Types should be automatic, but if there is an issue with your device, you can manually include the file types.

1. Connect the Device.

2. Right-click on the device in the Organization Tree and select Options

3. Expand "Files & Paths", and select Supported File TYpes.

4. Leave the * to indicate "all file types", or to add specific file types, enter them separated by a semi-colon (e.g., mp3;ogg;jpg).

More


Library Server

Library Server gives users access to their library from any computer on the network or on the Internet, as long as both computers run the same version and build of Media Center.

It provides on-demand streaming of files (music and images) from a server to a client. The server is the one that makes its library available to other computer, while the client is the computer that sees those files. It allows the user to share the library from one computer to another computer, or across the Internet.

Example

You can listen to your home computer's Media Center library at work. You need to run the Server on your home computer, and the client on your work computer. Both computers must have the same version and build of Media Center.

More:

Using Library Server

Auto-Detect Library Server

Choose a Port

Authentication (Password)

Automatic File Conversion or Transcoding


Using Library Server

To use library server, you need two computers that both run the same version (and build) of Media Center.

One computer, the 'host', or 'server', runs Library Server, and the other computer, the 'client', connects to that library. For example, you can have your main library (the host/server) on your living room computer, and you can connect to that library on your laptop (the client) in your bedroom.

Note: You cannot make changes to the library or its files from the Client computer. This safeguards your library.

Start the Server

To start the service, go to the host computer (the 'server'), run Media Center, and in the Organization Tree select Services & Plug-ins > Library Server, then select Start Server. (Setup the Library Server before using for the first time).

You do not need to start the service again; it will start-up automatically whenever Media Center opens.

Connect to the Server

To connect to that library from the client computer, run Media Center and go to Library > Search for Library Servers. Media Center automatically finds any Library Servers running on your local network.

If the client isn't on the same local network (perhaps you are at the office and want to listen to your server at home), then go to Library > Library Manager and select Add. Type in a name and enter the server's IP address in the location field.

Note: A client cannot make any changes to the library. It may appear than changes can be made, but they are not saved.

Stop the Server

On the host computer, go to Services & Plug-ins in the Organization tree, select Library Server and select the Stop Server button at the top of the right pane.

Disconnect from the Server

To disconnect the client from the server, go to Library and select Default, or another library.

For additional technical information or troubleshooting, see http://wiki.jrmediacenter.com/index.php/Library_Server

More


Auto-Detect Library Server

By default, Library Server advertises its presence on the local network so that clients can auto-detect them without having to enter an address. For example, if your server is somewhere in your house, you can connect to the server from any other computer in the house, automatically (if both the client and the server are running the same version and build of Media Center).

If your server is not on the same network as your client, turn off the auto-detect feature on the client.

1. Go to Services & Plug-ins in the tree, and select Library Server.

2. Select the Options button in the content pane (on the right).

3. Uncheck Respond to Auto-Detection Requests.

Note: The "auto detect” on the client side displays the servers, it does not access them until you click ok, unless it detects a single server, in which case it will connect automatically. Also, if there is a router between the server and the client, the client will not find the server automatically; the server's IP address must be entered manually.

For additional technical information or troubleshooting, see http://wiki.jrmediacenter.com/index.php/Library_Server

More


Choose a Port

To select a Port for the Library Server, go to Services & Plug-ins in the tree, and select Library Server. Select the Options button in the content pane (on the right).

Auto Port Selection (the default) uses the first available port between 80 and 90. You can select Manual Port Selection to use a different Port number.

If both the server and the client computers are on the same local network, use the Auto Port Selection on the server, and enable Respond to Auto-Detection on the client. If they are on different networks, then manually enter a Port number.

For additional technical information, see http://wiki.jrmediacenter.com/index.php/Library_Server

More


Authentication (Password)

You can force a client to enter a username and password before accessing your Library Server. To set this option:

1. Go to Services & Plug-ins in the tree, and select Library Server.

2. Select the Options button in the content pane (on the right).

3. Check Enable Authentication, and enter the information.

More


Automatic File Conversion or Transcoding

You can set Library Server to automatically convert lossless file types (ape, wave) to other formats to conserve bandwidth. The option is set on the client computer, and not on the server.

To enable,

1. Go to Tools > Options > Libraries & Folders, and select Library Server.Conversion.

2. Select Always Convert Audio or Convert Audio if Necessary.

3. Select the Encoder (MP3, MPC, or OGG Vorbis) and modify the encoder's settings if necessary.

Note: Transcoding makes it very difficult to jump to random parts of the track. If transcoding is done, then you will not be able to seek (rewind or fast forward) in the track..

More


UPnP Server and Devices (Media Receivers)

What is UPnP?

UPnP stands for “Universal Plug and Play”. It is an architecture for devices to interact with other Universal Plug and Play devices or software. The most common type of device used with Media Center is a Media Receiver.

What are Media Receivers?

Media Receivers are devices that sit next to your stereo or TV and play music/photos from your computer on the stereo/TV. They serve as a connection hub between your home network, home theater or TV, and computer. With a Media Receiver next to your home stereo or TV, you can access the digital music or photos stored on your computer and play them on your stereo or TV, even when the computer is somewhere else in the house. The media receiver connects to your computer via an internet connection (ethernet or wireless), and it connects to your TV or stereo via the old-fashioned way—with cables.

More:

Set up a UPnP Device

Start or Stop UPnP Server

Display Schemes with UPnP Server

UPnP Supported Devices


Set up a UPnP Device

1. Go to the Organization Tree, select Services & Plug-ins> UPnP Server, and then select Options.

2. Choose Convert Audio if Necessary, and then select an encoder (MP3 is a good choice). Select an encoding bitrate by clicking the Advanced button. This converts the audio as it is streamed. All devices are limited in the types of files they can play. If your content is stored in a different format (such as APE or WAV) or if the bitrate needed to transfer the file is too great with your network, then you need to convert the file (either to a format that is handled or to a lower bitrate). You can also choose to never convert, or to always convert the audio stream.

3. Receiver. This should be set to Automatic Detection, but if your device is not recognized, you can set it manually by selecting your device from the drop-down menu. Important Note: Check the status messages to make sure your device was correctly identified. See below for customized Receiver options.

4. Unless you are familiar with allocating ports on your PC, leave Specify TCP Port to use unchecked.

5. Leave Log File Requests unchecked. When enabled, it will log messages to the status window each time media is requested. Some devices, like the Dlink DSM-320, make many requests per second to retrieve a single video file. If these requests are logged, they slow down the server enough to interrupt playback.

6. Press OK to exit.

Advanced Options

When Advanced is selected in the Receiver field you are presented with the following checkboxes for several special cases:

· "Shrink Large Images" shrinks JPEG images larger than 640x480. It is useful with the DSM-320 device, that will otherwise refuse to play large images.

· "Replace Empty Genre" is required for the NETGEAR MP101, and possibly others. It replaces blank genres with "Unknown". The MP101 will otherwise refuse to play tracks with blank genres.

· "Use Flat URLs" is required for the SMC EZ Stream and the Terratec Noxon. These receivers cannot handle complex URLs (internal to the protocol) and this hack changes the URLs to simpler ones.

· "Include SessionID" must be turned off for Roku. It may be required for others.

· "No server header" must be turned on for the D-Link DSM 320. It stops the emission of an HTTP Server header.

· “Allow Visual Content” should be selected for devices that can display pictures or movies.

· Filter International Characters should be selected if the device cannot detect or play content with international characters in the filename or the tags. It replaces all characters except 7 bit ASCII with a "?". At this time, only the Roku SoundBridge M500 and XBMC support international characters. If you have one of these devices, disable this option.

· Skip Child Count may be selected if the device seems to take too long to browse media in the Organization Tree. Deselect if this causes problems with browsing.

· Omit Host Portion of URL. This option produces just the relative portion of the URL when the server is queried for more information.

More


Start or Stop UPnP Server

1. Go to the organization tree and select Services & Plug-ins > UPnP Server.

2. Click on the Start Server button (you only need to do this once; it will restart automatically every time Media Center opens, until you manually select Stop Server).

If a media receiver is already on the network, and the server is started, the receiver should pick up the server right away. When a media receiver is first turned on, if the server is already started, the receiver should pick up the server. Some receivers may not do both correctly, so try both.

Run Media Server on Windows Startup. Enable this option in Tools > Options > General, Shell Options.

More


Display Schemes with UPnP Server

In order to display a scheme, it must be set to display in Theater View.

1. In the tree select the View Scheme you want to make available to the device. Make sure that the View Scheme is a child of "Audio", "Images" or "Video".

2. Right-click and select Edit View Scheme.

3. Check “Show in Theater View”.

More


UPnP Supported Devices

Currently Media Center supports the following devices

· Buffalo LinkTheater

· D-Link DSM-320 and DSM-520

· Denon 4806CI

· I-O Data Avel LinkPlayer

· MacSense Home Pod

· NETGEAR MP101 (not supported under Vista) and NETGEAR EVA700

· Omnifi DMS-1

· Philips Streamium 300i, 400i

· Roku SoundBridge M500

· Terratec Noxon 1 and Terratec Noxon 2

For the most recent information on supported devices, see http://wiki.jrmediacenter.com/index.php/Supported_UPnP_Devices

More


Remote Server

Remote Server provides web access to the computer playing back files on Media Center. The files are played back on the computer running the server, and you can control which files are being played on that computer via the web.

Example

Media Center is playing on your home stereo in the living room. You are working on your laptop or your Pocket PC in the kitchen while listening to the living room stereo. You decide you want to listen to a different playlist, increase the volume, or skip to the next track. You do not have to go to the living room computer; you can control the living room playback from your laptop via the Web.

How does Remote Server differ from Library Server?

The difference between Remote Server and Library Server is where the files are being played back. Running Library Server on Computer A allows you to play the files on any other computer. When running Remote Server on Computer A, the files are always being played on Computer A, but you can control Computer A via the web from any other computer.

Example

Remote Server is enabled on the living room computer, and you are in the kitchen on your laptop. The files are being played back in the living room, not the kitchen. But if you want to skip a song, or increase the volume so that the sound reaches you in the kitchen, you can control the living room computer over the web. (You do not need Media Center installed on your laptop; you only need Internet Access).

Remote Server will not help if you are in the garage. To play music on the laptop while in the garage, you would run Library Server on the main computer and then connect to it through your laptop. (You need to have the same version and build number of Media Center installed on both computers.)

More:


Start and Stop Remote Server

To enable Remote Server on the main Media Center computer:

1. Go to Tools > Options > Startup , and enable Run Remote Server (or disable to stop the server).

2. The default port is set to 80. Click on the entry to change it.

More


Access Media Center from the Web

When Remove Server is enabled on the main Media Center computer, you can access Media Center from a different computer, on the web.

On the other computer, open a web browser and type http://yourMediaCenterPCsName:theAssignedPortNumber

Example:

If your main computer's name is Hal, and Hal is running Remote Server on port 80, you control Hal's Media Center by going to http://Hal:80 on a different computer.

Remote Server is not password protected.

More


Services

Media Center now provides integrated on-line shopping services. You can preview music, purchase on-line tracks, audio books, or purchase physical CDs.

The available services include

· CDBaby.com. Sample and purchase physical CDs from an extensive catalog of independent artists.

· Audiolunchbox.com. A music download site specializing in independent artists.

· Audible.com. An on-line audio book store.

For any of these services, previewing and downloading is all done seamlessly within Media Center.

Note: Services may be removed or added at any time by J River.

More:


Install a Service

Media Center includes Audible Store, Audio Lunchbox and CD Baby. These are available in the Organization Tree under Services & Plug-ins.

Other services may become available. To install them:

1. Go to Tools > Plug-in Manager > Service.

2. Select the Download Plug-ins link.

This opens a webpage that displays plug-ins as they become available.

Use a Service


Use a Service

Select the service you want to use in the Organization Tree (Services & Plug-ins). This opens the service's webpage, where you can follow links to listen to or purchase items.

If you preview a track, it will play in Media Center.

If you download a track, it downloads in Media Center and is automatically imported. If the service has a sub-folder in the tree, then the downloaded file will appear there. For example, all downloaded Audible audio books appear under Audible Store > Audible Titles in the Media Center Organization Tree.

To play a downloaded track, double-click on it.

You can also edit the file's tags.

Install a Service


Plug-In Manager

Use the Plug-In Manager to configure, download and delete a variety of plug-ins.

Open Plug-in Manager

Tools > Plug-in Manager.

Select the arrow next to an item in the left pane. The item expands to display the installed plug-ins for that type of device.

Plug-In Manager Commands

· Uninstall. Select the plug-in you wish to delete from the list and click the Uninstall button to remove it from the list. This will delete the plug-in from the disk.

· Add Plug-in. Find the plug-in you wish install and select 'OK'. The new plug-in will be added to the plug-in list on the left and will now be available for use by Media Center.

· Download. Click Download Plug-ins to visit the Media Center Plug-Ins website for the latest plug-ins. Click on the plug-in name to download and install.

Configure Plug-Ins

Some Plug-ins are configurable. When you click on the Plug-in in the tree, if you see a Configure button in the right pane, and it isn't grayed out, then you can configure some of that plug-in's settings.

Example

If you select the MP3 plug-in (under "Encoder") and click on the Configure button, you will see the following configurable settings:

· Tag Saving. In these two fields you choose to create, save, ignore or remove ID3v1 and/or ID3v2 tags.

· Tag Analysis. If you check "Ignore ID3v2 tag during analysis", then ID2v2 tags will not be read when importing files that include them. While this may speed up the import process, it will also limit the information retrieved from the file. See Work with ID3 tags for more information.


Playback Options

Audio - Output Mode

Select the output device the program uses for playback. Use the default "Wave Out" and Windows will automatically choose the right playback device. However, if you have multiple sound cards or hi-fi soundcards with multiple outputs, you may want to select other settings. The available modes are:

· Wave Out. This is the default setting. Select the device and buffering under Settings.

· Direct Sound. Use this to route the sound. Settings: Select the device, channels and buffering under Settings. If you are using multi-zone playback, select the soundcard for the zone you are currently setting up, then repeat for the other zones.

· Disk Writer. Use Disk Writer to record sound to your computer. Under Settings, select the path of the recorded file, and whether the output will be one long file, or individual tracks.

· ASIO: Use this if you have an ASIO device. Under settings, select the desired output, and buffering level.

Audio - DSP & Output Format

At any time while playing back audio files, you can modify the Equalizer, Effects, Volume Leveling, Output Format, and Tempo & Pitch settings. To access these settings, click on the DSP Studio icon on the Player Window, or go to Player > Playback Options >DSP Studio.

See Audio Settings and Analysis for details.

Audio - Silence

Media Center can automatically skip long portions of silence during playback. This is quite useful for hidden tracks or tracks with a lot of leading or trailing silence. This option may not be a good choice for classical music or other genres that contain long, intentional pauses in the middle of songs. To enable, go to Tools > Options > Playback.

Audio - Switch Tracks

You can determine how Media Center deals with changing tracks. You have the last track cross-fade into the new track, or you can have stops between the tracks.

Tools > Options > Playback, click on Switch Tracks:

· Standard. The traditional method of changing tracks. One track comes to a complete stop, there is a brief pause, and the next track begins. You can also select the number of seconds to pause in between tracks.

· Cross-fade (smooth) or Cross-fade (aggressive). This blends the end of one track with the beginning of the next track. It makes track changes smooth - much like the transitions used in clubs and on radio stations. A smooth fade slowly fades one song out as the next fades in. An aggressive fade starts the new song at full volume and slowly fades the old song out. You can select the number of seconds to complete the cross-fade.

· Gapless. Track changes are perfectly seamless. There is no pause between the end of one track and the beginning of the next. Useful on classical and other recordings where track boundaries don't always occur during silence.

Audio - Seek

This setting affects how Media Center sounds when it changes position within a track.

Tools > Options > Playback, Seek:

· Standard. The old material will stop completely, there will be a brief pause, and then the new material will begin.

· Gapless. The end of the old material and the beginning of the new material are played with no gap.

· Smooth. This blends the old and new material together (cross-fade). The duration of the blend affects how noticeable it will be.

.Audio - Stop

Media Center can stop a song immediately when the Stop button is selected, or it can fade out on the currently playing track.

Images - RAW Image Settings

Media Center now supports RAW image conversion. Go to Tools > Options > Playback, Images, RAW Image Settings to select a decode quality, cache location, and cache size limit.

· RAW Decode Quality. We recommend using the 'Default" setting. The lower the quality, the faster the speed.

· RAW Cache. Because decoding raw files takes such a long time, it is best to decode a file only once. Select the cache and the corresponding TIFF or JPG files will be saved there. The next time the RAW image is opened, Media Center will check the cache to see if the image is there. The cached files can be saved in their own directory, or in the same directory as the RAW Images.

· Cache Directory. Enter a directory if "specified directory" was selected in the step above.

· Limit Cache Size. To limit the cache size, click on this option and enter a number (in MBs).

Image Playback Settings

· Display

This is a global setting, that either stretches small images or scales large images to fill the display.

· Slideshow

Modify the minutes and seconds in between slides, and modify the Caption displayed (if any) under the image during playback.

· Caption

Manually enter a rule (such as [People] or [Places] or [filename]) that will display in a caption box under the picture when it is played.

· Effects and Transitions

Select from a variety of effects (including black & white and sepia) and transitions. You can also disable transitions on manual image changes.

Video Settings

Video - DirectShow Playback Settings

Video - DVD Playback Settings

TV Tuner - TV Settings

TV Configuration

Display Settings

If you have multiple monitors, you can select which monitor displays images in Full Screen mode, and you can set its resolution.

You can also select to keep the detached window "always on top".

In the Standard View, go to Player > Playback Options > Playback Options > Display Settings.


Access Control

Access Control is a password-protected filtering system. When enabled, it will hide (or only show) files based on a smartlist you create. To open Access Control go to View > Access Control.


Analyze audio during ripping

Analyze your audio files for replay gain, BMPs and intensity after ripping a CD. See Audio Analysis for more information. To enable this option, go to Tools > Options > CD & DVD, Analyse audio during ripping.


AutoPlay

Set program behavior when Media Center detects an Audio in your drive. Tools > Options > CD & DVD, AutoPlay, select Audio CD and choose the behavior.


Eject CD after ripping

You can set the CD player to eject the CD when ripping is complete. Tools > Options > CD & DVD, Eject CD after ripping.


Enable auto-rip mode

When this is enabled, Media Center immediately starts ripping a CD when it is inserted into any CD drive. This is handy if you are ripping a stack of CD's. Every time you see a tray pop out following a rip, you just place the next CD to be ripped in the tray and re-insert it. To enable, go to Tools > Options > CD & DVD, Enable auto-rip mode. This works in conjunction with Eject CD after Ripping.


Enable online disc lookup

When you insert a CD, Media Center fills in the various fields (Artist, Album, etc) from an online database (YADB) when this option is enabled. If the CD is not found in the database, Media Center will fill in those fields with information from the CD itself, if it has it. To enable this option (recommended), go to Tools > Options > CD & DVD, Enable online disc lookup.

Advanced Option: when the Get Disc Information feature is used in combination with "auto-rip", you can set the global behavior of YADB lookup. See Advanced CD Ripping Settings.


Enable online disc submission

You can also submit CD information that is missing from YADB. To enable this function, go to Tools > Options > CD & DVD, "Enable online disc submission".

When you play or rip a CD whose information is not available in YADB, you will be asked to insert the information. If you do not complete the information, you can still rip your CD and manually enter the fields later. To submit the information to YADB at a later time, select the tracks, right click, select Library Tools > Submit track info to YADB.


Filter

Exclude or include files based on rules you create.

On the Menu Bar select View > Access Control, enter the password, Enable access control, and select rules to create a smarlist.


Get cover art from internet after ripping

Media Center can automatically get the album cover art during the ripping processes. An internet connection is required.

To enable this option for ripping, go to Tools > Options > CD & DVD, Get cover art from internet after ripping. Cover Art images will be placed in the cover art directory specified in Tools > Options > File Location, Cover Art. See Cover Art File Location for details.


Horizontal Splitter Bar

The horizontal bar between the visualization and list panes of the Playing Now screen, and between the list and panes in View Schemes. It can be dragged up or down. Double click to hide a pane, or to return the splitter bar to its original position.


Horizontal Splitter Bar

The horizontal bar that divides the top and bottom panes, on the right side of the screen. It is a very slim bar, and displays a double-sided arrow when the cursor hovers over it. There is a similar (vertical) bar in between the Organization Tree and the right part of the screen.

The bar can be dragged up or down. Double click to hide a pane, or to return the splitter bar to its original position.


id3 tags

ID3 tags are used in some filetypes (such as mp3) to store information about the artist, album, track number, genre, among other fields into the file itself. This information is then copied into the database upon import. You can use the database to update the tags in the files.


Library

Your library consists of imported media files, an assortment of Playlists and Smartlists, links to stores and services and the contents of various devices (CD-ROM, CD-RW, Handhelds, Remotes).


.topic 1782

The Aspect Ratio is a the width to height ratio of the video image. The Expand Image function lets you enlarge a "movie format" image to better fill the proportions of your TV screen. The numbers (1.33, 1.66, 1.85, 2.35) represent the ratio of width to height of the DVD video image.  Standard TV screens have a 1.33 ratio, so leaving it at that setting will often waste space at the top and bottom of the screen for films shot in a different format. Most films are shot in 1.85 format; some wide-screen movies are in 2.35 format. Choose the one that best fills your TV screen. Of course, you will not see parts of the movie that fall to the left and right edges, so if you want the full movie image, leave it at 1.33.

.topic 1821
A DVD Decoder is a piece of software required to play DVDs on a computer. The software descrambles copy-protection on the DVD, reads the DVD-Video format, and decodes MPEG-2 video and Dolby Digital or MPEG-2 audio. Most DVD drives come with DVD software packages that include a Decoder. Install that software, and you will be able to watch DVDs on your computer. If you don't have access to such software, purchase DVD Player software.

.topic 1880
When you put a CD in your drive to be played or ripped for the first time, Media Center gets the track information from the CD itself if it has “CD-Text”.  If there is no such information, it checks the cdplayer.ini file in the Windows directory. If it still can't get the information, and  "on-line CD lookup" is enabled (Tools > Options > CD) it searches the YADB on-line database (see www.yadb.com) for a match (you must be connected to the Internet). If it can't find it on-line, it asks if you if you want to fill in the info and submit it to YADB. If you don't fill in the information, the tracks will be named "track 1, track 2", etc.
Once it has info for an audio CD, it is stored in the database so the next time you insert this CD it just grabs all the information instantly from it's own database without any YADB or cdplayer.ini checking.

.topic 1943
The horizontal bar between the visualization and list panes of the Playing Now screen, and between the list and panes in View Schemes. It can be dragged up or down. Double click to hide a pane, or to return the splitter bar to its original position.

.topic 1944
Playing Now is an ordered Playlist created automatically when you play media files. It is also a special screen. The Playing Now screen includes two panes: a list (or thumbnails), and a visualization pane.
To access Playing Now, select it in the tree, or click .
Note: This is not to be confused with a plug-in called Playing Now by RhinoBanga that displays a popup showing the currently playing track.

.topic 1945
Quick Play is a menu of all tree items. You can hide the tree, and still access it using this feature.
To use Quick Play, either click on the Quick Play icon  or use the right click menu in the visualization pane of the Playing Now screen.

.topic 1946
Tagging Mode enables the checkboxes in the Action Pane (above the list or thumnails) when a View Scheme is selected in the organization tree. It allows for quick editing of file properties (tags).To enable Tagging Mode, you must first display the Action Pane by selecting a View Scheme in the tree. Then go to Edit Tagging Mode, or press F4, and repeat to turn off.

.topic 1947
View multiple panes at once, including combinations of Playing Now, Playlists, and View Schemes. Go to View > Split View and select the number of  Views you want.

.topic 1948
Exclude or include files based on rules you create.
On the Menu Bar select View > Access Control, enter the password, Enable access control, and select rules to create a smarlist.

.topic 1949
The horizontal bar that divides the top and bottom panes, on the right side of the screen. It is a very slim bar, and displays a double-sided arrow when the cursor hovers over it. There is a similar (vertical) bar in between the Organization Tree and the right part of the screen.
The bar can be dragged up or down. Double click to hide a pane, or to return the splitter bar to its original position.

.topic 1950
The vertical bar that divides the left part of the screen (organization tree and Action Window) and the right (visualization, view scheme panes, list).
It can be dragged left or right. Double click to completely hide or restore the tree/Action Window

.topic 1951
Send the currently playing item to a variety of places, including the Playing Now playlist, another playlist, drives and devices, email/web, or an external program. The Send To is accessible in most right click menus, and in the Tools menu on the Menu bar.

.topic 1952
An online database of CD information that is automatically searched when you insert a CD to play, if the CD information is not found in the CD itself. If the CD information is not found in YADB, you can submit it yourself.
To disable YADB lookup, go to Tools > Options > CD and uncheck "Enable on-line CD lookup".  To modify the settings, go to Tools > Options > CD > Advanced Ripping Options. The settings are under Auto Rip CD Database lookup options.

.topic 1954
Access Control is a password-protected filtering system. When enabled, it will hide (or only show) files based on a smartlist you create. To open Access Control go to View > Access Control.

.topic 1955
ID3 tags are used in some filetypes (such as mp3) to store information about the artist, album, track number, genre, among other fields into the file itself. This information is then copied into the database upon import. You can use the database to update the tags in the files.

.topic 1956
Your library consists of imported media files, an assortment of Playlists and Smartlists, links to stores and services and the contents of various devices (CD-ROM, CD-RW, Handhelds, Remotes).

.topic 1973
When you insert a CD, Media Center fills in the various fields (Artist, Album, etc) from an online database (YADB) when this option is enabled. If the CD is not found in the database, Media Center will fill in those fields with information from the CD itself, if it has it. To enable this option (recommended), go to Tools > Options > CD & DVD, Enable online disc lookup.Advanced Option: when the Get Disc Information feature is used in combination with "auto-rip", you can set the global behavior of YADB lookup. See Advanced CD Ripping Settings.

.topic 1974
You can also submit CD information that is missing from YADB. To enable this function, go to Tools > Options > CD & DVD, "Enable online disc submission".When you play or rip a CD whose information is not available in YADB, you will be asked to insert the information. If you do not complete the information, you can still rip your CD and manually enter the fields later. To submit the information to YADB at a later time, select the tracks, right click, select Library Tools > Submit track info to YADB.

.topic 1975
Play audio CDs in either digital or analog mode. In analog mode, there must be a cable connected from your CD drive to your sound card. If your drive is capable of it, it is usually preferable to select "digital playback", which allows you to use the Equalizer and view Visualizations.Note:  The Visualization, Equalizer/DSP and Playback Mode (cross fade, for example) functions all require digital playback.  If you are having problems playing back your CDs, try disabling “Use digital playback”. This will often fix the problem.

.topic 1976
Analyze your audio files for replay gain, BMPs and intensity after ripping a CD. See Audio Analysis for more information. To enable this option, go to Tools > Options > CD & DVD, Analyse audio during ripping.

.topic 1977
You can set the CD player to eject the CD when ripping is complete. Tools > Options > CD & DVD, Eject CD after ripping.

.topic 1978
When this is enabled, Media Center immediately starts ripping a CD when it is inserted into any CD drive. This is handy if you are ripping a stack of CD's. Every time you see a tray pop out following a rip, you just place the next CD to be ripped in the tray and re-insert it. To enable, go to Tools > Options > CD & DVD, Enable auto-rip mode. This works in conjunction with Eject CD after Ripping.

.topic 1979
Media Center can automatically get the album cover art during the ripping processes. An internet connection is required.
To enable this option for ripping, go to Tools > Options > CD & DVD, Get cover art from internet after ripping. Cover Art images will be placed in the cover art directory specified in Tools > Options > File Location, Cover Art. See Cover Art File Location for details.

.topic 1980
Media Center creates a "Recently Ripped" playlist whenever it has ripped a CD. To view this playlist at anytime, select Playlists in the tree. To open the Playlist automatically when ripping is complete, enable this option.

.topic 1981
Media Center can play a sound when the ripping process is complete. Go to Tools > Options > CD & DVD, Play sound after ripping, and then select "choose Sound".

.topic 1982
Set program behavior when Media Center detects an Audio in your drive. Tools > Options > CD & DVD, AutoPlay, select Audio CD and choose the behavior.


Playing Now

Playing Now is an ordered Playlist created automatically when you play media files. It is also a special screen. The Playing Now screen includes two panes: a list (or thumbnails), and a visualization pane.

To access Playing Now, select it in the tree, or click [image].

Note: This is not to be confused with a plug-in called Playing Now by RhinoBanga that displays a popup showing the currently playing track.


Play sound after ripping

Media Center can play a sound when the ripping process is complete. Go to Tools > Options > CD & DVD, Play sound after ripping, and then select "choose Sound".


Quick Play

Quick Play is a menu of all tree items. You can hide the tree, and still access it using this feature.

To use Quick Play, either click on the Quick Play icon [image] or use the right click menu in the visualization pane of the Playing Now screen.


Send To

Send the currently playing item to a variety of places, including the Playing Now playlist, another playlist, drives and devices, email/web, or an external program. The Send To is accessible in most right click menus, and in the Tools menu on the Menu bar.


Show recently ripped playlist after ripping

Media Center creates a "Recently Ripped" playlist whenever it has ripped a CD. To view this playlist at anytime, select Playlists in the tree. To open the Playlist automatically when ripping is complete, enable this option.


Split View

View multiple panes at once, including combinations of Playing Now, Playlists, and View Schemes. Go to View > Split View and select the number of Views you want.


Tagging Mode

Tagging Mode enables the checkboxes in the Action Pane (above the list or thumnails) when a View Scheme is selected in the organization tree. It allows for quick editing of file properties (tags).
To enable Tagging Mode, you must first display the Action Pane by selecting a View Scheme in the tree. Then go to Edit Tagging Mode, or press F4, and repeat to turn off.


Use digital playback of audio CDs

Play audio CDs in either digital or analog mode. In analog mode, there must be a cable connected from your CD drive to your sound card. If your drive is capable of it, it is usually preferable to select "digital playback", which allows you to use the Equalizer and view Visualizations.

Note: The Visualization, Equalizer/DSP and Playback Mode (cross fade, for example) functions all require digital playback. If you are having problems playing back your CDs, try disabling “Use digital playback”. This will often fix the problem.


Vertical Splitter Bar

The vertical bar that divides the left part of the screen (organization tree and Action Window) and the right (visualization, view scheme panes, list).

It can be dragged left or right. Double click to completely hide or restore the tree/Action Window


What is a DVD Decoder?

A DVD Decoder is a piece of software required to play DVDs on a computer. The software descrambles copy-protection on the DVD, reads the DVD-Video format, and decodes MPEG-2 video and Dolby Digital or MPEG-2 audio. Most DVD drives come with DVD software packages that include a Decoder. Install that software, and you will be able to watch DVDs on your computer. If you don't have access to such software, purchase DVD Player software.


What is Aspect Ratio?

The Aspect Ratio is a the width to height ratio of the video image. The Expand Image function lets you enlarge a "movie format" image to better fill the proportions of your TV screen. The numbers (1.33, 1.66, 1.85, 2.35) represent the ratio of width to height of the DVD video image. Standard TV screens have a 1.33 ratio, so leaving it at that setting will often waste space at the top and bottom of the screen for films shot in a different format. Most films are shot in 1.85 format; some wide-screen movies are in 2.35 format. Choose the one that best fills your TV screen. Of course, you will not see parts of the movie that fall to the left and right edges, so if you want the full movie image, leave it at 1.33.


Where does the tag information come from?

When you put a CD in your drive to be played or ripped for the first time, Media Center gets the track information from the CD itself if it has “CD-Text”. If there is no such information, it checks the cdplayer.ini file in the Windows directory. If it still can't get the information, and "on-line CD lookup" is enabled (Tools > Options > CD) it searches the YADB on-line database (see www.yadb.com) for a match (you must be connected to the Internet). If it can't find it on-line, it asks if you if you want to fill in the info and submit it to YADB. If you don't fill in the information, the tracks will be named "track 1, track 2", etc.

Once it has info for an audio CD, it is stored in the database so the next time you insert this CD it just grabs all the information instantly from it's own database without any YADB or cdplayer.ini checking.


YADB

An online database of CD information that is automatically searched when you insert a CD to play, if the CD information is not found in the CD itself. If the CD information is not found in YADB, you can submit it yourself.

To disable YADB lookup, go to Tools > Options > CD and uncheck "Enable on-line CD lookup". To modify the settings, go to Tools > Options > CD > Advanced Ripping Options. The settings are under Auto Rip CD Database lookup options.